$info=007everythingornothing,
$bio

007 Everything or Nothing (c) 2003 EA Games

Think like Bond, act like Bond, and experience an entirely new Bond adventure. James Bond, the world's greatest secret agent, returns in Everything or Nothing with new guns and gadgets, combat skills, and clever tricks--and it's up to you to put them to good use. Travel through four exciting continents including the Valley of the Kings in Egypt and the French Quarter in New Orleans. The game also features two-player co-op missions and four-player multiplayer arena modes.

$end

$info=007nightfire,
$bio

007: NightFire (c) 2003 Electronic Arts

The ultimate secret agent is back in his most dangerous adventure yet in James Bond 007: NightFire. Explore new heights and depths like never before -- infiltrate towering skyscrapers, take on treacherous underwater missions, and tackle original missions including assignments in outer space. All this plus glamorous (and sometimes deadly) Bond women, new state-of-the-art gadgets and weapons, and an advanced in-game camera system will leave you shaken and stirred.

$end

$info=2in1findingnemomonstersinc,
$bio

2 in 1 - Finding Nemo & Monsters Inc. (c) 2003 THQ

Finding Nemo:
On his first day of school, Nemo disobeys his father and ventures away from the reef to touch the bottom of a boat. This enrages Marlin, and starts an argument in front of Nemo's classmates. To his father's horror, Nemo is captured by a scuba diver. Marlin tries to save Nemo but is blinded by the camera flash of another diver. The boat disappears into the distance.

Monsters Inc.:
Monstropolis is having a huge energy crisis and it's up to Mike and Sulley to find a cure. Help them solve the mystery by talking to friends, getting clues, collecting items, learning new tricks and using their scare and joke tactics to take care of Monstropolis' ever-present energy-crisis. Features more than 10 levels of gameplay based on movie stills.

$end

$info=3gamesin1,
$bio

3 games in 1 (c)  majesco

3 games in 1 sports, paintball, dogeball and big alley.

$end

$info=aceattorney,
$bio

Ace Attorney (c) 2001 Capcom



$end

$info=acecombatadvance,
$bio

Ace Combat Advance (c) 2005 Namco

The Ace Combat series makes its debut on the Game Boy Advance with challenging missions, unlockable planes, and free-roaming environments. As the newest pilot in an elite fighter squadron, you must help destroy the Air Strike Force--the military arm of an evil multinational corporation. If you destroy enough enemy planes during your missions, you'll unlock new planes. Fly in air-to-air and air-to-ground missions over arctic, forest, and desert environments. Each environment features destructible buildings and objects.

$end

$info=acelightning,
$bio

Ace Lightning (c) 2002 BBC Multimedia

This third-person action-adventure game lets you guide the foremost of the Lightning Knights, Ace Lightning, on his mission to defeat the evil Lord Fear and send him and his gang back to prison in the sixth dimension. The only way to capture Lord Fear is to collect all the pieces of the magical Amulet of Zoar, which he has hidden throughout the Carnival of Doom--a scary place full of exaggeratedly imposing tents, rides and sideshows, with distorted geometry and disturbing lighting effects. You must guide Ace Lightning around the eerie halls of the Carnival, and into its four zones--the Ghost Town, Fun Park, Circus and House of Horror--on his great quest to collect the pieces of the Amulet.

$end

$info=actionmanrobotatak,
$bio

Action Man: Robot Atak (c) 2004 Atari

Action Man: Robot Atak is an Action game, developed by Magic Pockets and published by Atari, which was released in 2004.

$end

$info=activisionanthology,
$bio

Activision Anthology (c) 2003 Activision

Be a flying ace, a race car champion, a tennis star, and a space pioneer all in one afternoon. Activision Anthology lets you go back in time with all your old favorites, including Pitfall 1 and 2, Commando, Freeway, Keystone Kapers, Seaquest, River Raid 1 and 2, and Spider Fighter. Whether it's trying to get Pitfall Harry past the third pit on the right or breaking 15,000 points on River Raid to earn a patch, Activision Anthology is sure to conjure plenty of gaming memories.

$end

$info=advanceguardianheroes,
$bio

Advance Guardian Heroes (c) 2004 Ubisoft

Based on the Sega Saturn's Guardian Heroes, Advance Guardian Heroes brings a classic game to life on your Game Boy Advance. Not your ordinary side-scrolling fighter, the game features more than 20 playable characters, 160 powerful moves, and different multiplayer scenarios. Each fighter has unique moves and abilities, which you can upgrade as you progress through the game. Whether you play solo, with friends, or against friends, you can delve into a variety of challenges and battle arenas.

$end

$info=advancewars,
$bio

Advance Wars (c) 2001 Nintendo

The battle lines have been drawn, and an elite group of sly strategists is massing troops at your borders. You'll have to command ground, air and naval forces if you hope to survive the coming wars, and it won't be easy. With 114 maps to battle on and both the Single-Pak and Multi-Pak link modes, Advance Wars brings turn-based strategy to a depth never before seen on a handheld!

$end

$info=advancewars2blackholerising,
$bio

Advance Wars 2: Black Hole Rising (c) 2003 Nintendo

In Advance Wars 2: Black Hole Rising brings your GBA all-new strategic action and all-new fighting action! Thrilling turn-based strategy gameplay that will put your brain & your reflexes to the test, in this sequel to the original hit!

$end

$info=aerotheacrobat,
$bio

Aero the Acrobat (c) 2002 Metro 3D

Aero the Acrobat, the classic Sunsoft game for Super NES, comes to Game Boy Advance! Edgar Ektor (and evil ex-circus clown) has booby-trapped the circus with the help of a crazy flying squirrel named Zero and his fairground henchmen. Only Aero, a master of acrobatics, can diffuse the dangers of the circus and perform various death defying acts to amuse the unsuspecting audience. As the headlining act, Aero will walk tightropes, swing on trapezes, blast out of cannons and plunge off the high dive in order to find Ektor and put a stop to his evil plans. 
Great graphics and action-puzzle elements garnered Aero the Acrobat great reviews when it was first released in 1993. Now you can re-live the classic on Game Boy Advance.

$end

$info=agassitennisgeneration,
$bio

Agassi Tennis Generation (c) 2003 Dreamcatcher

Agassi Tennis Generation brings you up close and personal to the biggest stars in tennis. Play as Andre Agassi, or compete against him, as you smash, volley, lob, and serve on courts from all over the world in 16 tournaments. The game features 32 unique players with realistic movements, various court surfaces, and three challenging game modes including Quick Match, Arcade, and Tournament. Can you win your way to the top ranks of tennis stardom?

$end

$info=aggressiveinline,
$bio

Aggressive Inline (c) 2002 Acclaim

In Aggressive Inline the player takes the role of one of nine real-life skaters with one specific goal: receiving as much points as possible by performing spectacular stunts. Every of the 13 courses also has various special challenges, e.g. collecting or smashing certain items, which need to be performed to beat it. In contrast to the open areas of the console versions this one features more linear levels and tight time limits.

$end

$info=airforcedeltastorm,
$bio

AirForce Delta Storm (c) 2002 Konami

Strap into your cockpit and blast through the gut-wrenching world of flight combat. Your adrenaline pumps as machine gun fire pelts off your tail, you execute back-breaking barrel rolls and experience dog-fighting action. Take your pick of over 70 planes, including military fighters rendered from actual aircraft. With a full range of extreme missions to numb your senses, AirForce Delta Storm pushes your Game Boy Advance to the sky!

$end

$info=akachandbutsuen,
$bio

Aka-chan Dōbutsuen (c)  

Cutesy virtual pet/adventure game from TDK Core, released only in Japan. Take care of little baby animals, including giraffes, pandas, elephants, koalas, and monkeys -- giggle excitedly over their cuteness and train them to pull off happy little tricks. Features more than 160 different animals from over 40 species.

$end

$info=aleckbordonadventuretowerandshaftadvance,
$bio

Aleck Bordon Adventure: Tower and Shaft Advance (c) 2004 Aruze Corp

Aleck Bordon Adventure: Tower & Shaft Advance is an Adventure game, published by Aruze Corp, which was released in Japan in 2004.

$end

$info=alexandraledermann,
$bio

Alexandra Ledermann (c) 2005 Ubisoft



$end

$info=alexandraledermannaventuresaugalop,
$bio

Alexandra Ledermann - Aventures au Galop (c) 2006 



$end

$info=alexfergusonsplayermanager2002,
$bio

Alex Ferguson's Player Manager 2002 (c) 2002 Ubisoft



$end

$info=alexriderstormbreaker,
$bio

Alex Rider Stormbreaker (c) 2006 THQ

Based on Anthony Horowitz's series of teen spy movies and movie following adventure-seeker Alex Rider. Players embrace the role of Alex Rider to out-spy, outwit and out-cool evil in this thrilling action adventure. Featuring third-person stealth game play, fast-paced racing action, intense fighting and engaging, gadget-based mini-games, players can relive defining moments from the Stormbreaker movie and become the ultimate spy.

$end

$info=alienatorsevolutioncontinues,
$bio

Alienators: Evolution Continues (c) 2001 Activision

You thought you'd rid the Earth of the aliens. But now they're back, and the evolution of hostile life-forms continues. Lucky for Earth, the Alienators are on the job. Use all the alien-butt-kicking science within your grasp to battle the Genus... before this evil evolves to a state of total supremacy and succeeds in global domination!

$end

$info=alienhominid,
$bio

Alien Hominid (c) 2006 Zoo Digital Publishing

He's been shot at, shot down, stolen from and probed. It's time to get even.

The game is a side-scrolling shooter in a similar vein to games like Metal Slug, where one hit instantly kills, and can be played simultaneously with one or two players. Players play as the titular hominid who has to fend off waves of secret agents. His main arsenal is a blaster, while players can also melee close-up enemies and use a limited number of grenades. Advanced moves include rolling under shots, jumping on and biting off enemies' heads, temporarily scaring other enemies, and digging underground and dragging enemies down with them.

$end

$info=allgrownupexpressyourself,
$bio

All Grown Up! Express Yourself (c) 2004 THQ

Finally a game made just for girls! Help Angelica with the school newspaper, sing a song with Susie, put together stylin' outfits with Lil, swap information with your best friends, take a vote on a hot topic or use the PDS function to plan your busy week!

$end

$info=allstarbaseball2003,
$bio

All-Star Baseball 2003 (c) 2002 Acclaim

Featuring four-time World Series Champion Derek Jeter, All-Star Baseball 2003 features many exciting new modes of play and options that deliver unparalleled hardball realism. Building upon proven success, All-Star Baseball 2003 combines the perfect blend of simulation style hardball for the baseball fanatic, with the ease of use for the casual sports gamer.

$end

$info=allstarbaseball2004,
$bio

All-Star Baseball 2004 (c) 2003 Acclaim

Like Derek Jeter, All-Star Baseball 2004 is the game "with all the tools." With the most realistic simulation ever, easier to play functionality, and the same all around skill set that makes Derek the leader and winner he is, ASB 2004 truly is the game with all the tools.

$end

$info=alteredbeastguardianoftherealms,
$bio

Altered Beast: Guardian of the Realms (c) 2002 THQ

Zeus, creator and ruler of the Guardians of the Gates, raises you from your grave! You must go fourth and defeat a new, unknown evil that has destroyed the Guardians and ravaged the universe. To do so, you must collect the keys and Essence of each land, transforming you into beasts with unnatural powers and special abilities. Conquer this evil and you will become the sole Guardian, the protector of the universe.

$end

$info=americanbasschallenge,
$bio

American Bass Challenge (c) 2001 Ubisoft

Hook up with the biggest bass in this ultimate rod n' reel challenge. The most thrilling fishing experience you'll get on 32 bits!

$end

$info=americanidol,
$bio

American Idol (c) 2003 Codemasters

Complete with a computer generated Randy Jackson, Paula Abdul, and Simon Cowell, with trademark insults, American Idol is a music-based, rhythm-action game that will allow you to create, style, and train a contestant for the competition. Once styled and trained you'll see your contestant progress through the auditions, various heats, and then, hopefully, make it to the grand final. You'll need quick fingers as you match the right combination of buttons to what's displayed on the screen helping your contestant sing a sweet harmony and dance to the rhythm of the song. Get it wrong and your voice fades and goes out of tune as the judges and later the audience grow unsettled.

$end

$info=anamericantailfievelsgoldrush,
$bio

An American Tail: Fievel's Gold Rush (c) 2003 Conspiracy Entertainment

Fievel Mousekewitz, a rodent with an immigration card, is heading west in An American Tail: Fievel's Gold Rush. Based on the animated series from Universal Studios, the game has players controlling Fievel as he travels through 18 levels and six worlds, including "New York City" and "Gold Dust Gulch," to piece together Cat Malone's treasure map. Fievel will swing on rope, attack with his ten-gallon hat, ride riverboats, and jump the train to find Wylie Burp's gold.

$end

$info=angelcollection2pichimoninarou,
$bio

Angel Collection 2: Pichimo Ni Narou (c)  MTO

Angel Collection 2: Pichimo Ni Narou is a fashion-simulation title for the Japanese GBA. This game features models from the Pichi Lemon fashion magazine, who appear in animated form using their real names. Players are able to help out the editorial staff of the magazine as you meet up with all the various girls. Over 300 fashion items appear in the game, helping you hone your fashion skills as you work your way through a story. Also features a make-up studio (the make-up has to match the overall outfit), plenty of random events, the Pichiremon headquarters, an officially licensed representation of the Penty's shop, and multiple endings depending on the player's abilities and choices. Angel Collection 2: Pichimo Ni Narou was developed by Gakken for MTO and released in Japan on September 22, 2004.

$end

$info=angelcollectionmezasegakuennofashionleader,
$bio

Angel Collection - Mezase! Gakuen no Fashion Leader (c)  MTO

Angel Collection is a Strategy game, developed and published by MTO, which was released in Japan in 2003.

$end

$info=angelique,
$bio

Angelique (c)  Koei

Angelique is a Strategy game, published by Koei, which was released in Japan in 2002.

$end

$info=animalmaniadokidokiaishoucheck,
$bio

Animal Mania: Dokidoki Aishou Check (c)  Konami

Animal Mania is a Miscellaneous game, developed by Jupiter Multimedia and published by Konami, which was released in Japan in 2002.

$end

$info=animalsnap,
$bio

Animal Snap (c) 2002 Ignition Entertainment

Animal Snap is a Puzzle game, developed by Awesome Developments and published by Ignition Entertainment, which was released in 2002.

$end

$info=animalyokochoudokidokishinkyuushikennokan,
$bio

Animal Yokochou: Doki*Doki Shinkyuu Shiken! no Kan (c) 2006 Konami

Animal Yokochou: Doki*Doki Shinkyuu Shiken! no Kan is an Action game, developed and published by Konami, which was released in Japan in 2006.

$end

$info=animaniacslightscameraaction,
$bio

Animaniacs: Lights, Camera, Action! (c) 2006 Ignition Entertainment

Recent account calculations have shown that Yakko, Wakko and Dot have cost Warner more money in accumulated damage than they have generated profit since their escape from the water-tower. The Board of Directors are now giving them one last chance to justify themselves. To set their accounts straight, Warner have now decided to shoot three Animaniacs feature films in one go!!

$end

$info=anotherworld,
$bio

Another World (c) 2005 Interplay

Young scientist Lester Chaykin never in his wildest dreams imagined that it could happen... but it did! While experimenting with sub-atomic particles, his laboratory was struck by lightning - teleporting him into another dimension. A strange world nothing like Earth, where he must call upon all of his intelligence, training and resources to survive.

$end

$info=antzextremeracing,
$bio

Antz Extreme Racing (c) 2002 Empire Interactive

0.5 MPH is extremely fast, when your vehicle is only big enough to carry an ant! Jockey for first place with your favorite character from the hit motion picture Antz™, using vehicles that aren't your typical garden variety.
Surf using a leaf, race on a fuse with wheels, even hop on a wasp for the antenna-raising thrill ride of your life! You may feel tiny, but practice will make you a giant among racers!

$end

$info=archermacleans3dpool,
$bio

Archer Maclean's 3D Pool (c) 2004 Crave

Join world renowned pool game designer Archer Maclean at the table in ARCHER MACLEAN'S 3D POOL for the Game Boy Advance. This virtual pool game by Ignition Entertainment puts players up against 20 different computer adversaries or against other players in a true three dimensional environment. The one-player mode features several different options. Players can select to use either coin-op or professional rules. Both American and UK variations of the game are available as well. A rule editor feature allows players to pick and choose which of the different rules will be in effect for the game. A trick-shot table editor gives players a chance to set trick shot options. Pool fans will be pleased at the game's graphics and smoothness, and while some pool games occasionally defy the laws of physics, ARCHER MACLEAN'S 3D POOL is nearly flawless, perfectly simulating every shot. The free camera can be positioned almost anywhere around the table, letting players find that perfect angle to line up their shots. In addition to the one-player mode, a multiplayer option lets players run a tournament for up to eight players. With this multiplayer feature, the many game options, and the amazing graphics, gamers and pool fans alike will be ready to rack 'em and sink 'em with ARCHER MACLEAN'S 3D POOL.

$end

$info=arctictale,
$bio

Arctic Tale (c) 2007 DSI Games

The far North of our planet is one of the most perilous environments in the world. Take on the role of either a young Polar Bear or a Walrus growing up and trying to survive in the wild. From eating to fighting off predators, almost every aspect of the animal's life is presented to the player. Learning to live in this world is vital as they go from the regular dangers to the extreme threats. Experience the thrilling, interactive look at the walrus and polar bears that roam the vast world of the Arctic wilderness.

$end

$info=armymenadvance,
$bio

Army Men Advance (c) 2001 3DO

Plastro, the infamous leader of the Tan Army, has recruited alien forces from another world to aid in his ongoing war against the Green Nation. It's up to Sarge and Vikki G. to jump into action to save their troops from a variety of unknown enemies, and then track down Plastro himself for a final confrontation!

$end

$info=armymenoperationgreen,
$bio

Army Men: Operation Green (c) 2001 3DO

The Tan Army is back?you must defeat each and every one of them, destroy the secret device and lead the Green Army to victory. The first Army Men title to bring realistic military action and combat to the Game Boy Advance!

$end

$info=armymenturfwars,
$bio

Army Men: Turf Wars (c) 2002 3DO

Colonel Grimm has ordered the defeat of the Tan Army and chosen a two-man Special Forces team for the mission. This Special Forces team will consist of the Blue Spy and you, Sgt. Hawk. Battle through several different backyard environments with the ultimate goal of destroying the Tan Army. Good luck, soldier!

$end

$info=aroundtheworldin80days,
$bio

Around the World in 80 Days (c) 2004 Hip Interactive

Action game based on the Jules Verne movie starring Jackie Chan as Passepartout, the valet of Phileas Fogg who joins Fogg on his bet to go around the world in 80 days. Around the World in 80 Days for Game Boy Advance puts players in the Jackie Chan role, having to beat the tar out of thugs from all parts of the word in this side-scrolling beat-em-up. The action spans worldwide locations such as Paris, Turkey, India, China...even San Francisco. Around the World in 80 Days was developed by Saffire for Hip Games. Climb buildings, bounce off canopies, spring from ledge to ledge, cross narrow wires, travel by train, elephant, ship, airplane, and balloon, and face off against all kinds of opponents from the movie and beyond.

$end

$info=arthurandtheinvisibles,
$bio

Arthur and the Invisibles (c) 2007 Atari

Directly inspired by world famous film director and writer Luc Besson's upcoming animated film of the same name, the Arthur and the Minimoys game will follow the film's storyline and feature eye-popping graphics and technical innovations.

By taking a very unique approach to its presentation of the Arthur universe and utilising the unique features of the DS™ hardware, the Nintendo DS™ version of Arthur and the Minimoys is a different kind of game to the versions for other consoles and PC. Arthur and the Minimoys for DS™ gleefully portrays the magical world of Arthur through a series of original and entertaining micro games and with an absorbing 'virtual pet simulator' where players are responsible for caring for and breeding 'Mul mull', small, fluffy, flying creatures found in abundance in the world of Arthur.

$end

$info=ashitanojoemassekinimoeagare,
$bio

Ashita no Joe: Masseki ni Moe Agare! (c)  Konami

Ashita no Joe: Masseki ni Moe Agare! is a Sports game, developed and published by Konami, which was released in Japan in 2003.

$end

$info=asoundofthunder,
$bio

A Sound of Thunder (c) 2004 BAM! Interactive

Based on the Franchise Pictures movie of the same name, A Sound of Thunder takes you to a future where time travel is possible. Things quickly go wrong when someone alters the past, creating a sequence of time ripples that mutate the present-day world. Now you must solve the mystery and sort out a mess that just might mean the end of human existence. You'll solve puzzles, manipulate items, interact with other characters, and eliminate mutant creatures and plants. In addition to a single-player mode, the game features both cooperative and competitive multiplayer modes.

$end

$info=asterixobelixbashthemall,
$bio

Asterix & Obelix: Bash Them All! (c) 2002 Bit Managers

What could be better than an Asterix game? Two Asterix games, of course! Indeed, this extraordinary cartridge designed for GameBoy Advance offers the lucky player two games for the price of one.

Allow us to introduce the one on the right, inspired by Asterix and Cleopatra. Your mission, as you control our two heroes, is to help Edifis with the construction of a palace for Cleopatra. Mainly, you'll be defending him from the vile stratagems of his rival Artifis and Caesar's watchful legions.

In the game on my left, "Asterix and Obelix," the idea is to bring souvenirs from every country in the Roman Empire to Julius Caesar, who deluded himself into thinking he could confine our indomitable Gauls to their village. Hang onto your helmet as your package tour, eventful as ever, takes you to see the wonders of (Great) Brittany, Helvetia, Greece, Mesopotamia, and Spain.

$end

$info=asterixobelixxxl,
$bio

Asterix & Obelix XXL (c) 2003 Atari

Unity is strength, and a drop of Magic Potion helps... One strategy: "BASH THE ROMANS!!"
-A video game first: Onscreen duo action! 2 heroes that act in perfect unity.
-Awesome attacks and combos: Power-Hammer, Twister Fusion, Time Distortion, Atomic Potion, Mole, Rage and Club...
-Massive combats: Up to 70 Romans onscreen!

$end

$info=astroboyomegafactor,
$bio

Astro Boy: Omega Factor (c) 2004 Sega

Join Astro, the robotic superhero with a human mind, in a quest to reunite the robotic race with humans. Astro uses his seven super abilities to face off against the likes of Atlas, Blue Knight, and more than 40 other characters. The game brings classic 2D gaming to the Game Boy Advance along with an original seven-episode story. Playing as Astro Boy, you'll learn about justice, compassion, evil, courage, and the history of Astro Boy--all while building Astro's Omega Factor and strengthening his character and superhuman abilities.

$end

$info=atarianniversaryadvance,
$bio

Atari Anniversary Advance (c) 2002 Infogrames

Atari presents 6 of the best arcade games ever made, mega-hits that launched the video game revolution -- Asteroids, Battlezone, Centipede, Missile Command, Super Breakout and Tempest. Each game is reproduced down to the last detail, and each one is just as easy and fun to play. Whether you're a diehard fan or a competitive newcomer, you've got to play the games that started it all!

$end

$info=atomicbetty,
$bio

Atomic Betty (c) 2005 Namco

Betty has a lot more to handle than most little girls. To her friends and family, she is your average, girl-next-door, but when the galaxy beckons, she becomes Atomic Betty, Galactic Guardian and Defender of the Cosmos. With the help of her trusty sidekicks, Sparky and X-5, Betty must save the galaxy from the evil Maximus I.Q., while at the same time saving her reputation on Earth from the scheming of her archrival, Penelope. "Atomic Betty's" five playable characters, rocket ship travel, selectable gadgets and weapons, and fast-paced story bring the cartoon hit to life.

$end

$info=atvquadpowerracing,
$bio

ATV: Quad Power Racing (c) 2002 Acclaim

Features 10 unique and challenging tracks and environments; 9 different tricked-out ATVs to chose from; 3D ATVs, riders and environments, as real as it gets on a hand-held. Take on the competition in Arcade and Challenge game modes and 3 different classes of ATVs: Stock, Pro and Open.

$end

$info=atvthunderridgeriders,
$bio

ATV Thunder Ridge Riders (c) 2006 DSI Games

ATV: Thunder Ridge Riders puts the thrills of all-terrain racing in the palm of your hand! Kick it with your friends on a bone-jarring excursion out to Thunder Ridge, and conquer Mother Nature in an earth-ripping, heart-pounding joyride across miles of insane terrain! All new for 2006, this high flying game will leave you clutching at your seat, hanging on for dear life... and screaming for more!

$end

$info=avatarthelastairbender,
$bio

Avatar: The Last Airbender (c) 2006 Thq

Avatar: The Last Airbender (known as Avatar: The Legend of Aang in Europe) is a video game based on the animated television series of the same name for Game Boy Advance, Microsoft Windows, Nintendo GameCube, Nintendo DS, PlayStation 2, PlayStation Portable, Wii, and Xbox. The game was followed by a sequel, Avatar: The Last Airbender – The Burning Earth, around a year later.

The game was a launch title for the Wii in Western territories.

$end

$info=avatarthelastairbendertheburningearth,
$bio

Avatar: The Last Airbender – The Burning Earth (c) 2007 THQ

Avatar: The Last Airbender – The Burning Earth (known as Avatar: The Legend of Aang – The Burning Earth in Europe) is a video game for Wii, Nintendo DS, Game Boy Advance, PlayStation 2, and Xbox 360 based on the animated television series Avatar: The Last Airbender. It was one of the last games released for the Game Boy Advance in North America. The game was followed by a sequel, Avatar: The Last Airbender – Into the Inferno, around a year later.

The game is infamous for its incredibly easy Xbox 360 1000G Achievement score, which can quickly be unlocked in under five minutes.

$end

$info=azumangadaiohadvance,
$bio

Azumanga Daioh Advance (c)  King Records

Azumanga Daioh Advance is a puzzle game released for the Gameboy Advance hand held system on April 25th, 2003. It was published and developed by King Records. Azumanga Daioh Advance was a Japan only release and was never planned to be sold over seas.

$end

$info=babartotherescue,
$bio

Babar to the Rescue (c) 2006 Game Factory

On a beautiful day in Celesteville, Babar's two sons, Pom, Alexander and his cousin Arthur are playing hide and seek with the monkey Zephir. In the courtyard of the castle, two huge hot air balloons are tied to the ground and Pom and Alexander decide to use one of them as a hiding place. Suddenly the rope holding the balloon is accidentally loosened and the balloon slowly rises up, high into the sky, drifting away with the wind. When Babar finds out, he quickly gets in the second hot air balloon and flies off into the wilderness to rescue his two sons...

$end

$info=backtostone,
$bio

Back to Stone (c) 2006 O3 Entertainment

Back to Stone follows the adventure of the unwitting subject of horrible magical experiments. Following the conquest of his world by a race of demons, the hero became a guinea pig for the demons. Now a hybrid, half demon, half human; in exchange he has gained the ability to transform flesh to stone with his hands, making him one of the few on the planet capable of defeating the demons on their own terms.

$end

$info=backtrack,
$bio

BackTrack (c) 2001 Telegames

Domingoaniax and his army of mutants and robot soldiers have taken control of the secret moon base. For months these aliens have been abducting humans and assimilating them into an army of droids that can be used to overwhelm Earth. As our last hope, you must help Jim Track infiltrate the moon base and succeed where many others before him have failed. Destroy every alien or assimilated human you encounter, port back as many unassimilated humans from the pods as possible, and then trigger the self-destruct sequence to terminate the moon base and the remaining aliens.

$end

$info=backyardbaseball,
$bio

Backyard Baseball (c) 2002 Infogrames

Create the baseball team of your dreams! It's great baseball action with the backyard kids and real pro players as kids. Pick your team, choose logos and playing fields. Play single games, an entire season or Home Run Derby. It's the chance of a lifetime to play with the pros right in your own backyard. Play single Games or a whole season, choose from all 30 Major League Baseball teams, create, save and trade custom players, practice your swing in the Home Run Derby, and track player and team stats in Season play. Also features a two-player multiplayer mode when linking up two Game Boy Advance units via a link cable.

$end

$info=backyardbaseball2006,
$bio

Backyard Baseball 2006 (c) 2005 Atari

Atari's BACKYARD series is based around the idea of taking original kid characters and teaming them up with the biggest names in sports to play baseball, football, and several other sports. BACKYARD BASEBALL 2006 for the GBA teams player-created characters with Major League Baseball hard-hitters from all 30 MLB teams to compete in tournaments, exhibition games, and other challenges. As the name suggests, the games are mostly played on backyard lots, although some fields, like the Gater Flats swamp, probably don't exist in many kids' backyards. Players have the choice of creating custom characters for their team or recruiting kid versions of Major League Baseball stars like Alex Rodriguez, Pedro Martinez, Ichiro, and Carlos Delgado. In addition to season mode, players can play pickup games, compete in home run derbies and fielder's challenges, and select from three different difficulty levels for each mode. Claiming victory in these categories will unlock additional MLB players and stadiums, plus the ability to upgrade current players with moves such as fireball pitches. Fans of the BACKYARD sports series will enjoy building a team of kid versions of their favorite MLB stars. Baseball game fans shouldn't automatically dismiss the kid aspect of the game while not as serious as some of the other baseball titles, BACKYARD BASEBALL 2006 is still a fun, challenging baseball game featuring everything great sports games should have.

$end

$info=backyardbasketball,
$bio

Backyard Basketball (c) 2004 Atari

For the first time ever, Backyard Basketball is on the Nintendo Game Boy Advance system! Create your own portable basketball team with Backyard Kids and cool kid versions of NBA stars. It's slam-dunk action full of wacky courts and crazy Backyard Basketball power-ups. Choose from 30 Backyard Kids and 10 kid versions of NBA stars including Tim Duncan, Tracy McGrady, Shaquille O'Neal, Kevin Garnett, Dirk Nowitzki, Vince Carter, Ray Allen, Paul Pierce, Yao Ming and LeBron James -- as well as all 30 teams, or choose Backyard Teams like the Hyper Hot Doggers and Jumpin' Gym Rats. Score some fast points with zany power-ups like Hot Hands and Super Speed on some really cool courts, like the beach, on the playground, or in the street. Choose Pick-Up games, Mini-Games, or an entire Backyard season and track player and team statistics in Season Play mode.

$end

$info=backyardfootball,
$bio

Backyard Football (c) 2002 Infogrames

It's great football action with the Backyard Kids and real pro players as kids. Little football fans will enjoy choosing from all 32 NFL teams or create their own with custom team names and uniforms. Call the plays and direct all the action in single games or an entire season's worth of hard-hitting action. It's the chance of a lifetime to play with the pros right in your own backyard!

$end

$info=backyardfootball2006,
$bio

Backyard Football 2006 (c) 2005 Atari

Backyard Football 2006 is the fourth iteration of the award-winning game that combines realistic football plays and strategies with crazy humor. Backyard Football 2006 features child versions of NFL superstars, including Peyton Manning, Tom Brady, Donovan McNabb and Daunte Culpepper. Backyard Football 2006 includes all 32 NFL teams as well as 19 wacky Backyard teams and features new backgrounds, 7x7 teams, and a power moves system.

$end

$info=backyardhockey,
$bio

Backyard Hockey (c) 2003 Atari

Skate, shoot and score with the Backyard Kids and kid versions of the hottest NHL? pros! You can control all of the action in this hockey favorite. Build your own talented team, choose an awesome rink and zoom down the ice! With zany power-ups and that one-of-a-kind Backyard Sports excitement, Backyard Hockey provides fun, speedy, end-to-end action. Now that it's on the Game Boy Advance system, you can hit the game-winning slapshot anywhere

$end

$info=backyardskateboarding,
$bio

Backyard Skateboarding (c) 2005 Atari

Backyard Skateboarding is a fast-paced extreme sports game that lets kids skate as a junior version of eight-time world skateboarding champion, Andy Macdonald. The 2006 edition of Backyard Skateboarding features new challenges, missions, gear, power ups, and unlockables. The game also has easier controls and faster gameplay.

$end

$info=backyardsportsbaseball2007,
$bio

Backyard Sports: Baseball 2007 (c) 2006 Atari

Backyard Baseball 2007 is the fifth iteration of the best selling youth baseball video game of all time and the only kid's game to hold the coveted Major League Baseball (MLB) and Major League Baseball Players Association (MLBPA) licenses. Backyard Baseball 2007 features a roster full of top MLB pros as kids and includes all 30 MLB teams, uniforms, and logos. In addition, the game's kid-friendly, non-violent format, and high level of diversity makes it especially popular with parents.

$end

$info=backyardsportsbasketball2007,
$bio

Backyard Sports: Basketball 2007 (c) 2006 Atari



$end

$info=backyardsportsfootball2007,
$bio

Backyard Sports: Football 2007 (c) 2006 Atari



$end

$info=baldursgatedarkalliance,
$bio

Baldur's Gate: Dark Alliance (c) 2004 Destination Software

This version of Baldur's Gate: Dark Alliance follows the same story and has many gameplay similarities to the console release, but also differs from it significantly in presentation and gameplay features.

Due to the limitations of the handheld platform, the game uses an isometric perspective with two-dimensional graphics. It retains the action RPG gameplay system of the console version; however, in this release, the player character is unable to jump.

The player is only allowed to control a human character in this version (as opposed to the pre-made human, elf, and dwarf characters of the console release). The player can still choose to assign the human hero to one of the three available classes: warrior, archer, and wizard.

$end

$info=ballisticecksvssever,
$bio

Ballistic: Ecks vs. Sever (c) 2001 BAM!

An FBI agent and a rogue NSA agent are pitted against each other in a deadly game of cat and mouse. Both skilled assassins bent on personal revenge, each must terminate the other in order to survive. But unknown to each other, they are both pawns in a much larger conspiracy. Now the as the hunters become the hunted, they must both determine who the real enemy is.

$end

$info=ballisticecksvssever2,
$bio

Ballistic: Ecks Vs. Sever 2 (c) 2002 BAM!

Ex-FBI agent Ecks and Ex-NSA operative Sever are back in another actio nfilled game. Freedom has been compromised and Ecks and Sever are pitted against each other as pawns in the underground trade of nuclear weapons. With little time to save the world from nuclear holocaust, every mission is the most important. Have you got what it takes?

$end

$info=banjokazooiegruntysrevenge,
$bio

Banjo-Kazooie: Grunty's Revenge (c) 2003 THQ

Gruntilda is back, and it's up to Banjo and Kazooie to stop her master plan. In Banjo-Kazooie: Grunty's Revenge, you'll play as Banjo and follow him through six worlds rife with trials and contests. Some of the challenges you must overcome include solving puzzles, avoiding obstacles, and battling different enemies. Defeat your foes by using Banjo's array of combat moves. You can also seek help from witch doctors, who can transform Banjo into a mouse, a tank, and other creatures.

$end

$info=banjopilot,
$bio

Banjo-Pilot (c) 2005 THQ

Banjo Pilot is a kart-style racing game which was originally slated to become "Diddy Kong Pilot." It features at least eight characters from the Banjo-Kazooie series, each with its own aircraft and storyline, including Banjo, Mumbo Jumbo, Humba Wumba, Guntilda, Klungo, Jolly Roger and Kazooie. The game includes link cable support for up to four players.

$end

$info=barbieandthemagicofpegasus,
$bio

Barbie and The Magic of Pegasus (c) 2005 VU Games

You can play the role of Princess Annika in Barbie and the Magic of Pegasus. The evil wizard Wenlock has cast a spell on the kingdom, and it is up to you to find the Wand of Light and break the spell. With the help of your pet polar bear cub and your magical winged horse, you can solve puzzles and play through fun games on your way to finding Wenlock and to saving the kingdom.

$end

$info=barbieastheislandprincess,
$bio

Barbie as The Island Princess (c) 2007 Activision

Barbie as The Island Princess follows the storyline of the popular DVD launch in a fun party-style format. You'll play as Rosella the shipwrecked princess who is raised by a "family" of animal friends and rescued by Prince Antonio from her tropical island. Through a series of mini-games featuring music and characters from the movie you will venture from Rosella's island home to the Prince's coastal castle in a fun-filled adventure!

$end

$info=barbiehorseadventuresblueribbonrace,
$bio

Barbie Horse Adventures: Blue Ribbon Race (c)  



$end

$info=barbieinthe12dancingprincesses,
$bio

Barbie in The 12 Dancing Princesses (c) 2006 Activision

Barbie in the 12 Dancing Princesses is the story of Barbie as Genevieve, 1 of 12 sisters who live happily with their father the king. Concerned that the high-spirited, independent princesses need more structure to become proper princesses, the king invites his cousin, the Dutchess Rowena to move into the castle. Rather than help, Rowina forbids the sisters from singing and dancing and squelches their individuality. The princesses discover a magical enchanted world and escape the tyranny of Rowena. But when Genevieve learns that their father's life is in danger, the sisters must unite to save the king and their kingdom.

$end

$info=barbiesoftwaregroovygames,
$bio

Barbie Software: Groovy Games (c) 2002 VU Games

Barbie Software: Groovy Games is a Miscellaneous game, developed by Digital Illusions and published by VU Games, which was released in 2002.

$end

$info=barbietheprincessandthepauper,
$bio

Barbie: The Princess and the Pauper (c) 2004 VU Games

Barbie as the Princess and the Pauper is based on Barbie's home video take on the favorite fable. Erika are Anneliese beauties from two different worlds -- one a girl about town, the other a princess high in the land. When trouble starts in the kingdom, the two will have to solve puzzles and jump across dangers in 20 stages of adventure. Barbie as the Princess and the Pauper features two-player minigames and the ability to play as Erika, Anneliese, and even the royal cats Wolfie and Serafina!

$end

$info=barnyard,
$bio

Barnyard (c) 2006 THQ

Based on Paramount Pictures' and Nickelodeon Movies' theatrical release, this adventure game offers a humorous look at how farm animals really live when humans are not around. Players start as the new cow on the block and work their way though challenges to prove they are the biggest party animal of all.

$end

$info=baseballadvance,
$bio

Baseball Advance (c) 2002 THQ

Grab you bat and ball and get ready to hit a few homers! Whether you take your favorite MLB team through a full season or compete in the All-Star Game, you'll be throwing curve balls and fielding pop flies ar major league ballparks across the country. So batter up and play ball!

$end

$info=batmanbegins,
$bio

Batman Begins (c) 2005 Electronic Arts

Batman Begins follows the film as it explores the origins of the Batman legend and the Dark Knight's emergence as a force for good in Gotham. In the wake of his parents' murder, disillusioned industrial heir Bruce Wayne travels the world seeking the means to fight injustice and turn fear against those who prey on the fearful. He returns to Gotham and unveils his alter-ego: Batman, a masked crusader who uses his strength, intellect and an array of high tech deceptions to fight the sinister forces that threaten the city.

$end

$info=batmanriseofsintzu,
$bio

Batman: Rise of Sin Tzu (c) 2003 Ubisoft

In Batman: Rise of Sin Tzu, Batman faces a new enemy unlike any he has ever faced before. The faceless foe plunges Gotham City into chaos on the night of the anniversary of Bruce Wayne's parents' murder. Who is responsible for unleashing havoc on Gotham City? The truth will be revealed after you battle evil forces and super-villains, including Bane, Clayface, Scarecrow, and the new formidable foe--Sin Tzu. In addition to Batman's martial arts attacks, Batman has an arsenal including the Batarang, Grappling Hook, and Smoke Bomb.

$end

$info=batmanvengeance,
$bio

Batman: Vengeance (c) 2001 Ubisoft

The gritty underworld of Gotham City ignites as Batman becomes the target of a nerve-rattling conspiracy. After the Joker plummets to his death in an attempt to kill Batman, Gotham's criminals quickly escalate their schemes to gain power. Batman discovers subtle links in these seemingly unrelated crimes, but is forced undercover after being framed for an attack on Commissioner Gordon. Hunted by the police, the Dark Knight must pinpoint the unseen enemy weaving this sinister web - before Gotham City falls to a fiery demise.

$end

$info=battlebdaman,
$bio

Battle B-Daman (c) 2006 Atlus

Yamato Delgado dreams of playing B-Daman, the ancient sport of the B-DaWorld—and his dream comes true when he's chosen to wield Cobalt Blade, the most powerful B-Daman ever. Yamato must use Cobalt Blade to compete in B-Daman tournaments and defeat the evil B-Daplayers of the Shadow Alliance, who will stop at nothing to take over the B-DaWorld. Yamato will also meet characters both familiar and unknown on his journeys, including the warm-hearted Alan and the sinister-looking Goblin. Only a few have what it takes to become a B-Daplayer; will Yamato become the B-Dachampion?

$end

$info=battlebdamanfirespirits,
$bio

Battle B-Daman: Fire Spirits! (c) 2006 Atlus

In this action game based on the toy franchise, you play as a young boy called Yamato who loves his B-Daman machines more than anything. You'll face off in B-Daman battles with Yamato's rivals, making use of special attacks to emerge victorious. Throughout the course of the game, you'll customize your machines and raise Yamato. Yamato will also meet characters both familiar and unknown on his journeys, including the warm-hearted Alan and the sinister-looking Goblin. Only a few have what it takes to become a B-Daplayer; will Yamato become the B-Dachampion?

$end

$info=battlebotsbeyondthebattlebox,
$bio

BattleBots: Beyond the BattleBox (c) 2002 Majesco

Welcome to BattleBots, the sport of remote-controlled robotic combat. Based on the popular television series, you build your own customized, radio-controlled robots that employ an array of destructive weaponry such as hammers, saws and spikes. Watch the sparks fly as you duke it out in deadly arenas against your friends or one of the 16 actual BattleBots from the T.V. show. This is the ultimate contest of strategy and creativity where the goal is survival.

$end

$info=battlebotsdesigndestroy,
$bio

Battle Bots Design & Destroy (c) 2003 Majesco Games

Enter the robotic mayhem of BattleBots: Design & Destroy, developed exclusively for the Game Boy Advance. Based on the TV show of the same name, BattleBots the game puts you in control of your favorite robotic vehicles, including Overkill, Tazbot, Diesector, Minion, and more. You can play as one of the combatants in the TV show or build your own BattleBot from six categories of parts and weapons. See how well your machine performs against up to four BattleBots.

$end

$info=battletoadsprototype,
$bio

Battletoads (Prototype) (c) 2011 Rare

Battletoads for GBA is an unreleased game that didn't get far in development.

$end

$info=bestfriendsdogscats,
$bio

Best Friends: Dogs & Cats (c)  

In "My Best Friends: Dogs & Cats," you have the unique opportunity to play with and cuddle Dalmatian, Husky, German Shepherd and Retriever puppies and Siamese, Maine Coon, British Blue and Domestic cats.

Teach them lots of crazy tricks, and form a team that will win prizes both in the beauty contests and the obstacle course competitions. Train to perfection and become best friends!

$end

$info=bestfriendsmyhorse,
$bio

Best Friends: My Horse (c) 2007 



$end

$info=beybladegrevolution,
$bio

Beyblade: G-Revolution (c) 2004 Atari

The G-Revolution is sweeping over the entire Beyblade world, and your job is to challenge the greatest Beybladers and collect valuable parts. Like previous entries in the Beyblade series, G-Revolution lets you pit your spinning top against others in different arenas. In your quest to become world champion, you can build a varied collection of blades, which you can customize with the Beyblade editor. Compete against more than 16 characters in a storyline taken straight from the Beyblade G-Revolution animated series.

$end

$info=beybladevforceultimatebladerjam,
$bio

Beyblade VForce: Ultimate Blader Jam (c) 2003 Atari

A sinister group is stealing Bit Beasts from the World Champion Bladebreakers and you must help defend against this mysterious force, using skill, balance, and endurance. Play as any Bladebreakers--including Tyson and Kai, and call upon your best strategies and mightiest Bit Beasts. Unlock more than 100 Beyblade collectibles as you fight through 50 Vforce challenges. It's a battle with the best Bladebreakers in the world, so make sure you've got the fighting spirit.

$end

$info=bigmuthatruckers,
$bio

Big Mutha Truckers (c) 2005 Destination Software, Inc.

Screw your family, truck other road users, and swindle your way to a fortune! Ma Jackson, owner of Big Mutha Truckers Inc., has announced to her four kids that she's planning on retiring. Choosing the new owner of the company will not be easy, as Ma's kids are a difficult bunch. The solution? A Trial by Truckin' - whoever makes the most money trucking through Hick State County in 60 days takes control of the company.

$end

$info=bionicleheroes,
$bio

Bionicle Heroes (c) 2006 Eidos Interactive

Bionicle Heroes is an action-shooter where the player takes on the role of the various Lego Bionicle Toa Inika - Jaller, Matoro, Hahli, Kongu, Hewkii, and Nuparu.

These heroes wear Toa Masks of Power - powerups you can find throughout the levels to gain different elemental based abilities. You'll also find Bionicle cannisters to help aid your quest to defeat Vezon - the 7th Piraka who had stolen the Mask of Life.

Gameplay centers around firefights against the alien "robots" called Vahki, Visorak and Borhok. Players will collect Lego pieces for every enemy you defeat, and eventually enable an invulnerable Hero Mode to help defeat the Toa's enemies.

$end

$info=bioniclematoranadventures,
$bio

Bionicle: Matoran Adventures (c) 2002 Electronic Arts

BIONICLE: Matoran Adventures offers a fun character-switching feature to help players advance through each of the six levels found in the game. Players start as a Matoran and unlock more Matoran characters as they progress. Turaga, with their unique powers, can be "picked up" throughout the game to help the player through an elemental hazard like a lava pool or to activate a switch to a secret door. Once found, that "picked-up" Turaga follows you onwards in your adventure.

$end

$info=bioniclemazeofshadows,
$bio

Bionicle: Maze of Shadows (c) 2005 THQ

A top down action-adventure, set in the LEGO Bionicle universe and based on the book of the same name. Features six playable characters, six stages of adventure, and special multiplayer features.

Six great heroes, the Toa Metru, search for the power to awaken their sleeping people, the Matoran. They have entered the deadly Maze of Shadows--an underground labyrinth teeming with unfriendly Rahi, full of traps and puzzles. Captured by the vicious Karzhahni, the Toa Metru are forced on a quest to the very heart of the Maze of Shadows. Now you must lead them through the many dangers ahead. Take control of all six Toa Metru, and use their individual special skills to overcome the challenges which face them.

$end

$info=bioniclethegame,
$bio

Bionicle: The Game (c) 2003 THQ

Bionicle: The Game (also known as Lego Bionicle and titled on the cover as simply Bionicle) is an action-adventure video game released in 2003. The game is based on parts of the movie Bionicle: Mask of Light and other parts of the Bionicle storyline. Initially, the game was supposed to make each Toa, Toa Nuva, and the Toa of Light playable, but due to deadlines, much of the game was dropped. However, all of the characters are playable in the Game Boy Advance version. The Mac OS X version of the game was released by Feral Interactive.

$end

$info=bitgenerationsboundish,
$bio

bit Generations: Boundish (c) 2006 Nintendo

bit Generations: Boundish is a Game Boy Advance video game released in July of 2006. It was released as part of the bit Generations games, and was only released in Japan. The game can be easily compared to the game Pong, though it features many gameplay differences, graphical enhancements (despite the graphics themselves being deliberately primitive), and sounds.

In the game, you'll take control of two paddles, each moving when the other one does. The goal is to keep the ball within the playing field. Allowing it to exit will result in a gameover. In all, there are five stages, each one containing different concepts though having the basic overall objective. For example, in the Wild Go Round you'll control a ball on a moving record. Because the record is moving, it'll alter the direction of the ball at pivotal moments, which will require the player to be quick on his feet and act appropriately. In all, the game's modes include Pool Flower, Box Juggling, Power Slide, Human League, and Wild Go Round. For players who wish to play multiplayer they can link with another Game Boy Advance with just a single cartridge. In multiplayer, all of the stages excluding Box Juggling are available for play.

$end

$info=bitgenerationscoloris,
$bio

bit Generations: Coloris (c) 2006 Nintendo

bit Generations: Coloris is a Game Boy Advance video game that was released exclusively in Japan. It was part of the second series of bit Generations video games, and is simply just a basic puzzle video game. In the game, you'll be required to place three similarly colored tiles next to each other in order to rid of them. However, unlike most games like this, you don't swap the tiles but rather start to change the color of the tile by pressing on them with the cursor.

Each step of the game the cursor will be one of the three colors that are in play. If there's a red, blue and purple tile, then clicking on a blue tile with a red cursor won't automatically turn it into that color but will rather turn it purple. By continually pressing that tile with a red cursor, however, will eventually change it into a red tile. As you progress through the game, and there will be more than just three different colors, ranking up the difficultly level.

$end

$info=bitgenerationsdialhex,
$bio

bit Generations: Dialhex (c) 2006 Nintendo

bit Generations: Dialhex is a Game Boy Advance video game released in 2006 by Nintendo and skip, Ltd. The game was part of the initial batch of bit Generations games. The game was not released in America or Europe, but a remake of the game, titled Art Style: ROTOHEX for the Wii's WiiWare service, was released two years later in 2008. The remake was slightly different, though was instantly recognizable to fans of Dialhex.

Gameplay
In Dialhex, you turn differently colored triangles on a playing field. The goal of the game is to turn them in a way so that you create a hexagon that contains triangles of the same color. After doing so, you'll be rewarded a set amount of points and the triangles within the hexagon will disappear, with the triangles in the surrounding areas taking their place. The board itself is in the shape of a hexagon, and triangles will continually fall down from the top. Once they hit another triangle, they'll stop moving, waiting for the player to make use of them. If the player has destroyed most of the triangles on the stage, and the amount of triangles is a bare minimum, then they can press the L and R button, or the A and B button, at the same time to cause the triangles that drop to come down faster. The triangles will also start to drop faster as the player progresses through the game.

Once you start a new game, you'll be given just two colors (in the start, green and orange). After six hexagons have been created, then another color will be added to the mix, and will start to drop down from above. In all, the colors, including the ones mentioned, are green, orange, yellow, red, blue, purple, cyan, and a darker green.

After you've reached a certain point in the game's main mode, you'll be given access to the title's endless mode. In endless mode, you'll keep on going for as long as you possibly can, trying to rank up as many points as possible. The game starts similarly to the title's main mode, and new colors will start to drop just as they did in that mode too. The only difference is that it never ends until the player gets a gameover. In order to unlock the staff credits, you just need to create six cyan hexagons in the game's main mode. After doing this the credits will be available on the game's main screen.

$end

$info=bitgenerationsdigidrive,
$bio

bit Generations: Digidrive (c) 2006 Nintendo

bit Generations: Digidrive is a Game Boy Advance video game released in 2006 by Q-Games and Nintendo. Of all of the bit Generations games, this is the only one not developed by skip Ltd.

Gameplay
The game's menu has three options, including Play (the game's main mode), Demo (watch a computer play the game), and Download (give demo to another player). Play is the game's primary mode, and it includes:

Single: The game's single player mode.
Vs. Computer: Play against a computer.
Vs. 2 player: Play same game as above, though with a friend.
Credits: Available after unlocking. Shows who made the game.
The single player mode features a variety of other options you can choose from as well, though Start is the main one.

$end

$info=bitgenerationsdotstream,
$bio

bit Generations: Dotstream (c) 2006 Nintendo

Racing game where you control a tiny line and guide it through various shapes and swerves at super-high speeds. Surprisingly fast and challenging for those that attempt it. You will find yourself with quickening reflexes on extended play.

$end

$info=bitgenerationsorbital,
$bio

bit Generations: Orbital (c) 2006 Nintendo

bit Generations: Orbital is a Game Boy Advance video game released exclusively in Japan as part of the second series of bit Generations titles. It is an innovative title that has the player consolidating a multitude of planets together in each stage to create on large rock. It was remade on WiiWare under the title of Art Style: ORBIENT, and was the first of at least three titles to be released in the Art Style series.

Gameplay
Before starting a stage the player will have to choose which galaxy he or she wishes to play within and then the stage. Following this your small star will shoot towards a large body with a varying amount of small stars orbiting it. The goal is to come in possession of those other stars in order to increase the size of the primary one. When ready, the player will shoot out of the orbit of a star and then be pulled into another one when he enters its range. If the player touches the star that the smaller ones are revolving around, then your star will blow up. With this said, it's suggested you constantly adjust the speed of your stara as not to rush into an orbit, ultimately causing it to crash.

When one wishes to enter the orbit of a star, he'll have to press the A button, which is will "attract" your star towards it. If you don't want to enter it, then you'll have to press B, which will repel it. If the player wishes to change the position of the camera, then they can use the d-pad.

When not in orbit around a star, you'll simply be floating. This is when you have to use a combination of the attract and repel buttons in order to change your direction. If you're going near a large star, then its orbit will effect the player more than a smaller one would, and you have more of a chance to start revolving around it.

There are multiple obstacles in the game that are represented by the color red. Basically if it's red, you want to stay away from it. unfortunately using the repel or attract button will have no effect when you're next to an obstacle, though if a star is nearby and you're heading straight towards an obstacle, it's suggested that you get out of its way. Sometimes these hazards will even revolve around stars.

$end

$info=bitgenerationssoundvoyager,
$bio

bit Generations: Soundvoyager (c) 2006 Nintendo

bit Generations: Soundvoyager is a Game Boy Advance video game released in July of 2006. It was developed by skip Ltd. and published by Nintendo. The game was unfortunately never released outside of Japan. The game can be played entirely without looking at the screen, as the point is to listen to the sounds that are emitted from the Game Boy Advance's speaker. It should be noted, however, that it is quite a challenge to listen to the noises coming from the speaker, and that it's a lot easier to hook up ear phones or hook the GBA up to a stereo. It will also be very helpful to be in a quiet space.

$end

$info=blackbeltchallenge,
$bio

Black Belt Challenge (c) 2002 Xicat Interactive

The lost pages of the Book of Zero must be found, and you're just the brave warrior to take the job. Unfortunately, finding the pages will mean facing a number of deadly enemies, and you've got nothing but your bare hands and a black belt--to fight with. A truly amazing handheld fighting game, BLACK BELT CHALLENGE blends a powerful story with state-of-the art fighting to create a masterful combative experience like no other. Your choice of character will determine your motive for completing the Book of Zero, and each fighter will bring a different skill set to the arena. The game offers up a variety of modes to ensure high replay value and a huge fun factor. Packed with killer combos, incredible character animations, intuitive controls, and a series of great story lines, BLACK BELT CHALLENGE is sure to spawn a few sequels and imitations. Play against the computer or fight a friend.

$end

$info=blackblack,
$bio

Black Black (c) 2002 Capcom



$end

$info=blackmatrixzero,
$bio

Black Matrix Zero (c) 2002 InterChannel

Black Matrix Zero combines standard tactical RPG gameplay with a pastiche of Judeo-Christian religious themes, particularly concerning the nature of good and evil and the interplay between Heaven, Hell, and Earth and the denizens thereof. The game is set in the same fictional world as the original Black/Matrix game, though hundreds of years prior. Three divisions of humankind share the same world - white-winged people who are called angels, black-winged people who are called devils, and wingless people. Those who have wings have great powers and pay little mind to the wingless ones. The angels rule the world via a religious organization called the Prodevon Church, which ensures both the cooperation and ignorance of the wingless people.

$end

$info=blackthorne,
$bio

Blackthorne (c) 2003 Blizzard

BEFORE DIABLO... one warrior stood alone against a kindgom of evil. With a shotgun at your side and vengeance on your mind, step into the boots of Kyle Blackthorne. Single-handedly blast your way through a demonic horde of mutants to defeat the evil Sarlac and free your enslaved people. The fate of the world is in your hands.

$end

$info=bladesofthunder,
$bio

Blades of Thunder (c) 2005 Summitsoft

A U.S. recon team reports a terrorist cell is planning a major attack in the Middle East, hoping to overrun the oil refineries of the Gulf States to fuel worldwide terror. To secure our freedom you must hunt down and destroy this threat before it strikes. Take command of a deadly gunship to deal America's wraith in the steel jacketed fury of today's deadliest weapon systems. The game features 10 operation levels with air, land and sea missions, topped by elaborate boss fights. Your gunship's tactical weapon systems include machine guns, hydra rockets and homing missiles. There are also weapon and armor power-ups found throughout the game. Use radar to keep on top of targets and enjoye the real-time 3D graphics packed with realistic visual effects. Features multiple difficulty levels.

$end

$info=blenderbros,
$bio

Blender Bros. (c) 2002 Infogrames

Leap into the future as Blender, leader of the Cosmo Keepers, and use his super long ears to grab items, fight and fly. Clear multiple levels on different worlds, collect Mini Bros., use their power-ups and defeat the Zooligans! 20 Mini Bros. to find, collect and trade, 7 different planets with unique environments and surprises, 3 mini games allow up to 4 players to compete using the Game Link Cable.

$end

$info=bmxtrickracer,
$bio

BMX Trick Racer (c) 2003 Simon & Schuster Interactive

Gamers race and rip tricks on 15 street and dirt tracks in unique BMX environments that go through cities, jungles, deserts, mountains, snow and ice. The goal is to rack up as many points as possible with real BMX tricks and a few unreal ones while facing obstacles you won?t find in other BMX games such as ramps, springs and collapsing bridges. In single-player mode, gamers compete against five other bikers who push you to the limit to race like a pro.

$end

$info=boardgameclassics,
$bio

Board Game Classics (c) 2005 DSI Games

DSI Games has gathered together some of the greatest board games of all times in its BOARD GAME CLASSICS compilation game for the Game Boy Advance. The compilation includes CHESS, CHECKERS, and BACKGAMMON. Each game has several different options for players. In CHESS, for example, gamers can watch fantasy and sci-fi pieces battle it out each time a piece is taken. CHECKERS, too, has several different themed boards, including space and Atlantis, that can change the look and feel of the game. All three games have different difficulty settings for players. Variants on the traditional rules are also available for each game. In addition to challenging the AI to a match or playing through a tournament, players can also use the GBA link to challenge friends to any of the three games using any of the rule variations and settings. Gamers who love these three classic games are sure to enjoy their GBA incarnations, and the ability to challenge others to a match adds to the fun and replayability.

$end

$info=boktai2solarboydjango,
$bio

Boktai 2: Solar Boy Django (c) 2004 Konami

Boktai 2 continues the adventures of Django the Solar Boy as he sets out to rid the world of evil vampires and demons. The second installment in the franchise brings back the solar sensor technology, which incorporates natural sunlight into gameplay. Take advantage of natural sunlight through the built-in solar sensor on the Game Boy Advance cartridge to power up and fuse more than 60 weapons and items. Now you can head outdoors and battle enemies with more weapons, new characters, and a larger game environment.

$end

$info=boktai3sabatascounterattack,
$bio

Boktai 3: Sabata's Counterattack (c) 2005 Konami

The legend goes that the Warriors were betrayed by their friend and never even fought the Eternal Beast. Django has to climb the Ancient Tree. At the top is Wings of Death, Hresvelgr, the second Immortal, who has captured Trinity and uses him as a bait to lure Django, as well as sucking power away from the tree. While keeping Trinity out of harm's way, Django defeats Hresvelgr, taking the coffin back to the Piledriver and successfully purifies him. However, as Django tries to return to San Miguel, The Count reappears, and challenges Django. Trinity freaks out and runs. Clouds cover the sky, and Dark Matter starts to rain down on Django. Trinity realizes that The Legend of The Warriors of Light is a true story: about Django. He believes that Django dies and the world ends because he "betrayed" Django. Django journeys to Pirate Island, where he learns more about Carmilla, and about what happened. Django defeats Machine King Nidhoggr, the Immortal charged with preventing Django from making it into space, and Piledrives him. Having a usable ship, Django heads back to the place where they fought. The Solar Boy enters a cannon and is fired into space, landing at the Dark Castle.

Django finds Carmilla before the last level and after talking, he decides to do all he can to save the world, even if that means losing his brother.

Making it to the core, Django fights against Vanargand (and Sabata). After a long, arduous battle, Django defeats the creature. A pseudo bike battle then occurs. As Django makes it out into the sunlight, Otenko or Sabata (on his own bike) is freed from Vanargand. As they reach the end of the road, Django and Otenko or Sabata combine their powers and finish Vanargand.

$end

$info=boktaithesunisinyourhand,
$bio

Boktai: The Sun Is in Your Hand (c) 2003 Konami

Boktai: The Sun Is in Your Hand is the first Game Boy Advance game that uses sunlight to influence gameplay. In the game, you'll follow the adventures of Django, a young vampire hunter on a quest to rid the world of evil. As Django, you must overcome traps, defeat enemies, and fight through the deepest parts of dungeons. Watch out for the amount of sunlight--Django is stronger by day, while the vampires are stronger by night. The game features a solar sensor on the cartridge and a real-time clock system.

$end

$info=bombermanmax2blueadvance,
$bio

Bomberman Max 2: Blue Advance (c) 2002 Majesco

Bomberman and Max have been shrunk to the size of an ant by the evil Mujie's secret weapon. Work together with max to find and destroy the device before Mujoe can take control of the universe. And so the newest adventures of Bomberman begins!

$end

$info=bombermanmax2redadvance,
$bio

Bomberman Max 2 Red Advance (c) 2002 Majesco

Bomberman again teams up with Max to take on the evil Mujoe. But before they get the chance, Mujoe turns the tables, shrinking the heroes into tiny critters. Now the two must use their bombing powers and traverse the levels, blowing up obstacles and enemies to get to the exit, to eventually destroy the device and return themselves to normal size.

As with all previous Bomberman title, the aim of the game is to plant bombs, destroying anything that come within the boundaries of the blast. Charabomb characters can be collected during play to increase your powers, or you battle and trade them with a friend in link mode.

$end

$info=bombermantournament,
$bio

Bomberman Tournament (c) 2001 Activision

An S.O.S. from the cosmos signals that planet Phantarion is in trouble! Grab your arsenal and get ready for non-stop action as you blast your way through interactive battlefields and take on up to 4 real-time players. Battle opponents through 8 interactive battlefield mazes! Take on up to 4 players in multi-player blastfests! Fast, furious, explosive bombing adventure!

$end

$info=bookworm,
$bio

Book Worm (c) 2006 Majesco

Bookworm is a combination of Scrabble and Bejeweled, in which you create words by selecting letters from adjacent tiles. Completed words are converted to points and removed from the board. New tiles fall in from the top to fill in the empty tile positions. Watch out for fiery letter tiles that will burn through your other tiles one at a time. Creating longer words will stave off burning tiles and generate bonus tiles as well. Words containing bonus tiles are worth more points.

$end

$info=boulderdashex,
$bio

Boulder Dash EX (c) 2002 Kemco

Delve into the depths and dangers of the deafy World of Forest, the gritty World of Sand and the scalding World of Fire as you explore six unique and challenging environments in your quest to find sonya. Each mysterious land features indigenous creatures, hidden hazards and perplexing puzzles, but the only way to win is by overcoming all!

$end

$info=boxingfever,
$bio

Boxing Fever (c) 2001 Majesco

BOXING FEVER is the ultimate fighting challenge for the Nintendo Game Boy Advance system. Take on over eight of the fastest, strongest, and most brutal boxers from all over the world, or challenge your friends in a head to head knock down battle to prove who's the biggest, baddest boxer of all time.

$end

$info=bratz,
$bio

Bratz (c)  Ubisoft

Dress up, get down and be a Bratz superstar!

$end

$info=bratzbabyz,
$bio

Bratz: Babyz (c) 2006 THQ

Stir up tons of trouble and go on wild adventures as you help Cloe Sasha, Jade, and Yasmin perform an emergency pet rescue!

$end

$info=bratzforeverdiamondz,
$bio

Bratz: Forever Diamondz (c) 2006 THQ

Yasmin, Cloe, Sasha, and Jade are back for a brand new adventure sending them across the country in search of the hottest fashion designer. Players experience unique adventures through the eyes of the four playable characters, in detailed open world environments, as they compete for a spot in "America Rocks Fashion" TV show. Fans discover new features that include a figure skating competition and the ability to adopt a pet to train, dress, accessorize and showcase in competitions.

$end

$info=bratzrockangelz,
$bio

Bratz: Rock Angelz (c) 2005 THQ

You get the chance to live the life of a Rock Angel as you help Cloe, Jade, Sasha and Yasmin start their own fashion magazine. The search for the perfect scoop will take you around the globe, where famous places and famous people make for amazing adventures. Shop for the latest fashions! Explore Bratz town and Bratz City! Start your very own fashion magazine!

$end

$info=bratzthemovie,
$bio

Bratz: The Movie (c) 2007 THQ

It's time for the Bratz girls to hit the red carpet! Join Chloe, Jade, Sasha and Yasmin as they rock out in explosive music shows, strut the fashion runway with stylin' outfits designed by you, and publish the hottest magazine ever! Their hard work lands them a once in a lifetime opportunity to star in their very own movie!

$end

$info=breathoffire,
$bio

Breath of Fire (c) 2001 Capcom

Long ago in the days of darkness and magic, a young wanderer comes face to face with his destiny. You control the fate of Ryu, a young warrior and descendant of the Light Dragon Clan. Together, with your mystical friend, Nina, you must search for magic spells and mysterious secrets. Along the way, gain experience and skill as you battle against strange monsters. Uncover valuable secrets that will help you on your adventure and unlock the secrets of the Dragon Clan.

$end

$info=breathoffireii,
$bio

Breath of Fire II (c) 2002 Capcom

One of the most popular RPGs of all time continues in this epic quest. Enter the magical life of a hero Ryu, a dragon morphing warrior, as he embarks on a vast adventure in search of his missing father and little sister. Eight mysterious characters will join you along the way to help you find and master the hidden secrets of the amazing lands you will explore. Discover the right combinations of magical spells, strength, wisdom, guts, and luck to determine your fate as you master the world of dragons, demons, and mystery.

$end

$info=britneysdancebeat,
$bio

Britney's Dance Beat (c) 2002 THQ

Singer Britney Spears is looking for backup dancers for her next world tour, and she wants you to audition. Show Britney your hottest moves by keeping to the beat of her most popular songs, including "Oops! I Did It Again" and "I'm a Slave 4 U." Then, answer trivia questions to prove your Britney knowledge. The game rewards true fans with exclusive video footage, access to more songs, and the chance to dance alongside Britney.

$end

$info=brokencircle,
$bio

Broken Circle (c)  

Broken Circle is an unreleased RPG. The game, which story was based on Nordic mythology, had a troubled development: publishers weren’t interested because it was too risky to cover the release costs for an unknown title that needed a big and expensive 256mbits cartridge.

By the time that the programmers managed to shrink Broken Circle to 64mbits, the console was at the end of its life and the only publisher interested in the game was not officially authorized by Nintendo.

$end

$info=brokenswordtheshadowofthetemplars,
$bio

Broken Sword: The Shadow of the Templars (c) 2002 BAM! Entertainment

Adapted from one of the most popular PC games in Europe, Broken Sword: The Shadow of the Templars is the story of George Stobbard, an American in Paris who witnesses the theft of an ancient manuscript and the assassination of its owner. This manuscript was created in the 14th century by the order of the Knights Templar and points to where their legendary power has been hidden for more than 600 years. Its new owners intend to harness the power for their own sinister agenda. This version of the game re-creates the original's graphic-novel look, puzzles, locations, and characters, as well as the original soundtrack, while the interface and the game's control system is being redone to Game Boy Advance specifications.

$end

$info=bruceleereturnofthelegend,
$bio

Bruce Lee: Return of the Legend (c) 2003 Universal Interactive

The legendary Bruce Lee is back as Hai Feng! Master Bruce's fists of fury, nunchaku and dozens of awesome moves as you travel across the globe to locations of mystery and intrigue in this epic martial arts adventure! Use the environment to your advantage, evade your enemies by scaling walls, fight like the Masterwith multiple combo and power-up attacks.

$end

$info=bubblebobbleoldnew,
$bio

Bubble Bobble: Old & New (c) 2004 Empire Interactive

No one has ever been able to say just why Bubble Bobble is so much fun, but its mixture of cute baby dinosaurs, candy, and bubbles should give those new to the game an idea. Battle your way through over 100 levels of frantic bubble mayhem. Capture your enemies in bubbles then pop them with your spiky back to clear each stage. Find your way to the bottom of the 100-level cave and save a damsel in distress. Fortunately, if you've never experienced the glee for yourself, all of those elements are back in force in Bubble Bobble Old & New for Game Boy Advance. The game closely follows the original Bubble Bobble arcade classic, but splices together two gaming generations while employing the same graphics and gameplay structure as the original. It also took inspiration from the sequel, Rainbow Islands released in 1989.

$end

$info=buffythevampireslayerwrathofthedarkhulking,
$bio

Buffy the Vampire Slayer: Wrath of the Darkhul King (c) 2003 THQ

The stakes are high as players assume the role of the world's most fetching foe of the forces of darkness in THQ's Buffy the Vampire Slayer: Wrath of the Darkhul King on Game Boy Advance. Buffy hunts loathsome legions through 16 twilit levels before confronting the ultimate evil in the form of the Darkhul King. This side-scroller is crammed with interactive environments -- a fancy phrase meaning you get to break lots of stuff, like doors, crates, spider webs, vases, benches and even stone walls.

$end

$info=buttuglymartiansbkmbattles,
$bio

Butt Ugly Martians: B.K.M. Battles (c) 2002 VU Games

Butt Ugly Martians: B.K.M. Battles is an Action game, developed by Runecraft and published by VU Games, which was released in 2002.

$end

$info=cabbagepatchkidsthepatchpuppyrescue,
$bio

Cabbage Patch Kids: The Patch Puppy Rescue (c) 2006 D3Publisher

The Cabbage Patch Kids recently rescued puppies and are holding a lunch in town square to celebrate their new additions. While the puppies nap in the Babyland Playroom, the kids head to lunch in the square. Upon their return they find that they puppies have wrangled their way loose and escaped! You'll track them down in the park, in town, even at a car wash! After you find everyone's puppies, you'll encounter one puppy without a home...it just so happens it's the perfect fit for you!

$end

$info=cabelasbiggamehunter,
$bio

Cabela's Big Game Hunter (c) 2002 Activision

Hunters can sharpen their skills with the latest addition to the Big Game Hunter series. Cabela's Big Game Hunter delivers a compelling hunting game with 24 different North American big game animals, advanced animal behavior, and detailed landscapes. Play Career Hunt or jump right into the action with Quick Hunt for immediate satisfaction. Special features include bullet-cam, x-ray scopes, custom log cabin with a trophy room, and an advanced scoring system. Play the game as any good hunter must study his prey.

$end

$info=cabelasbiggamehunter2005adventures,
$bio

Cabela's Big Game Hunter 2005 Adventures (c) 2004 Activision

Activision's famous hunting simulation series, CABELA'S BIG GAME HUNTER, comes to the GBA with CABELA'S BIG GAME HUNTER: 2005 ADVENTURE. Incorporating more action/adventure elements into the game, 2005 ADVENTURE sends players into the wild after big game like bears and includes new features like the PDA map and vehicles. Players start out the game by creating their character from a number of options, including age, hair color, and clothing. They also get a number of points to distribute across categories like aiming, accuracy, strength, and stealth. While there are several different options like free hunt, the main feature of 2005 ADVENTURE is the career hunt mode. The storyline of 2005 ADVENTURE revolves around completing Grandpa Pete's quest to enter the hunter's hall of fame. To enter the hall of fame, a hunter has to hunt and kill an animal in each of the 65 different regions of the country. Grandpa Pete had all but three kills before he broke his leg; now, players must make the 65 kills to win the honor in Pete's name. The game includes several new items such as the PDA map. In addition to the main quest, players can also take on side missions from other hunters as they travel across Canada, Colorado, and New Mexico. Fans of the previous BIG GAME HUNTER games will find CABELA'S BIG GAME HUNTER: 2005 ADVENTURE kicks up the intensity without taking away anything that made the game a hit.

$end

$info=caesarspalaceadvancemilleniumgoldedition,
$bio

Caesars Palace Advance: Millenium Gold Edition (c) 2001 Majesco

Choose from numerous Slot, Keno, and Video Poker machines, and feel the pulse-quickening excitement of each bet! When you're down on your luck, visit the conveniently located ATMs for additional cash, or save the status of your account at any time using the Password Feature.

$end

$info=camplazloleakylakegames,
$bio

Camp Lazlo: Leaky Lake Games (c) 2006 Crave

Camp Lazlo: Leaky Lake Games is an Action game, developed by Collision Studios and published by Crave, which was released in 2006.

$end

$info=candylandchutesladdersoriginalmemorygame,
$bio

CandyLand / Chutes & Ladders / Original Memory Game (c) 2005 Destination Software

CandyLand / Chutes & Ladders / Original Memory Game is a Miscellaneous game, developed by Black Lantern Studios and published by Destination Software, which was released in 2005.

$end

$info=capcomclassicsminimix,
$bio

Capcom Classics Mini Mix (c) 2006 Capcom

An action-packed compilation of three of Capcom's most popular titles, originally released for the Nintendo Entertainment System. The trio of old school action titles includes "Bionic Commando," "Strider" and "Mighty Final Fight," all faithfully recreated and available to play in either the original aspect ratio or stretched to fill the handheld's widescreen display.

$end

$info=carbattlerjoe,
$bio

Car Battler Joe (c) 2002 Natsume

Rampaging rogues roam the highways and byways that surround your village. If your believed the rumors, you would blame your missing father for the surge in vehicular violence. That's why you've decided to lead the life of a car battler, transporting cargo between towns and running down every lethal lead foot foolish enough to cross your path. This gritty work isn't easy. Other car battlers fight for money or fame, but you have a higher calling: You're determined to restore your family's lost honor and bring your father home.

$end

$info=carebearsthecarequests,
$bio

Care Bears: The Care Quests (c) 2005 The Game Factory

Care Bears: Care Quest is an Action game, developed by Sirius Games and published by The Game Factory, which was released in 2005.

$end

$info=carrerapowerslide,
$bio

Carrera Power Slide (c) 2003 Stadlbauer

Carrera Power Slide is a Racing game, developed by Tiertex Design Studios and published by Stadlbauer, which was released in Europe in 2003.

$end

$info=cars,
$bio

Cars (c) 2006 THQ

Burn rubber and race as Lightning McQueen, Doc Hudson, The King, and Chick Hicks in Cars for the GameBoy Advance! Jump into the fast lane as you compete in 15 wild races in and around Radiator Springs. Unlock new races and cool movie scenes as you progress through the game. You’ll have to hone your driving skills to help Lightning McQueen capture the coveted Piston Cup Championship.

$end

$info=carsmaternationalchampionship,
$bio

Cars Mater-National Championship (c) 2007 Thq

Cars Mater-National offers fans of the film a fresh adventure set in the super-fueled world of Radiator Springs. The video game features all-new international characters vying for their chance to compete against Lightning McQueen in the First Annual Mater-National Race Festival.

$end

$info=cartoonnetworkblockparty,
$bio

Cartoon Network Block Party (c) 2004 Majesco Games

Cartoon Network Block Party is a party game for Game Boy Advance that enables up to four players to compete "party style" on boards themed to a specific Cartoon Network show, including Johnny Bravo, Ed, Edd 'n Eddy, Courage the Cowardly Dog and Cow and Chicken. It features 14 unique mini-games including: Grand Prix, Strike a Pose, Greased Porkbutts, Backyard Boogie, and Skatin' the U. Published by Majesco, Cartoon Network Block Party was programmed by John Romero's Monkeystone development group

$end

$info=cartoonnetworkcollectionlimitededition,
$bio

Cartoon Network Collection: Limited Edition (c) 2005 Majesco

Cartoon Network brings you four of their very best episodes in one Limited Edition Collection! In "Codename: Kids Next Door: OPERATION: M.I.N.I.G.O.L.F.", Numbuh Two challenges the uppity Rupert Puttkin to a mini-golf match, and finds out that Rupert is up to more than just golf. In "Dexter's Laboratory: Big Sister," Dexter has a huge problem when Dee Dee grows 100 feet tall after eating his experimental cookies. In Courage the Cowardly Dog: The Queen of the Black Puddle," a Puddle Queen shows up at the farm after a rainstorm and drags Eustace into her puddle world. In Ed, Edd 'n Eddy: Key to My Ed," when Ed finds a key in the street, the Eds are determined to find out what it unlocks.

$end

$info=cartoonnetworkspeedway,
$bio

Cartoon Network Speedway (c) 2003 Majesco Games

All of your favorite Cartoon Network stars are revving their engines to compete for the Speedway Championship! Play as 12 hilarious characters from Courage the Cowardly Dog, Cow and Chicken, Ed, Edd n Eddy, Johnny Bravo and Sheep in the Big City in this fast and fun kart-style racing game.

$end

$info=casper,
$bio

Casper (c) 2002 Microids

Game Boy Advance adaption of the kid-friendly cartoon series. Players slip into the role of Casper as he goes toe-to-toe with the mean ghosts Stretch, Stinkie, and Fatso. The evil trio is attempting to transform all the towns people into zombies -- a fate that the friendly ghost cannot and will not tolerate. Players explore six different levels of spooky fun in this adventure-filled quest for young players.

$end

$info=castlevaniaariaofsorrow,
$bio

Castlevania: Aria of Sorrow (c) 2003 Konami

The year is 2035 and Soma Cruz is about to witness the first solar eclipse of the 21st century when he suddenly blacks out -- only to awaken inside a mysterious castle. As Soma, you must navigate the castle's labyrinths while confronting perilous monsters at every turn. But beware, you must escape before the evil consumes you!

$end

$info=castlevaniacircleofthemoon,
$bio

Castlevania: Circle of the Moon (c) 2001 Konami

Count Dracula has been resurrected and evil will reign supreme unless he is stopped. As Nathan Graves, you'll hunt down the count and use your whip and a variety of special items to destroy his minions. Battle your way through Dracula's castle and rid the world of evil once and for all!

$end

$info=castlevaniaharmonyofdissonance,
$bio

Castlevania: Harmony of Dissonance (c) 2002 Konami

Nearly fifty years has past since Simon Belmont rescued the land from the curse of Dracula. Now, Simon's descendant Juste Belmont, must acquire the relics of Dracula to unravel the disappearance of his childhood friend Lydie. The castle's enchanting mysteries and danger await all those who dare enter.

$end

$info=castleween,
$bio

Castleween (c) 2003 

Alicia and Greg set off with their friends one Halloween night to look for a house in the forest where they could stock up on goodies. Upon reaching the house, Greg and Alicia's friends are turned into stone by a bogeyman. To save their friends, the two heroes must enter the world of the dead. In order to find their friends and set them free, they need to make it through cemeteries, haunted houses and sinister laboratories. Only one person at a time is allowed to enter the world of the dead, so Alicia and Greg must take turns in order to make their way through the danger that awaits them. Friends like the Goblin and Jack O'Lantern will teach them magic tricks that will help them to overcome obstacles along the way. They must find the Mad Scientist's laboratory to get their friends home safe and sound.

$end

$info=catwoman,
$bio

Catwoman (c) 2004 EA

Catwoman follows the tale of Patience Phillips, a shy office peon in the Hedare corporate empire. She accidentally discovers her employers' dark secret and is subsequently murdered. However, death will not stop Patience from seeking vengeance. Our heroine is brought back to life by a magical Egyptian cat. Patience soon discovers that along with her restored life, she has received several "cat powers" that will enable her revenge. Thus, Catwoman is born.

$end

$info=catz,
$bio

Catz (c) 2006 Ubisoft

Catz is a pet simulation game that lets owners name, train and play with adorable kittens. Players adopt a customized kitten from one of thirteen different breeds. Gamers will earn their kitten’s love and loyalty by remembering to feed, groom or play with it. Toys and accessories can be purchased for the kitten from the in-game store. Kittens can communicate with their owners through a variety realistic sounds effects including purring and different types of meows.

$end

$info=centipedebreakoutwarlords,
$bio

Centipede / Breakout / Warlords (c) 2005 DSI Games

Centipede: Watch out! Here comes the slithering Centipede, the poisonous scorpion, a mischievous spider, and pesky flea! Aim your magic wand and shoot sparks to stop these pests in their tracks. Breakout: SMASH! POW! CRUNCH! A brick wall appears at the top of the screen, and your mission is to smash two walls off the playfield-one brick at a time. Warlords: King Frederick's warlords have been battling for many centuries and now it's up to you to carry on their long-standing feud. Dominick, Marcus, Felipe, and Restivo have been locked inside this Game Program. They've stored enough fireballs and lightning balls so that they'll never run out, and neither will you. So good luck, you're in for some fierce competition.

$end

$info=charlieandthechocolatefactory,
$bio

Charlie and the Chocolate Factory (c) 2005 Global Star

Developed by High Voltage Software and licensed by Warner Bros., Charlie and the Chocolate Factory puts players right into the world of the film. You'll find the factory rampaged by the other children, who are running amok with greed and impishness. Use your special candy powers and the assistance of the Oompa-Loompas to restore order to Willy Wonka's sugary establishment. Beyond this, Charlie will have to use a variety of candy to overcome obstacles and potential enemies. Everlasting Gobstoppers, for instance, are basically rocks that Charlie can throw around. The game features celebrity voice talent and the likeness of Johnny Depp as Wonka.

$end

$info=charlottesweb,
$bio

Charlotte's Web (c) 2006 Sega

Playing as Wilbur the pig or Templeton the rat, gamers explore four fascinating worlds including Zuckerman's Barn, a Junkyard, the Countryside and the County Fair, each containing numerous challenging levels. Along the way, players will meet and interact with truly memorable characters from the movie including Charlotte, Wilbur's best friend and confidante, who requires aid in finding her missing spider hatchlings; and Gussy the goose, who needs help locating and hatching her goslings. The game is also loaded with additional entertaining mini-games, such as Ring Toss and Bumper Cars, that are hidden throughout the multiple levels.

$end

$info=chessmaster,
$bio

Chessmaster (c) 2002 Ubisoft

The most successful chess franchise of its time gets a full update on the handheld system. Previously released in Game Boy and Game Boy Color formats in 1990 and 1999 respectively, this 21st century iteration provides numerous enhancements, a wider range of options, and more gameplay. Chessmaster offers standard, handicap, and board setup modes, 18 computer opponents ranging from easy to expert, and ten chess sets.

$end

$info=chickenlittle,
$bio

Chicken Little (c) 2005 Buena Vista Games

Walt Disney Pictures' Chicken Little catapults players smack dab into the middle of Oakey Oaks, Chicken Little's hometown, where they experience first-hand all of the action, humor, fun and heart-warming adventure as portrayed in the film. Taking on the roles of Chicken Little and his friends Abby Mallard, Runt-of-the-Litter and Fish-out-of-Water, players must try to outwit bully Foxy Loxy and save the town from an alien invasion all the while attempting to reverse Chicken Little's tarnished reputation from that unfortunate "acorn incident." You know, the one where he shouted, "The sky is falling!" causing mass chaos in the town of Oakey Oaks, and earning him the reputation of town fool.

$end

$info=chickenshoot,
$bio

Chicken Shoot (c) 2005 Frontline Studios

A shooting gallery game with adventure elements -- you don't have to think too much .... just blow the chickens away. In each mission the player can collect a number of things and can receive many extra points for different actions. Climb behind the trigger and help our distressed farmer friend obliterate hordes of no good cluckers. This classic (fun) shooter uses a cartoonish feel, some great comic sound effects, and catchy original songs to fashion a world where hunting fowl is a blast. Great animation takes you through forests and villages, through deserts and mountains, winging winged adversaries and piling up points. The feel? Is all Saturday morning fun… but as the missions progress in difficulty, you’ll soon find yourself challenged to the limit of your Kentucky Fried skills! Colorful, fun, enticing, and addictive, this is one game that is sure to leave your sunny side up.

$end

$info=chickenshoot2,
$bio

Chicken Shoot 2 (c) 2005 Destination Software, Inc.

Climb behind the trigger and again help our distressed farmer friend obliterate hordes of no good cluckers! Stalk through forests and villages, through deserts and mountains, winging winged adversaries and piling up points! The cartoon feel is all Saturday morning fun, but as the missions progress in difficulty, you'll soon find yourself challenged to the limit of your Kentucky Fried skills!

$end

$info=chuchurocket,
$bio

ChuChu Rocket! (c) 2001 Sega

The object of the game is to guide one or more mice ("ChuChus") around a board into one or more goals while avoiding cats ("KapuKapus") roaming the board. The mice and cats all move in predictable paths by always turning right when hitting a wall head on, by following corners or by turning around when in a dead end.

ChuChu Rocket!'s multiplayer mode revolves around up to four players placing arrows on the level at once, trying to direct mice into their own rockets and cats into other players' rockets (any cat that reaches a rocket removes a percentage of the mice within). Each player can only have three arrows on-screen at a time and cannot place them on other players' arrows or their own arrows. Arrows would disappear over time, or could be removed by a player placing his fourth arrow (which would eliminate the first arrow placed, thus leaving three). Although a simple concept, this quickly becomes frenetic with the relentless speed of the mice and four players fighting over them.

$end

$info=cimatheenemy,
$bio

CIMA: The Enemy (c) 2003 Natsume

For decades, the human race and the CIMA race have been in constant conflict with one another. As Ark J, your mission is to guard the gate between the two worlds, protect your appointed town, and ultimately, find peace. You'll progress through a nonlinear storyline while solving puzzles, exploring worlds, and battling enemies. The game includes a combat system that features both action and strategy elements. Another feature lets you activate non-playable characters to help you accomplish your goals.

$end

$info=classicnesseriesbomberman,
$bio

Classic NES Series: Bomberman (c) 2004 Nintendo

The game that spawned more than 15 others, Bomberman, returns to the Game Boy Advance with its unique combination of action and puzzle-solving. As the title character, you must blow up bricks and enemies on the battlefield in an effort to find the door to the next level. In each stage, you'll find power-ups that extend your blast radius. However, if you're caught in your own bomb blast, you must start the level over.

$end

$info=classicnesseriescastlevania,
$bio

Classic NES Series: Castlevania (c) 2004 Nintendo

Take a stroll down memory lane with the classic side-scrolling game Castlevania. The game, which is part of the Classic NES Series on the Game Boy Advance, sets you off on a mission to undo the curse of the evil Count. Before you challenge the Count, you must first battle his army of ghosts, mummies, bats, and zombies. Use your magic whip and other weapons if you want to make it out of the castle alive.

$end

$info=classicnesseriesdonkeykong,
$bio

Classic NES Series: Donkey Kong (c) 2004 Nintendo

In Donkey Kong, Jumpman must rescue a damsel in distress, Lady, from a giant ape named Donkey Kong. The hero and ape later became two of Nintendo's most popular characters.

The game is divided into four different one-screen stages. Each represents 25 meters of the structure Donkey Kong has climbed, one stage being 25 meters higher than the previous. The final screen occurs at 100 m.

$end

$info=classicnesseriesdrmario,
$bio

Classic NES Series: Dr. Mario (c) 2004 Nintendo

The objective of Dr. Mario is to destroy the viruses populating the playing field by aligning them with vitamins of matching color, which are manipulated by the player after being dropped into the playing field.

$end

$info=classicnesseriesexcitebike,
$bio

Classic NES Series: Excitebike (c) 2004 Nintendo

Nintendo rereleases Excitebike on the Game Boy Advance, complete with all the high-flying action from the original NES game. As in the original, your biker must keep his balance while flying through the air, avoid getting clipped by other racers, and prevent his bike from overheating. In Design mode, you can make your own course--with all the ramps, mounds, bridges, and other obstacles in the game--and then save the design for your friends to race on.

$end

$info=classicnesseriesiceclimber,
$bio

Classic NES Series: Ice Climber (c) 2004 Nintendo

Twenty years after their debut on the NES, mountain climbers Popo and Nana return to scale the heights as part of the NES Classic Series for the Game Boy Advance. As Popo (player two plays as Nana), you must use your trusty mallet to work your way up the mountain by chipping away at the blocks overhead and then jumping through the resulting hole. Your mallet is also useful for eliminating pesky enemies, including polar bears, seals, and mountain men.

$end

$info=classicnesseriesmetroid,
$bio

Classic NES Series: Metroid (c) 2004 Nintendo

The original Metroid game makes its way to the Game Boy Advance as part of the Classic NES Series. As Samus Aran, your mission is to keep space pirates from destroying the galaxy with their Metroids. To do this, you must penetrate Zebes, the pirates' home planet, while collecting special items to attack enemies in new ways. Metroid offers side-scrolling action that tests your dexterity and brings you back to classic '80s gaming.

$end

$info=classicnesseriespacman,
$bio

Classic NES Series: Pac-Man (c) 2004 Nintendo

The player controls Pac-Man through a maze, eating pac-dots. When all dots are eaten, Pac-Man is taken to the next stage, between some stages one of three intermission animations plays. Four enemies (Blinky, Pinky, Inky and Clyde) roam the maze, trying to catch Pac-Man. If an enemy touches Pac-Man, a life is lost. When all lives have been lost, the game ends.

$end

$info=classicnesseriessupermariobros,
$bio

Classic NES Series: Super Mario Bros. (c) 2004 Nintendo

Classic NES Series: Super Mario Bros. takes you back to the very first battle between Mario and Bowser. Now on the Game Boy Advance, you can relive all the mushroom-eating, Koopa-stomping action from the original game. Always strive for the high score while jumping on top of flag poles, pipes, and bricks. This time, two players can alternate play with a single Game Pak or with GBAs linked by a Game Boy Advance Game Link Cable.

$end

$info=classicnesseriesthelegendofzelda,
$bio

Classic NES Series: The Legend of Zelda (c) 2004 Nintendo

The Legend of Zelda invented a genre and captivated a gaming generation.  Now you can play the timeless NES adventure on your Game Boy Advance!  The evil warlock Ganon has imprisoned Princess Zelda and plunged the peaceful land of Hyrule into darkness and despair.  Only a young boy named Link has the courage to answer the call for a hero.  Will he find the lost Triforce fragments, slay Ganon, and save Princess Zelda?  Only you can decide the fate of Hyrule!

$end

$info=classicnesseriesxevious,
$bio

Classic NES Series: Xevious (c) 2004 Nintendo

Invaders from space have landed on Earth, but you have a housewarming gift they're not going to like. Hop into your Solvalou and take back Earth in Xevious, part of the NES Classics Series on the Game Boy Advance. In this vertical-scrolling game, it's up to you to shoot air targets and bomb ground forces in the effort to bring down the alien motherships. Each level contains hidden bonus points, extra lives, and more secrets.

$end

$info=classicnesserieszeldaiitheadventureoflink,
$bio

Classic NES Series: Zelda II: The Adventure of Link (c) 2004 Nintendo

The Adventure of Link bears little resemblance to the first game in the series. The Adventure of Link features side-scrolling areas within a larger world map rather than the bird's eye view of the previous title. The game incorporates a strategic combat system and more RPG elements, including an experience points (EXP) system, magic spells, and more interaction with non-player characters (NPCs). Link has extra lives; no other game in the series includes this feature.

$end

$info=cocotokartracer,
$bio

Cocoto Kart Racer (c) 2005 BigBen Interactive

Cocoto is back for this new challenge! The friendliest of imps now has a well-balanced kart and numerous powers at his disposal. Play Cocoto and his friends in devilish races! Choose among 12 characters and their crazy karts. Race with up to four players on two play modes: Championship and Simple Race. Beat your opponents with lots of devastating attacks on 15 tracks!

$end

$info=codenamekidsnextdooroperationsoda,
$bio

Codename: Kids Next Door - Operation S.O.D.A. (c) 2004 Globar Star Software

With the unanimous passing of the Soda Control Act by the Completely Unbiased We Don't Like Kids Adult Senate, the drinking age of soda has been raised to 13 years and older. Now, you can join the Kids Next Door as they fight for children's soda-drinking rights. Based on the animated show on Cartoon Network, this game lets you play as all five Kids Next Door operatives, each of whom has unique abilities. As you embark on this new adventure, you can use ordinary junk to create weapons and vehicles for your party.

$end

$info=colinmcraerally20,
$bio

Colin McRae Rally 2.0 (c) 2002 Ubisoft

Colin McRae Rally 2.0 is a Rally / Offroad Racing game.
This second Colin McRae game features the 1999-spec Ford Focus WRC, the 2000-spec Ford Focus RS WRC, Mitsubishi Lancer EVO VI Gr.A, Subaru Impreza WRC2000, Peugeot 206 WRC, Toyota Corolla WRC and SEAT Córdoba WRC, among other cars. The countries included are Kenya (gravel and tarmac), Finland (gravel and mud), United Kingdom (tarmac, mud and gravel), Sweden (snow and ice), Australia (loose pea gravel), Japan (1 stage in challenge mode, Tarmac and Mud), France (Corsica) (tarmac), Greece (rough gravel), and Italy (tarmac). The car featured on the front cover of the game was McRae's Ford Focus WRC 2000 (V3 FMC).

$end

$info=columnscrown,
$bio

Columns Crown (c) 2002 THQ

Princess Dazzle has searched all over for the missing Magic Gems that fill in the Columns Crown. You must help her recover them from a band of Forest Thieves by beating every puzzle to unlock the hidden Gems! Can you collect them all and complete the crown? Frantic multi-player action full of devastating special moves. Collect Magic Gems to unleash spectacular elemental attacks. New Survival, Versus, and Flash Columns modes.

$end

$info=comixzone,
$bio

Comix Zone (c) 2002 Sega

Sketch Turner is just a struggling comic book artist, but his life is about to change dramatically. One day, while drawing his favorite villain Mortus, the two switch places, and Sketch finds himself immersed in the comic book world that he created! Now it's up to you to help the confused artist find and fight his way back to reality and a showdown with Mortus. The graphics which were drawn by real comic book artists give you the sense that you're actually "playing" a comic. As you fight the good fight, you'll see Mortus literally draw new enemies to take you down. If you're able to master some fighting moves and collect a few power-ups, you just might find yourself face-to-face with your own worst creation in the most important fight of your life!

$end

$info=connectfourperfectiontrouble,
$bio

Connect Four / Perfection / Trouble (c) 2005 DSI Games

Challenge the computer or a friend to one of three classic board games with the Trouble / Connect Four / Perfection compilation pack. For players of all ages!

$end

$info=contraadvancethealienwarsex,
$bio

Contra Advance: The Alien Wars EX (c) 2002 Konami

In Contra Advance The Alien Wars EX™, take down massive hordes of aliens, robots, and monsters to stop the evil Red Falcon from taking over the world! Featuring all new levels and graphics from the original Super Nintendo® hit, Contra's fast paced shooting action will keep you on the edge of your seat!

$end

$info=corvette,
$bio

Corvette (c) 2003 TDK

Corvette lets you race a variety of Corvettes on the open road or in super speedways. The game includes more than 120 production Corvette models from 1953 to 2003, plus show and race cars. Choose a car, official car color, and a driver, and then race on tracks or an obstacle-filled Route 66. Upgrade your car's engine and suspension for more realistic physics. In Heritage mode, you can take a trip through Corvette history and test-drive any stock production Corvette.

$end

$info=crashbandicoot2ntranced,
$bio

Crash Bandicoot 2: N-Tranced (c) 2003 Universal Interactive

Crash is back and ready to take on an all-new nefarious villain. After the events of Crash Bandicoot: The Huge Adventure, Tropy, with the help of N. Trance, kidnaps Coco and Crunch, planning to brainwash them to the evil side. Now, Crash must travel to N. Trance's twisted realm, battle and rescue Coco and Crunch, and ultimately defeat N. Trance and N. Tropy. To achieve these goals, you must use all of Crash's spin, slide, and jumping abilities across 24 different levels. As you progress through the game, you'll find yourself flying a helicopter, water-skiing, and piloting a spaceship--all for the sake of saving your friends.

$end

$info=crashbandicootpurpleriptosrampage,
$bio

Crash Bandicoot Purple: Ripto's Rampage (c) 2004 Vivendi Games

In Crash Bandicoot Purple: Ripto's Rampage and Spyro Orange: The Cortex Conspiracy, Dr. Neo Cortex--Crash's nemesis--and Ripto--Spyro's nemesis--have accidentally met up through underground portals and are set on taking over the entire universe. Crash and Spyro must team up with each other to discover the identity of the new menace and save the universe from this evil plot. In these side-scrolling adventures, you can link up with three friends for a variety of multiplayer modes, including Party Games, Wager Games, and Card Trading. Connecting both Crash Bandicoot Purple and Spyro Orange gives you the option of unlocking special content and allows you to trade and wager the cards with friends.

$end

$info=crashbandicootthehugeadventure,
$bio

Crash Bandicoot: The Huge Adventure (c) 2002 Universal Interactive

Tired of endlessly doing battle with meddling bandicoots, the nefarious Dr. Neo Cortex shrinks the entire Earth, and Crash and Coco along with it, to the size of a wumpa fruit. Luckily, Coco invents a machine to reverse the effects, but she needs crystals from around the world to power it. Crash must retrieve the crystals to help return the entire planet to its natural state. Experience Crash's biggest adventure yet, with gameplay modes ranging from side-scrolling to 3D chase levels to aerial dogfight combat sequences. Battle your way through over 20 huge levels and six unique locations to defeat Cortex and save the world.

$end

$info=crashnitrokart,
$bio

Crash Nitro Kart (c) 2003 Vivendi

Crash Bandicoot returns to the karting scene with a host of other characters from the adventure series, and this time they have both Neo Cortex and Emperor Velo to worry about. Velo has taken the crew to a remote planet, forced to race for their lives against Neo Cortex and his many evil doers.

Choose from various game modes, from the straight into the action Arcade mode to Adventure mode, following Crash and the gang in the story to save Earth. Race against four friends in multiplayer battle modes, plus connect to the Gamecube for extra options and upload your high scores to the internet ranking system.
[

$end

$info=crashofthetitans,
$bio

Crash Of The Titans (c) 2007 Sierra

In a nefarious plot to unleash destruction, Crash Bandicoot 's arch-nemeses, Neo and Nina Cortex, have mutated the creatures of Crash's island into monstrous abominations! Never one to shirk from danger, our orange furry friend finds that with his potent mix of wacky bravado and daredevil action he is able to hijack the titanic monsters and wield their immense powers against each other! Bring on the titans, because with Crash in charge, the bigger the baddie, the better!

$end

$info=crazychase,
$bio

Crazy Chase (c) 2002 Kemco

Far away in another part of the galaxy (roughly ten gazillion rubber chickens from Earth) floats Planet Clown. It's usually a rollicking place, but folks can't even smile since space pirate Dirty Joe nabbed Princess Honey. Can you track down Dirty Joe, save the princess and make Planet Clown laugh again?

$end

$info=crazyfrogracer,
$bio

Crazy Frog Racer (c) 2005 Ubisoft

Based on the ludicrously popular animated short and cellphone annoyance, this videogame features the frog-like critter that goes something like, "A'ding ding ding ding ding d-d-ding-ding ding bing BPHACH! B'omm bdom bom d'dom dom bom d'dom bay bom b'dom bom bom b'b'bom bom booooooohm boohm bom, d'dom bomb ahem bom b'dom bom bom b'dom b'dom d'dhom-d'dhom-d'dhom-b'd'd'd'd'd brrhhhh'd'd'd'd'dd'd'd'd'd'd'd'd'd'd bhrrem'd'd'd'd'd'd'dd'd'd'd bhrim'd'd'd'd'd'd'dd'd'd bhran'd'd'd'd'd'd'd'd'd'd'd'dd'd'd'd bhram'd'd'd'd'd'd'd'd'd'd'd'd'd'd'd'd bom-bom-bom-bom bom Bom Booohm BOOOOHM BOOOOOOOHHHHHHHHM WHEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE!!!!!!!"

Crazy Frog Racer is a high-speed, high-octane wacky racer. Players can either choose to play as 'The Annoying Thing' and D'Ding Ding their way to victory or play as one of eight other characters on 12 racetracks in single and multiplayer racing.

$end

$info=crazytaxicatcharide,
$bio

Crazy Taxi: Catch a Ride (c) 2003 THQ

Race against the clock as you pick up passengers and white-knuckle it through busy streets and back alleys. And time is money! So get a grip on the wheel and put the pedal to the metal.

$end

$info=creatures,
$bio

Creatures (c) 2002 Swing! Entertainment

With Creatures you'll discover the fascinating universe of Artificial Intelligence. Actually, virtual life in Creatures is created considering newest scientific research data - for the first time on a video game console!

The Norns' attributes and characteristics are handed down from generation to generation - as in real, actual life. In this way you can raise evermore intelligent (or stupid), friendly (aggressive), curious (indifferent), etc, Norns depending on your personal preferences. You will notice that in fact you can't protect them from all harm that's awaiting them. But the more you succeed, the more you will be proud of each Norn which you accompany to its old age. May you be blessed with masses of intelligent offspring!

$end

$info=crouchingtigerhiddendragon,
$bio

Crouching Tiger, Hidden Dragon (c) 2003 Ubisoft

Relive the epic story from the film in the game of Crouching Tiger, Hidden Dragon. By stepping into the roles of each of the main characters--Li Mu Bai, Yu Shu Lien, Jen, and "Dark Cloud" Lo--you can unleash a variety of fighting techniques, weapons, stunts, and moves against brutally gifted enemies. Characters improve in skill throughout the game, learn new moves, and earn bonuses and rewards as they master the art of Wudan-style fighting.

$end

$info=cruisnvelocity,
$bio

Cruis'n Velocity (c) 2001 Midway

Grab the steering wheel of 11 different speed machine. Race through 14 tracks including Las Vegas and Mars. Choose from three modes of gameplay - Cruis'n Cup, Championship and Freestyle mode. Challenge up to four of your friends using the Game Boy Advance Game Link Cable.

$end

$info=crushedbaseball,
$bio

Crushed Baseball (c) 2005 Summitsoft

With its unique comic-book inspired art style, Crushed Baseball 2004 will offer fast-paced arcade gameplay that will appeal to both sports and non-sports gaming fans. With its over-the-top style, players will be able to power-up characters and give them superhuman abilities and special powers called "Mojo" abilities. For example, a pitcher might throw a pitch that acts as a buzz-saw and slices through the hitter's bat; a batter may hit a ground ball that lodges itself in the field so it can't be picked up, and a fielder might use their suction glove ability to suction the ball into their glove to record an out.

$end

$info=ctspecialforces,
$bio

CT Special Forces (c) 2004 Hip Games

As part of the Counter-Terrorist Special Forces unit, you have all the necessary means for putting an end to the threat of terrorism. Your team comprises highly trained soldiers who can do anything from dressing in camouflage to initiating surgical strikes on the enemy. In both ground missions and air combat, you'll plunge into 12 levels that span jungles, cities, mountains, and deserts. You can equip your team with various state-of-the-art weapons, including assault rifles and rocket launchers. Multiplayer mode lets you team up with a friend to complete missions.

$end

$info=ctspecialforces2backinthetrenches,
$bio

CT Special Forces 2: Back in the Trenches (c) 2004 Hip Games

Despite their latest failures, the CT Special Forces unit is called upon once again to diffuse increased terrorist activity around the globe. Armed with high-tech weaponry and equipment, you must thwart the plans of terrorist groups and ensure peace in several regions of the world. You'll have access to an array of vehicles and weapons, including shotguns, bazookas, sniper rifles, and more. CT Special Forces 2 lets you prove your combat skills in a variety of single-player and multiplayer modes.

$end

$info=ctspecialforces3navyops,
$bio

CT Special Forces 3: Navy Ops (c) 2005 LSP

Game Boy Advance brings CT SPECIAL FORCES 3: NAVY OPS to fans of vertical action combat game play. A special military unit called the Special Intervention Forces has but a single mission- to do away with all terrorist organizations and other menacing threats. The latest threat has to do with the fact that the enemy has in their possession a biochemical weapon that alters human DNA. They have used this chemical to strengthen hostility and athletic genes to produce an original species of insurgent. The Counter Terrorist Special Intervention Forces are the only ones who possess the strength and skill to crush this new adversary. Each player is responsible for controlling his or her member of the CT Special Forces, as each mission becomes increasingly difficult. In the latest threat of terrorism, the need for underwater soldiers has become a necessity. With scuba diving skills, the player can explore several underwater regions. Combat takes place in both the water and on land, so the game presents the player with a number of vehicle and weaponry options. Each skill is the most sophisticated available and designed to seek out and destroy the enemy. The game takes the player through 20 levels that test, challenge and drive the Special Forces towards victory. Fans of combat action games with a patriotic tone must try this intense game.

$end

$info=cubixrobotsforeveryoneclashnbash,
$bio

Cubix: Robots for Everyone: Clash 'n Bash (c) 2002 3DO

Something strange is happening in Bubble Town. Robots are going berserk because of Solex, the stuff that gives all robots their power. You must find each of the broken robots before the evil Dr. K and hits bad 'bots do, especially the scary and powerful Kolossal!

$end

$info=curiousgeorge,
$bio

Curious George (c) 2006 Electronic Arts

Meet and greet your favorite movie characters in this adventure game based on the Universal Pictures and Imagine Entertainment animated feature film, Curious George. When the Man with the Yellow Hat travels to Africa in search of a lost artifact, he returns with some unexpected cargo -- a curious little primate named George. Guide George as he runs, jumps, climbs and swings his way through a variety of adventure-packed levels from the jungle to the Big City, where his spunky and fun-loving nature endears him to new friends and lands him in a series of mis-adventures. Make monkey business as you help George and his friends discover the one item special enough to save the museum from the bulldozer. Loads of bonus content and challenging mini-games keep players busy long after the main story is done.

$end

$info=dancingswordsenkou,
$bio

Dancing Sword - Senkou (c)  

Dancing Sword: Senkou is an Action game, published by MTO, which was released in Japan in 2003.

$end

$info=dannyphantomtheultimateenemy,
$bio

Danny Phantom: The Ultimate Enemy (c) 2005 

The future is in peril! It's up to Danny to save his friends and family from the most dangerous force imaginable! Use all of Danny's paranormal powers including flying, phasing through walls and shooting ghostly beams. Transform into Danny Phantom. Battle enemy ghosts. Unleash super ghost powers.

$end

$info=dannyphantomurbanjungle,
$bio

Danny Phantom: Urban Jungle (c) 2006 THQ

A powerful new eco-ghost has turned Amity Park into a real urban jungle. Danny Phantom must battle his way through the twisted thorns and monstrous vegetation and learn an all new-freeze power to defeat this evil nemesis. Soar through ghostly 3-D worlds attacking all new enemies in frenzied shooter action. Travel to the Ghost Zone to learn Danny's new Freeze Power. Defeat new enemy Undergrowth as he tries to turn Amity Park into a nightmare of plants and vines. Pilot the Fenton Flier and Danny with new inventions from the Fenton lab.

$end

$info=daredevil,
$bio

Daredevil (c) 2003 Encore

Daredevil for the Game Boy Advance is your basic punch-kick-jump action platformer featuring Marvel's more unlikely superhero, a blind lawyer with enhanced abilities and senses. Though the game was marketed as a tie-in with the February 14th release of the Daredevil film, the GBA title is more based upon a less realistic, comic book design with bright and vibrant colors and the occasional "Pow!" and "Bif!" when knocking out opponents. Some levels cut across rooftops, others over vehicles in traffic; some go in buildings and underground. As players get through the 23 different levels, they'll uncover the game's original plot through comic book-style cutscenes.

$end

$info=dariusr,
$bio

Darius R (c)  

Darius (ダライアス Daraiasu?) is a shoot 'em up arcade game released by Taito in 1986. It is the first game in the Darius series. It is known for using a unique three-screen arcade cabinet setup, non-linear level design and multiple endings.[4]

A port by Softek and The Edge was released for the Amiga and Atari ST titled Darius+. An expanded port by Bits Laboratory and NEC was released for the PC Engine's Super CD-ROM² titled Super Darius (スーパーダライアス Sūpā Daraiasu?). Another expanded port was made for the PC Engine itself, titled Darius Plus (ダライアス・プラス Daraiasu Purasu?), which is similar to the Amiga and Atari ST title. A boss rush version of Darius Plus was released under the name Darius Alpha (ダライアス・アルファ Daraiasu Arufa?).

$end

$info=darkarena,
$bio

Dark Arena (c) 2002 Majesco

Dark Arena is 20 levels of terrifying, non-stop action. You play the role of Angela Bradshaw, a special forces agent who is trapped in the bowels of a deadly labyrinth of maze-like passages crawling with bloodthirsty, genetic horrors. Armed with a deadly array of futuristic weaponry and your wits, you must make your escape.

$end

$info=davemirrafreestylebmx2,
$bio

Dave Mirra Freestyle BMX 2 (c) 2001 Acclaim

10-Time World Champion Dave Mirra is back. Grab big air, jump huge gaps and pull some of the SICKEST tricks imaginable as you embark on a ProQuest to become the top rider around -- even better than the Miracle Boy himself. The only thing holding you back is a little gravity.

$end

$info=davemirrafreestylebmx3,
$bio

Dave Mirra Freestyle BMX 3 (c) 2002 Acclaim

Dave Mirra Freestyle BMX 3 is the sequel to the revolutionary Dave Mirra Freestyle BMX 2 for the Game Boy Advance. It's all about big air, grinding rails, riding ramps, jumping gaps and pulling the SICKEST tricks imaginable, all in the palm of your hand. Dave Mirra Freestyle BMX 3 offers 1000+ tricks and four modes of gameplay.

$end

$info=davidbeckhamsoccer,
$bio

David Beckham Soccer (c) 2002 Majesco

From the country that lives, eats and sleeps the sport, comes David Beckham Soccer. It features: Over 200 top club and international teams using up-to-date squads and player data; fluid, motion-captured animation; awesome super-stadiums; realistic crowd atmosphere; play-by-play calls; a unique David Beckham training mode. This is the most true-to-the-game soccer experience available.

$end

$info=daviscuptennis,
$bio

Davis Cup Tennis (c) 2002 Ubisoft

Enter a battle among tennis legends. With 142 nations abattling to possess the Silver Trophy, the biggest war of the tennis world is about to begin! Play in the Davis CupTournament or challenge friends to fierce 2-on-2 multiplayer matches. Gain experience points for your team and pit them against your friends in multiplayer mode. Master your game on clay, carpet, and grass.

$end

$info=deadlyskies,
$bio

Deadly Skies (c)  

Airforce Delta Storm, known as Airforce Delta II in Japan and simply as Deadly Skies in Europe, is a fighter jet video game released in 2001 for the Xbox. It is the sequel to the Sega Dreamcast game Airforce Delta.

A game also named Airforce Delta Storm was released in 2002 for the Game Boy Advance. While having the same name, this game's plot is based on the previous title in the series, Airforce Delta.

$end

$info=deadtorights,
$bio

Dead to Rights (c) 2004 Namco

Dead to Rights comes to the Game Boy Advance with 10 levels, intense combat, and minigames. You'll take the role of Jack Slate, a cop framed for the murder of his father. In order to find the perpetrator and get to the bottom of the conspiracy, you must solve puzzles, master a variety of weapons, and defeat challenging bosses. Dead to Rights also features a tutorial level where you can practice your deadly combat moves.

$end

$info=dealornodeal,
$bio

Deal or No Deal (c) 2007 Destination Software

Play the game that has the nation hooked! Beautiful Models, a mysterious Banker and of course, Howie! The rules are simple. Choose a briefcase and then play a game of nerves with the infamous Banker. The ratings are phenomenal. Over 100 million viewers tuned in last season. The finale on NBC was the #1 show in the country - new season begins September 18th with a 2-hour special!!! The models are captivating. They were named to People Magazine's Most Beautiful People list. The host is riveting. Howie Mandel sets the stage for the drama - and he's the host of the PC game!

$end

$info=defender,
$bio

Defender (c) 2002 Midway

Defender is a side-scrolling shooting game set on the surface of an unnamed planet. The player controls a space ship as it navigates the terrain, flying either to the left or right. A joystick controls the ship's elevation, and five buttons control its horizontal direction and weapons. The object is to destroy alien invaders, while protecting astronauts on the landscape from abduction. Humans that are successfully abducted return as mutants that attack the ship. Defeating the aliens allows the player to progress to the next level. Failing to protect the astronauts, however, causes the planet to explode and the level to become populated with mutants. Surviving the waves of mutants results in the restoration of the planet. Players are allotted three chances (lives) to progress through the game and are able to earn more by reaching certain scoring benchmarks.

$end

$info=defenderofthecrown,
$bio

Defender of the Crown (c) 2002 Metro3D

The player assumes the role of a Saxon (Wilfred of Ivanhoe, Cedric of Rotherwood, Geoffrey Longsword or Wolfric the Wild) and tries to fight off the Norman hordes and wrestle for control of England. Eventually, the player must fight for control of all territories, and those controlled by other Saxons if they became your enemy. The player must amass armies and fight for control of opponents' castles.

$end

$info=demikidsdarkversion,
$bio

DemiKids: Dark Version (c) 2003 Atlus

The year is 200X. Jin, Akira and Lena are 6th Grade friends who have grown up together. They are also members of the "Mystery Club" which searches for interesting and mysterious things.

While snooping around in the school's library, they happen upon a mysterious book containing various spells and incantations. Curiosity overwhelms the group as they decide to carry out a summoning ritual, unprepared for the consequences... To their surprise, an evil demon appears and their only hope comes from a peculiar new student, Amy, who gives Jin and Akira the power to capture and summon demons by the way of the gun-like Demiloc. They are also joined by Rand and Gale, guardian demons sent to protect them.

The group ultimately ends up in the fantasy land of Valhalla, where they will face the demon responsible for the time space rift.

* Over 30 hours of intense role-playing gameplay!
* Negotiate with the creatures of Valhalla to turn your enemies into powerful allies!
* Collect over 350 demons by using the special fusion system! Unlock stronger ones by trading with a different version!
* Inherit new skills and techniques by fusing your demons with special items and relics!

$end

$info=demikidslightversion,
$bio

DemiKids: Light Version (c) 2003 Atlus

The year is 200X. Jin, Akira and Lena are 6th Grade friends who have grown up together. They are also members of the "Mystery Club" which searches for interesting and mysterious things.
 
While snooping around in the school's library, they happen upon a mysterious book containing various spells and incantations. Curiosity overwhelms the group as they decide to carry out a summoning ritual, unprepared for the consequences... To their surprise, an evil demon appears and their only hope comes from a peculiar new student, Amy, who gives Jin and Akira the power to capture and summon demons by the way of the gun-like Demiloc. They are also joined by Rand and Gale, guardian demons sent to protect them.

$end

$info=demondrivertimetoburnrubber,
$bio

Demon Driver: Time to Burn Rubber (c) 2004 Ignition Entertainment

Demon Driver: Time to Burn Some Rubber is an Action game, developed and published by Ignition Entertainment, which was released in 2004.

$end

$info=denkiblocks,
$bio

Denki Blocks! (c) 2001 Majesco Games

The people of Puzzle Island love to play puzzle games. Their favorite is Denki Blocks! A game of skill that is played by sliding blocks around a board, joining colored blocks together to build shapes and solve puzzles.

$end

$info=densetsunostafy,
$bio

Densetsu No Stafy (c) 2002 Nintendo

In the beginning, Stafy was moving things around Pufftop Palace, until he tripped and dropped some things he was moving. One of them fell into the ocean, which was the Magic Jar, an object that seals the evil being known as Ogura.

$end

$info=densetsunostafy2,
$bio

Densetsu no Stafy 2 (c) 2003 Nintendo

Stafy is now back at Pufftop Palace, playing with his friend Moe. Ogura, imprisoned inside the Magic Jar, unleashes his children into the sky. Ogura's children cause a series of thunderstorms and earthquakes that shake Pufftop Palace, causing the Magic Jar to shatter and release Ogura.

$end

$info=densetsunostafy3,
$bio

Densetsu No Stafy 3 (c) 2004 Nintendo

A short time after Densetsu no Stafy 2, everything was calm and everyone including Stafy was happy again, until another severe thunderstorm came and shook Pufftop Palace. This time, it is more severe than the ones in the past. A lightning struikes the Magic Jar, destroys it and Ogura is free again.

$end

$info=desertstrikeadvance,
$bio

Desert Strike Advance (c) 2002 Electronic Arts

Command an Apache attack helicopter against a military tyrant seeking global domination. By completing a challenging series of high-risk missions, you'll eliminate key military targets, rescue hostages, and rid the world of the threat in the desert!

$end

$info=dexterslaboratorychesschallenge,
$bio

Dexter's Laboratory: Chess Challenge (c) 2002 Bam! Entertainment

The ultimate game for the budding genius! Dexter's Laboratory: Chess Challenge takes the humour and brilliance of the popular cartoon into the ancient world of the battle board and turns it into a whole new experience. Play as Dexter, Dee Dee, Mandark or Major Glory and match your wits against your opponent to determine who is the true genius! Winning moves are rewarded with funny animations in the style of the cartoon series. Play against your favourite characters or with friends on the multiplayer link! Chess is more fun than ever with Dexter's Laboratory!

$end

$info=dexterslaboratorydeesasterstrikes,
$bio

Dexter's Laboratory: Deesaster Strikes! (c) 2001 Bam! Entertainment

Dexter has created the ultimate invention - The Clone-a-matic - but his older sister Dee Dee has meddled again and accidentally cloned herself. And, there's not just one of her. Dexter's Laboratory is infested with mini-Dee Dee's bent on destroying Dexter's wonderful experiments - what a nightmare! It's up to players to help Dexter catch the Dee Dee's, put his lab back to normal, and get Dee Dee back to her single self before Mom calls for dinner.

$end

$info=diddykongpilot,
$bio

Diddy Kong Pilot (c)  

Diddy Kong Pilot was a Mode-7 racer developed by Rare Ltd. and meant to be published by Nintendo. Originally announced in 2001, the game featured various characters from the Donkey Kong universe and could be controlled with a tilt sensor that was integrated into the game’s cart. In 2002, Nintendo sold their share of Rare Ltd. and opted out of their publishing contract. The game was later reskinned with Banjo characters and released as Banjo-Pilot.

$end

$info=digimonbattlespirit,
$bio

Digimon Battle Spirit (c) 2003 Bandai

Battle your way through seven spectacular stages in this Digimon race against the clock! Fun for the entire family, Digimon BattleSpirit provides classic fighting fun for 1 or 2 players, as you compete as one of your favorite Digimon characters in an exciting, exhilarating, digivolving battle!

$end

$info=digimonbattlespirit2,
$bio

Digimon Battle Spirit 2 (c) 2003 Bandai

Digimon BattleSpirit 2 includes all of the classic fighting fun of the original Digimon BattleSpirit with tons of new exciting features! Kerpymon has created chaos in the once blissful Digital World? Can you overcome the power of Kerpymon and restore peace?

$end

$info=digimonracing,
$bio

Digimon Racing (c) 2004 Bandai

If you thought Digimon didn't drive cars, you're wrong. In Digimon Racing, the Digimon crew just got their first set of wheels, and they're ready to tear up more than 15 tracks. As your favorite Digimon character from the animated TV series, you'll drive a kart through lava fields, jungles, and cities in a variety of game modes, including Single Race, Cup Race, Boss Challenges, and Time Trial. Link Game Boy Advance systems with a Game Link Cable for head-to-head action for up to four players.

$end

$info=dinotopiathetimestonepirates,
$bio

Dinotopia: The Timestone Pirates (c) 2002 TDK Mediactive

Danger! Angry dinosaurs are poised for invasion. Scurvy pirates are hungry for treasure. And an ancient stone of unimaginable power is about to fall into the wrong hands. Take to the skies and prepare for battle -- only you can preserve the special world that is Dinotopia!

$end

$info=disneyhighschoolmusicallivinthedream,
$bio

Disney High School Musical: Livin' the Dream (c) 2007 Disney Interactive Studios

Gabriella must be dreaming... 
Help the Wildcats find the missing instruments in time for the state competition! Play as Gabriella, Troy, Sharpay and Ryan, each with unique abilities. Explore East High while solving the mystery to find the lost instruments. Dance to your favorite songs from both movies.

$end

$info=disneypixarratatouille,
$bio

Disney/Pixar Ratatouille (c) 2007 THQ

Players relive the film's most thrilling moments as they assume the role of Remy, a young rat who dreams of becoming a great French chef, despite the obvious problem of being a rat. From the underground sewers to the bustling streets of Paris, players dash, glide and slide through 6 action-packed worlds filled with dangerous enemies, heists and perilous missions. Players can go head-to-head with their friends in multiplayer mini-games or navigate their way through a sensational rat race that turns the culinary world of Paris upside down.

$end

$info=disneyprincess,
$bio

Disney Princess (c) 2003 THQ

Disney Princess follows the adventures of six classic female characters from Disney's animated films, including Snow White, Belle, Cinderella, Ariel, Jasmine, and Aurora. The game is structured in the same manner as the book Disney's Princess Collection: Love and Friendship Stories, where each character has a separate storyline and explores settings inspired by her respective film. Snow White, for example, must rescue her friends while journeying through the dark woods and mines on her way to confronting the Evil Witch. Aurora of Sleeping Beauty embarks on a quest to release three fairies trapped somewhere within a castle ruled by the powerful Maleficent.

$end

$info=disneyprincessroyaladventure,
$bio

Disney Princess: Royal Adventure (c) 2006 Buena Vista Games

Make your own happy ending. Every little girl dreams of one day becoming a princess and now is your chance. Play as Snow White, Cinderella, Ariel, Sleeping Beauty, Belle, and Jasmine as you search for the magical Tiara of Friendship to make sure that everyone lives happily ever after. Along the way, you'll meet tons of other Disney characters including the seven dwarfs, Sleeping Beauty's fairy godmothers, and Aladdin's Genie, but watch out because you'll also run into an evil villain or two. Play as Cinderella, Ariel (The Little Mermaid), Snow White, Belle (Beauty and the Beast), Jasmine (Aladdin), and Sleeping Beauty. Visit Snow White's enchanted forest, save Belle's magical castle, fly on Aladdin's magic carpet and more. Interact with tons of other classic Disney characters, including the seven dwarfs, Genie, and a host of Disney villains. Bonus stage featuring a team-up of all of the Princesses. Each of the six Princess story worlds has 3 levels, resulting in over 18 levels of fun.

$end

$info=disneysaladdin,
$bio

Disney's Aladdin (c) 2004 Capcom

Based on the classic game for the SNES and Disney's animated film, Disney's Aladdin joins the Game Boy Advance library with all-new features. In this side-scrolling platform game, you'll take the role of Aladdin and his mischievous monkey, Abu, as they throw apples, climb ropes, and ride magic carpets to find out their destinies. Disney's Aladdin features a bonus stage for each level and a variety of environments to explore, including Jafar's castle, the Genie's lamp, and an ancient pyramid.

$end

$info=disneysamericandragonjakelongriseofthehuntsclan,
$bio

Disney's American Dragon Jake Long: Rise of the Huntsclan! (c) 2006 Buena Vista Games

Jake Long's most fierce enemy, Dark Dragon, takes Rose, Jake's love interest, hostage in order to cause Jake's destruction in Disney's American Dragon: Jake Long, Attack of the Dark Dragon. When Dark Dragon realizes the evil Huntsman also has an interest in rescuing his hostage, the ultimate duel ensues. Players battle their way through an onslaught of villains that pour in from every direction to save Rose in the process.

$end

$info=disneysatlantisthelostempire,
$bio

Disney's Atlantis: The Lost Empire (c) 2011 THQ

A civilization shadowed with mystery, guarded by mythical monsters, controlled by a mighty crystal that- in the wrong hands- could destroy the legendary empire. Now, with the aid of a submarine and a mysterious book, go on a journey in search of Atlantis: The Lost Empire. Along the way you will encounter huge sea-creatures, fiery volcanoes, mutiny, and even a beautiful princess. Are you ready to take on this mission?

$end

$info=disneysbrotherbear,
$bio

Disney's Brother Bear (c) 2003 Disney Interactive Studios

Brother Bear allows players to play as Kenai and Koda, individually or as a team, as they go on an adventure that follows the beats of the film. The game features elements such as spectacular weather effects and cut-scenes from the film which will bring alive the world of Brother Bear. With four worlds, 16 levels and unlockable bonus games, Disney's Brother Bear for the GBA is a game of epic proportions.

$end

$info=disneyscinderellamagicaldreams,
$bio

Disney's Cinderella: Magical Dreams (c) 2005 

Cinderella's dreams come true in Disney's Cinderella: Magical Dreams for the Game Boy Advance. Players will relive highlights of the classic Cinderella story in this enchanting action-platform, side-scrolling game. Disney's Cinderella: Magical Dreams includes a variety of gameplay styles, so that the action can be adapted to the storyline. Throughout the game, players can help Cinderella get ready for the Royal Ball, watch as the mice go on a dangerous quest to find material to make Cinderella's dress, help the Fairy Godmother grant wishes, and ballroom dance the night away with Cinderella and the handsome Prince. When the clock strikes Midnight, Cinderella must flee the ball and the King's royal guards, as they chase her back to her chateau in an action-packed race against time.

$end

$info=disneysextremeskateadventure,
$bio

Disney's Extreme Skate Adventure (c) 2003 Activision

Disney characters step out of the movies and onto skateboards in Disney's Extreme Skate Adventure. You can play as your favorite Disney and Pixar characters, such as Buzz Lightyear and Woody from Toy Story 2, Simba and Rafiki from The Lion King, and Young Tarzan and Terk from Tarzan. Now you can skate, pull off tricks, and solve puzzles in all the exciting places you've seen in the movies, including Pride Rock, the Jungle Treehouse, and Pizza Planet.

$end

$info=disneysherbiefullyloaded,
$bio

Disney's Herbie: Fully Loaded (c) 2005 Disney Interactive Studios

Inspired by Walt Disney Pictures' feature film Herbie: Fully Loaded, the action-packed video game thrusts players into the high-octane world of 3D stock car racing. The video game offers fans a chance to slip behind the wheel of one of the world’s most beloved cars, Herbie the Love Bug, while enjoying fun power-ups, personalized racing moves, hazards and free replays of unlocked races.

$end

$info=disneyshomeontherange,
$bio

Disney's Home on the Range (c) 2004 Disney Interactive

The Home on the Range GBA takes up where the movie left off. Alameda Slim, Rico and the three Willies have escaped from jail and are up to their old tricks. Ever since Buck, Maggie and the other farm animals helped put the outlaws behind bars, they have been schemin' to escape jail. Now, they're out and it's up to Buck, Jeb, Lucky Jack and the others to round them up once more! Many familiar locations from the film are revisited in this high-spirited action adventure.

$end

$info=disneyskimpossible2drakkensdemise,
$bio

Disney's Kim Possible 2: Drakken's Demise (c) 2004 Buena Vista Interactive

Kim Possible's new adventure leads her into battle with Falsetto Jones, Gemini, Duff Killigan, Shego, and Dr. Drakken in four intense episodes. In each new episode, Kim gains gadgets and acrobatic abilities that allow her to bounce up walls, judo-flip henchmen, reflect laser beams, and spray hot sauce to melt icy obstructions. If all else fails, you can engage her stealth suit and make her invisible to enemy eyes. Once Kim acquires new gadgets and abilities, you can then replay earlier levels to access areas that were previously unreachable.

$end

$info=disneyskimpossible3teampossible,
$bio

Disney's Kim Possible 3: Team Possible (c) 2005 Buena Vista Interactive

Based on Disney's animated series Kim Possible, Team Possible follows Kim and Ron Stoppable as they battle villains, including Senor Senor, Monkey Fist, and Dr. Drakken. During the game, you can switch between Kim and Ron, and you can use their unique gadgets to complete objectives. Kim Possible 3: Team Possible features single- and multiplayer modes, as well as collectible trading cards and unlockable minigames.

$end

$info=disneyskimpossiblerevengeofmonkeyfist,
$bio

Disney's Kim Possible: Revenge of Monkey Fist (c) 2002 THQ



$end

$info=disneyslilostitch,
$bio

Disney's Lilo & Stitch (c) 2002 Disney Interactive

WARNING: Stitch is extremely dangerous. The result of an illegal genetic experiment by a mad scientist, Stitch appears to be harmless - small, furry, with six legs - but his very existence is an abomination to all that's decent in the galaxy. Last seen on the island of Hawaii in the company of a little girl named Lilo. Fugitive may be disguised as a family pet.

$end

$info=disneyslilostitch2hamstervielhavoc,
$bio

Disney's Lilo & Stitch 2: Hamsterviel Havoc (c) 2004 Disney Interactive

Play as both Stitch and Lilo to rescue Nina and David, who have been kidnapped by the evil Hamsterviel and taken onboard his spaceship. To complicate things, Hamsterviel created evil alien Experiments that go head-to-head with our heroes. Start by capturing each Experiment and harnessing its special power in order to progress and capture the next. Sparky, Experiment 22, helps you out with his powerful electricity balls, while Richter, Experiment 513, shakes things up by igniting an earthquake. Gameplay modes include platform-shooting as Stitch, navigation and strategy as Lilo, intense racing, and multiplayer mode.

$end

$info=disneyslittleeinsteins,
$bio

Disney's Little Einsteins (c) 2006 Buena Vista Interactive

Inspired by the hit Playhouse Disney television series on the Disney Channel, Disney's Little Einsteins for the Game Boy Advance takes children on entertaining adventures with their favorite characters from the show. There are six different types of gameplay, including steering Rocket to avoid obstacles in the air, matching pieces of music, dancing over flower buds and making art come to life. A different piece of art opens each mission. Fly over mountains and through canyons, as well as gather instruments to play music.

$end

$info=disneysmagicalquest2starringmickeyminnie,
$bio

Disney's Magical Quest 2 Starring Mickey & Minnie (c) 2003 Capcom

Based on the original SNES game, Disney's Magical Quest 2 Starring Mickey and Minnie arrives on the Game Boy Advance. As either Mickey or Minnie, you must stop the evil Baron Pete and his minions from causing trouble. During your quest, you can wear three different costumes (the Sweeper, Ranger, and Cowboy/girl) that give you unique abilities. In addition to single-player missions, the game lets you link up with your friends' Game Boy Advance for multiplayer action.

$end

$info=disneysmagicalquest3starringmickeydonald,
$bio

Disney's Magical Quest 3 Starring Mickey & Donald (c) 2005 Capcom

While hiding in the attic from their uncle Donald Duck's, Donald's triplet nephews Huey, Dewey and Louie, discover an old book. The book, which turns out to be magical, transports the triplets to Storybook land. In Storybook land Huey, Dewey and Louie are captured by Baron Pete, who plans to take over the real world. Mickey and Donald are told what happened by the fairy of Storybook land and therefore decides to enter the book in order to find the duckling brothers and stop the evil Pete once more.

$end

$info=disneysmagicalqueststarringmickeyminnie,
$bio

Disney's Magical Quest Starring Mickey & Minnie (c) 2002 Nintendo

Pluto has been dognapped by the evil Emperor Pete, and it's up to Mickey to save him. Mickey must find his way through six levels, split into sub-levels and boss battles, to get Pluto back.
 Along the way, he can throw blocks and items at enemies or jump on their heads, and later on he can also make use of costumes. The wizard robe allows Mickey to shoot magic bolts; the fireman costume allows Mickey to use the fire hose to push blocks into enemies and out of the way; and the commando uniform allows Mickey to climb around levels using a hook.

$end

$info=disneysmeettherobinsons,
$bio

Disney's Meet the Robinsons (c) 2007 Disney Interactive Studios

Disney's Meet the Robinsons, based on the Walt Disney Pictures animated film, is a time-traveling action/adventure game. Players experience the adventure as Wilbur Robinson, helping him chase the dastardly Bowler Hat Guy and his diabolical robotic hat Doris through multiple timelines in an attempt to thwart their evil plans. The game weaves in and out of the film's plot, expanding the Robinson world and offering an all-new adventure. Wilbur will have a host of gadgets at his disposal as he battles enemies and solves puzzles while pursuing Bowler Hat Guy and trying not to alter the future.

$end

$info=disneysparty,
$bio

Disney's Party (c) 2003 Electronic Arts

Uncle Scrooge has invited you and a whole cast of Disney characters to visit his new Party Park, which he designed himself with all of his favorite youngsters in mind. Disney's Party drops you into the mix with Mickey Mouse and friends to embark on challenging adventures that include collecting magical objects, solving puzzles, and maneuvering through obstacle courses. Each player must complete his or her game board by buying or winning special items, such as stars, lollipops, and teacups. In four different gameplay modes, you can compete with friends in minigames, solve puzzles, and explore a variety of environments.

$end

$info=disneyspeterpanreturntoneverland,
$bio

Disney's Peter Pan: Return to Neverland (c) 2002 Disney

Disney's Peter Pan: Return to Neverland is an Action game, developed by Crawfish Interactive and published by Disney Interactive Studios, which was released in 2002.

$end

$info=disneysportsbasketball,
$bio

Disney Sports: Basketball (c) 2002 Konami

Mickey and his pals are holding court! Are you ready for some of the fastest-paced, highest-flying, hardest-slamming basketball action you've ever seen? Disney Sports Basketball brings exaggerated moves and original locations to life as your favorite Disney characters take to the court.

Game features include 2-on-2 courtside action, 6 game modes including a full range of mini games and over 25 magic items to boost performance.

$end

$info=disneysportsfootball,
$bio

Disney Sports: Football (c) 2002 Konami

Get ready for hard-hitting tackles and wild touchdowns as Mickey, Goofy, and other Disney characters take to the gridiron. In Disney Sports Football, you'll create a team and compete in four modes: Challenge, Cup, Exhibition, and Practice. You'll have plenty of running and passing plays, offensive and defensive formations, and turbo moves to master, plus magic items to boost your team's performance. In single or multiplayer modes, you'll face a variety of opponents inside fantastic stadiums.

$end

$info=disneysportsmotocross,
$bio

Disney Sports: Motocross (c) 2003 Konami

Race to become a motocross champion! Join Mickey and his pals for the most action you will find on two wheels as you rack up points, gather gems, and collect cool motorcycle parts.

$end

$info=disneysportsskateboarding,
$bio

Disney Sports Skateboarding (c) 2002 Konami

Could you ever imagine Mickey Mouse and the Disney gang skateboarding? Think no more because DISNEY SPORT SKATEBOARDING has arrived. Armed with 8 immense levels, collect skateboards, stickers, outfits and other cool stuff as you grind the streets in Single Player or wreak collective mayhem in Multiplayer mode.

$end

$info=disneysportssnowboarding,
$bio

Disney Sports Snowboarding (c) 2003 Konami

Get ready for some serious powder action!

Mickey and his pals are ready to hit the slopes. Race in fantastic locals, compete against friends, and show off your trick style to see who is king of the snowy castle.

Game features include 5 massive stages, 30 boards to unlock and boost performance, a wide range of outrageous tricks, and multiplayer mode to race against your friends.

$end

$info=disneysportssoccer,
$bio

Disney Sports: Soccer (c) 2002 Konami

Konami has come up with DISNEY SPORTS FOOTBALL where all the Disney stars suit up to have some football fun. Play it on the Game Boy Advance and have a whale of a time. Teams face off in five-on-five player action in this arcade-style gridiron game. Each of the seven teams has its own unique statistics and play -book to keep opponents guessing. This is not for the hardcore football freak but an easy to play game for younger enthusiasts.

$end

$info=disneystarzanreturntothejungle,
$bio

Disney's Tarzan: Return to the Jungle (c) 2002 Activision

Based on Edgar Rice Burroughs' classic tale, Disney's Tarzan: Return to the Jungle finds Tarzan on quests that vary from locating the Fountain of Youth to discovering The Lost Valley of the Dinosaurs. Besides being able to swing from vines, swim through treacherous waters and engage in tree-surfing action, Tarzan will now be able to wield his trusty boomerang, mighty spear and famous animal call to protect his friends and jungle home. Along the way, Tarzan's friends, Jane, Terk and Professor Porter will join him on his jungle adventures.

$end

$info=disneysthatssoraven,
$bio

Disney's That's SO Raven (c) 2004 Disney Interactive Studios

Play as Raven in the new That's So Raven action-adventure Game Boy Advance game, based on Disney Channel's hit television series That's So Raven. Raven's psychic premonitions are needed to prevent disaster in four side-scrolling adventures. Each adventure is based on an episode from the television series and includes Raven and her favorite friends.

$end

$info=disneysthatssoraven2supernaturalstyle,
$bio

Disney's That's SO Raven 2: Supernatural Style (c) 2005 Buena Vista Games

Fans will have the chance to take on the role of the eccentric lead character, Raven, who has a psychic ability to glimpse into the future and get herself into some crazy predicaments. Raven is joined by her friends and family, Chelsea, Devon, Eddie, Cory and Dad who help her get out of sticky situations packed over 20 levels and 6 environments. On her way to the season's premiere fashion show, Raven is diverted in a series of hilarious escapades where her adventures take her from school to the mall, off to the zoo, a science fiction convention and to a concert. Along the way, she needs to collect accessories to complete her fashion line, use her psychic visions to solve puzzles and learn to use the camera and hone her paparazzi skills.

$end

$info=disneysthehauntedmansion,
$bio

Disney's The Haunted Mansion (c) 2003 TDK Mediactive

Remember the old Haunted Mansion ride at Disneyland? Probably the better question is, how could you not? The creepy hallways, the gliding chairs, the crystal ball, and all of the ghosts -- the popular attraction has frightened children and entertained adults for decades. And now the ride has come to life on the silver screen and on the Game Boy Advance. Developed by Pocket Studios, the game itself follows a standardized action-adventure formula. Main hero Zeke, armed with a magical lantern called the Beacon of Souls, moves about the mansion environment, captures the 999 ghosts, solves puzzles and restores light to rooms.

$end

$info=disneysthejunglebook,
$bio

Disney's The Jungle Book (c) 2003 Ubisoft

Designed for animation fans of all ages, Walt Disney's The Jungle Book on Game Boy Advance is based on one of the most popular Disney films ever. In a lush and colorful adventure that closely follows the plot of the movie, the game allows players to navigate as Mowgli, a ten-year-old Indian boy raised in the jungle by wolves. The wolf council orders Mowgli to return to the human village in order to protect him from Shere Khan, the terrible tiger. Join Mowgli on the trek through the jungle as he encounters the challenging jungle inhabitants on his way to the human village.

$end

$info=disneysthejunglebook2,
$bio

Disney's The Jungle Book 2 (c)  



$end

$info=disneysthelionking,
$bio

Disney's The Lion King (c) 2003 Vicarious Visions

Timon and Pumbaa return to let you experience all their adventures in the Lion King films. The Lion King 1 1/2 offers three gameplay modes: solo, collaborative, and team-up. In each mode, you must master each character's unique abilities to overcome various obstacles and challenges. As you progress through the levels, you can unlock special challenges, bonus levels, and clips from the movie The Lion King 1 1/2. Now you can relive the movie's story and interact with its characters, including Simba and Rafiki.

$end

$info=disneysthelionking112,
$bio

Disney's The Lion King 1 1/2 (c) 2003 Disney Interactive

Timon and Pumbaa return to let you experience all their adventures in the Lion King films. The Lion King 1 1/2 offers three gameplay modes: solo, collaborative, and team-up. In each mode, you must master each character's unique abilities to overcome various obstacles and challenges. As you progress through the levels, you can unlock special challenges, bonus levels, and clips from the movie The Lion King 1 1/2.

$end

$info=disneysthelittlemermaidmagicintwokingdoms,
$bio

Disney's The Little Mermaid: Magic in Two Kingdoms (c) 2006 Buena Vista Games

Disney's The Little Mermaid: Magic in Two Kingdoms invites kids to experience their favorite moments, both under the sea and on land, from Disney’s classic film. The game offers eight new games with Ariel and other memorable characters like Flounder, Sebastian, Eric, Ursula, King Triton, and even Ursula. Players have fun playing music with Sebastian, racing with Flotsom and Jetsam, illuminating Ariel and Eric as they boat on a lake and more.

$end

$info=disneysthewild,
$bio

Disney's The Wild (c) 2006 Buena Vista Games

The Wild is an single-player, side-scrolling adventure game starring zoo animals trying to get back to the wild. Players to take on the role of Samson and Benny through 18 levels of action, as they journey from the New York City zoo to the wilds in search of Ryan, Samson's lost teenage son. Lava-spewing volcanoes, falling stalactites, angry dogs, charging wildebeests and other obstacles are waiting for you to overcome them!


FEATURES:
Pump up the Boost Meter and your animal powers increase!
Unique BVG Shadow Training hones your game play skills
Includes your friends Bridget the Giraffe, Larry the Snake and Nigel the Koala
More than 40 unlockable film photos

$end

$info=disneystreasureplanet,
$bio

Disney's Treasure Planet (c) 2002 Disney Interactive

Get ready for an epic adventure of bloodthirsty pirates and buried treasure. Treasure Planet brings Robert Louis Stevenson's Treasure Island not just right up-to-date but into the future--one in which the spaceship Legacy is overrun by mutinous pirates, led by the cyborg John Silver. You'll take on the role of Jim as he solar-surfs and performs action moves with the help of Morph, who can transform into various items. Embark on a voyage through 10 levels, minigames, and boss challenges as you view original artwork, behind-the-scenes game footage, and stored movie clips.

$end

$info=dkkingofswing,
$bio

DK: King of Swing (c) 2005 Nintendo

The normally quiet jungle is abuzz with excitement, because it's time for the ceremony to choose the king of the jungle! Or at least it would be if King K. Rool hadn't stolen the special medallion meant for the winner. Donkey Kong and his friends must swing their way through the jungle to get the medallion back and, along the way, rescue Diddy, Dixie, and Funky Kong from King K. Rool's minions. A unique control system lets you swing through the trees and spin to build up momentum for a mighty leap. Innovative level design combines elements of platform and puzzle games: Grab gears and spin to crank doors open. Watch out for bolts that loosen as you spin, or you might find yourself falling flat. You'll need steady hands to make the leap-of-faith that takes you to the treetops.

$end

$info=dogz,
$bio

Dogz (c) 2005 Ubisoft

Dogz is a pet simulation game that lets owners name, train and play with a realistic puppy. Players create and control a main character and choose one of 49 different dogs from 18 different breeds. As characters in the game, owners can take their puppies everywhere within the virtual environment, from through the house to around the neighborhood to visit friends. Gamers will earn their puppy's love and loyalty by remembering to feed and groom it and reward it when it does things correctly. Owners can train the puppy to lie down, shake, fetch and perform many other tricks.

$end

$info=dogz2,
$bio

Dogz 2 (c) 2007 Ubisoft

Pick a puppy pal from a pack of fuzzy and adorable puppies in Dogz 2! Together, you and your new cuddly companion will encounter a world that's fun to play in, explore, and share. Dress up your puppy in fun puppy clothes, play for hours with new toys, or look for hidden surprises that can give your puppy new abilities. Customize your puppy's environment with items and toys, and unlock more goodies as you get better at caring for your new best friend.

$end

$info=dogzfashion,
$bio

Dogz: Fashion (c) 2006 Ubisoft

Dogz Fashion allows players to adopt their own adorable puppy, dress him/her up in all kinds of fashionable outfits and enter him/her to win fashion competitions.

$end

$info=dokaponmonsterhunter,
$bio

Dokapon: Monster Hunter (c) 2002 AIA

Dokapon is a deep, long playing, thoroughly absorbing RPG that takes place on Dokkano Island in the town of Poponga, a mystical place full of mystical creatures. Your goal is to become a a licensed adventurer - to do this you must pass an adventurer's exam by completing a number of assigned missions, and along the way defeat all kinds of monsters in battle. Once beaten, you can collect the monster and make it your "monster partner", and use it in future battles to defeat opponents.

$end

$info=donaldduckadvance,
$bio

Donald Duck Advance (c) 2001 Ubisoft

Search the ends of the world to find and defeat Merlock, rescue Daisy and harness the energy spheres needed to activate Gyro's time machine.

*Prevent the quackiest of all heroes from losing his cool and exploding into a laughable frenzy
*Master action-packed gameplay through 18 pluse-pounding levels
*Play a game that minics a cartoon with vivid graphics wacky characters and zany sound effects

$end

$info=donkeykongcountry,
$bio

Donkey Kong Country (c) 2003 Nintendo

Welcome to Donkey Kong Country, a place where ostriches wear running shoes, apes wear neckties, and rhinoceros gracefully leap across gaping canyons with a style and flair that would make the great Evel Knievel envious. This remake of the SNES classic revamps the Donkey Kong Country gameplay with new minigames, a new Attack mode, and the ability to save your progress anywhere. Whether you're looking for a nostalgic stroll through the jungle or you're new to the Donkey Kong world, Donkey Kong Country keeps you on your toes with platform challenges, dance minigames, and unique enemies.

$end

$info=donkeykongcountry2,
$bio

Donkey Kong Country 2 (c) 2004 Nintendo

The Donkey Kong Country series returns to the Game Boy Advance in a sequel that features Dixie Kong. She and Diddy Kong must team up to rescue Donkey Kong from the evil Kaptain K. Rool. You'll play as both Diddy and Dixie, and master their different attacks. Test your skills and beat the clock in Diddy's Dash, or race against your friends to see who's the fastest. You can play the game solo or challenge your friends in new bonus games such as Funky's Flights and Bag a Bug.

$end

$info=donkeykongcountry3dixiekongsdoubletrouble,
$bio

Donkey Kong Country 3: Dixie Kong's Double Trouble! (c) 2005 Nintendo

Revisit Donkey Kong Island and join the Kong family for their latest adventure. The Kremlings have a mysterious new leader named KAOS and are up to their usual mischief, even capturing Donkey Kong and Diddy Kong. Now it's up to Dixie Kong and the newest Kong, a giant infant named Kiddy, to rescue the two missing apes.

$end

$info=doom,
$bio

Doom (c) 2001 Activision

From the legendary game developers at id Software, comes an explosive journey into the nightmare world of DOOM™. Embark on a harrowing mission to rid of Martian Moon Base of hordes of demonic creatures. Navigate through DOOM™'s 24 maze like levels, scouring the corridors for secret areas and combat aids as you take on hell spawned demons with an explosive arsenal of chainguns, plasma rifles and rocket launchers. Use the Game Boy® Advance Game Link® Cable to team up with a friend and blast the levels together or link up to 4 players for the ultimate deathmatch.®

$end

$info=doomiihellonearth,
$bio

Doom II: Hell on Earth (c) 2002 Activision

Hell's fury has been unleashed. Billions are dead. To save humanity from certain extinction, you'll have to battle the most powerful demon scum to ever walk the Earth...alone. Blast your way through id Software's original mind-blowing, adrenaline-pumping, record-breaking sequel. It's your bloodiest demon slaughter yet. Now in an explosive handheld version!

$end

$info=doratheexplorerdorasworldadventure,
$bio

Dora the Explorer: Dora's World Adventure! (c) 2006 Globar Star

Pack your backpack for a World Adventure with Dora the Explorer! Dora needs your help to team up with Swiper to return the Friendship Bracelets he swiped to France, Tanzania, Russia, and China! From Mt. Kilimanjaro to the Great Wall of China, get ready to explore the world with Dora!

$end

$info=doratheexplorersuperspies,
$bio

Dora the Explorer: Super Spies (c) 2004 Gotham Games

Seor Tucn, a master super spy, has a special mission for super spies Dora and Boots: Race to Tico's workshop to warn him of Swiper's plan to swipe his new rocket car. In this dangerous adventure, Dora and Boots need help from their friends, Backpack and Map, and you. To help them, you must find spy briefcases that contain special spy gadgets, such as spy glasses, rocket sneakers, a rope launcher, and more. You'll need these items to explore levels ranging from a rainforest and a garden to a desert and a cavern.

$end

$info=doratheexplorersuperstaradventures,
$bio

Dora the Explorer: Super Star Adventures (c) 2004 Globar Star

Dora's off on an all-new adventure and she needs the help of all her friends, including the Explorer Stars. Help Dora complete 21 different activity-based games in seven levels plus minigames. Meet all your favorite characters from the Dora the Explorer cartoon. Gather stars--such as the disco star, the noisy star, and the switchy star--to help you find the right path. You don't even need to complete each level in order to progress.

$end

$info=doratheexplorerthesearchforpiratepigstreasure,
$bio

Dora the Explorer: The Search for Pirate Pig's Treasure (c) 2002 NewKidCo

Pirate Pig has lost his treasure, and only Dora and Boots can find it for him! But they'll need a little help from their friends, Map, Backpack, and, of course, you! Backpack has everything that you'll need to help you get past many challenging and silly obstacles! But keep an eye out for Swiper the fox... that sneaky fox will swipe what you need for the adventure!

$end

$info=doubledragonadvance,
$bio

Double Dragon Advance (c) 2003 Atlus

After a global nuclear war leaves the world in ruins, gangs emerge as the new elite by seizing control of the city. Twin brothers Jimmy and Billy Lee survive the cataclysmic event with their martial arts abilities intact, but Billy's girlfriend is soon kidnapped by mysterious thugs. Now it's up to you to guide both brothers through different stages filled with enemies and boss characters. Whether you play solo or cooperatively with a friend, you must master new techniques and weapons to find the girl and defeat the bad guys.

$end

$info=downforce,
$bio

Downforce (c) 2004 Titus

A group of drivers and teams have split from the Formula 1 Championship, after being held back by rules and regulations for too long. Races have become boring with overtaking and pure racing at an all-time low. The new racing league has been condemned as too dangerous and banned from using circuits around the world. The races instead take place in and around major cities. The cars use all the technology available today, to increase speed and `downforce?. With less stringent rules, teams have worked in different directions creating a wide variety of enhanced super cars.

$end

$info=downtownnekketsumonogatariex,
$bio

Downtown Nekketsu Monogatari EX (c) 2004 Atlus

Kunio's greatest adventure with enhanced graphics and new gameplay!

Brothers Ryuichi and Ryuji arrive at the Reihou Academy, located near Nekketsu High. After a short amount of time, nearby schools have begun fallen under the control of Ryuichi and Ryuji, who rumor has it have dubbed themselves the Double Dragons.

Riki Samejima of Hanazono High has never seen eye to eye with Kunio, and in fact, they seem to always compete to be the best.

But one day, Mami Shimada, Riki's girlfriend, is kidnapped and held at Reihou Academy. The issue is challenged to Riki, come save your girlfriend!

Riki's heart is burning with fury, and he flies out of the gates and seeks out his rival Kunio to help take on all opposing gangs. But one man awaits them at Reihou Academy that will shock Kunio!

$end

$info=dragonballadvancedadventure,
$bio

Dragon Ball: Advanced Adventure (c) 2006 Atari

Join Goku® in his very first epic adventure as he defends the earth from the relentless Red Ribbon Army. Start down his path to power, and help turn an ordinary boy into the ultimate champion.

$end

$info=dragonballgttransformation,
$bio

Dragon Ball GT: Transformation (c) 2005 Atari

Dragon Ball GT: Transformation is a Game Boy Advance action game based on the Japanese cartoon Dragon Ball GT. Transformation follows the Dragon Ball GT storyline from the Child Goku Saga to the Baby Saga. You can create three-man teams from seven playable characters--such as Goku, Trunks, and Uub--and choose who you control in the middle of a battle.

$end

$info=dragonballzbuusfury,
$bio

Dragon Ball Z: Buu's Fury (c) 2004 Atari

Dragon Ball Z: Buu's Fury begins with the Other World Tournament Saga and continues through the Kid Buu Saga, the final chapter in the Dragon Ball Z story. In a game that combines action and role-playing game elements with exploration, enemies, boss enemies, puzzles, and quests, your ultimate goal is to defeat Buu. Choose the best character--Goku, Vegeta, Gohan, Goten, or Trunks--for each mission, create fusion characters whenever necessary, and unleash powerful attack combos and super moves.

$end

$info=dragonballzcollectiblecardgame,
$bio

Dragon Ball Z: Collectible Card Game (c) 2002 Infogrames

Deal! Draw! Conquer! Based on the Collectible Card Game from Score Entertainment. The Dragon Ball Z® Collectible Card Game allows players to utilize a ladder fighting system to defeat opponents and finally -- Cell himself! Players "unlock" new characters as they use strategies and power to save the Universe from complete and utter destruction!

$end

$info=dragonballzsupersonicwarriors,
$bio

Dragon Ball Z: Supersonic Warriors (c) 2004 Atari

The Aerial Assault Begins!

Pick your DBZ Dream Team and shake the Dragon Ball Z universe with free-flight combat! Bombard opponents with punishing attacks on the ground and in the air. It's thunderous DBZ fighting unlike anything you've ever seen before!

-Fight as one of 15 characters
-Uncover alternate endings to famous DBZ storylines
-Survive tag team mayhem for 2 players via Game Boy Advance Game Link Cable
-Upgrade fighting skills as you advance

$end

$info=dragonballztaiketsu,
$bio

Dragon Ball Z: Taiketsu (c) 2003 Atari

Heroes and villains collide in the latest Dragon Ball Z brawler. Dragon Ball Z: Taiketsu lets you play as one of 15 of the greatest warriors from the DBZ universe, including the mighty Broly, in a fight for dominance. Unleash devastating combos and super moves alone or against friends in huge multiplayer battles. You can fight on land or in the air, but just don't be caught off guard.

$end

$info=dragonballzthelegacyofgoku,
$bio

Dragon Ball Z: The Legacy of Goku (c) 2002 Infogrames

Dragon Ball Z: The Legacy of Goku takes you on an incredible journey to protect the universe from the evil Frieza once and for all. Goku's son has been kidnapped and it's up to you to save him. Vegeta, Krillin, Piccolo, and King Kai are some of the characters you'll encounter along your quest. You'll need your melee and ki combat strategies to defeat your enemies. The future depends on your ability to use your ki blasts, solar flare, and kamehameha attacks.

$end

$info=dragonballzthelegacyofgokuii,
$bio

Dragon Ball Z: The Legacy of Goku II (c) 2003 Infogrames

Just when the Z Fighters thought the struggle against evil was over, a new evil approaches. In the next episode in the Z Fighters' quest to rid the universe of evil, you'll take on the role of Trunks, Goku, Gohan, Piccolo, or Vegeta as they journey through the Cell Saga and prepare to battle with the mighty Cell himself. With five playable characters, hours of gameplay, and massive game maps to explore, it's a DBZ adventure of epic proportions.

$end

$info=dragonquestcaravanhearts,
$bio

Dragon Quest Caravan Hearts (c)  



$end

$info=dragonsrock,
$bio

Dragon's Rock (c) 2006 East Entertainment Media

Dragon's Rock is an Action game, developed by Independent Arts and published by East Entertainment Media, which was released in Europe in 2006.

$end

$info=dragontalesdragonadventures,
$bio

Dragon Tales: Dragon Adventures (c) 2004 Globar Star

Wish on Dragon Scale and get whisked away to Dragon Land. Then choose your adventure from five different fun-filled stories. While searching for Dragon Berry cupcakes, gems, and musical Notes you will travel to magical places like Puzzlewood in the Crystal Caves!

$end

$info=drakejosh,
$bio

Drake & Josh (c) 2007 THQ

The Drake & Josh videogame follows the lives of two very different step-brothers and their crazy adventures with school, girls and their crafty sister Megan. In the game, players interact with all of their favorite characters from the show, including Drake and Josh, in a variety of modes featuring problem solving, stealth, strategy and action-style gameplay.

$end

$info=drilldozer,
$bio

Drill Dozer (c) 2006 Nintendo

In the platformer Drill Dozer, you can take the roll of Jill, the daughter of a crime boss who is set on revenge. When a rival gang steals away her family's heirloom, Jill gives chase in her Drill Dozer, an upgradeable piece of power armor equipped with a large drill. This piece of equipment will help you navigate through six different areas, where you will encounter varied enemies and bosses.

$end

$info=driv3r,
$bio

Driv3r (c) 2005 Atari

The Wheelman returns in his most dangerous adventure yet--an interactive driving epic on par with the most intense Hollywood action blockbusters. Undertake a wide variety of high-speed vehicle-based missions and go deeper undercover than ever before. The game features over 70 playable vehicles, including cars, bikes, artics, and busses, and eight different weapons, ranging from handguns and machine guns to grenade launchers. Driver 3 provides gamers with all new gameplay possibilities, replayability, and a whole new driving experience.

$end

$info=driven,
$bio

Driven (c) 2001 BAM!

Driven is an overhead-view F1 racing game that combines realistic aspects of the sport with some outrageous elements inspired by the film. In the game's Story Mode, you take on the alternating roles of Joe Tanto and Jimmy Bly with the goal of completing 12 objectives taken from the movie.

$end

$info=driver2advance,
$bio

Driver 2 Advance (c) 2002 Atari

Get behind the wheel and back on the streets as Tanner, the world's fastest undercover driver. An international gang war has erupted, and you are caught in the crossfire. Experience all new urban chaos as you dodge U.S. and Brazilian gangsters.

$end

$info=drmariopuzzleleague,
$bio

Dr. Mario & Puzzle League (c) 2005 Nintendo of America Inc.

Dr. Mario/Puzzle League are recreations of two of Nintendo's most popular puzzle creations. Though Dr. Mario has already been released on the GBA as a Classic NES Series title, the version included in the dual-pack is enhanced specifically for the Game Boy Advance hardware instead of a straight emulation of the original NES title. Puzzle League was originally brought to life as Tetris Attack, but then rebranded on the Game Boy Color as Pokemon Puzzle Challenge a few years back. The GBA version is also enhanced for the GBA's much more capable graphics hardware.

$end

$info=drmuto,
$bio

Dr. Muto (c) 2002 Midway

Dr. Muto is a fully 3D, free-roaming, third-person action adventure game set in a stylized universe full of fiendish puzzles, mind-bending devices, freakish monstrosities, and twisted comedy. You are Dr. Muto, a maniacal and genius mad scientist whose latest experiment has accidentally destroyed his own home planet--all except for his laboratory. The game features a cast of unusual characters including Dr. Muto's sidekick, Janky, and his nemesis, Professor Burnital. By simply sampling some DNA, the doctor can morph into a spider, mouse, gorilla, or whatever creature he sees fit to become. Now he must use his fiendish gadgets and morphing ability to steal organic matter from the neighboring planets in order to rebuild his world.

$end

$info=dromeracers,
$bio

Drome Racers (c) 2003 THQ

Tensions are high as you await the first stage of the Drome Championship.You've trained for the intensity of Multi-Challenge Racing; each race a seamless set of stages, mixing tracks from realistically stunning City, Mountain, and Canyon environments.

Now you must prove you're up to that grueling challenge. With high-tech racing machines based on new cars from the 2002 LEGO Racers construction toy range, Drome Racers is a racing experience like no other.

$end

$info=droopystennisopen,
$bio

Droopy's Tennis Open (c) 2002 Light and Shadow Productions

DROOPY'S TENNIS OPEN for Game Boy Advance has a total of six characters each with their own individual and unique set of characteristics and attributes. The player can choose from Droopy, Dripple, Butch, Bubbles, Vavoom, MC Wolf, and Screwy Squirrel. Each game can be played on a background that ranges like a jail, outside of an Old West saloon, and the North Pole with varying terrain like grass, clay, and ice. Games can be played in a two-player mode over a single cart and even up to four players with the support of a Game Boy Advance link cable. It will even support the Game Boy Advance's downloadable link for players without requiring a copy of the game. One of the best ways to play this game is in the arcade mode. This mode lets players use special impressive attacks when they build up their powers. The character called 'Vavoom' can set in motion a flirty ball that will dodge and sidestep swings. Droopy can blast off three balls of terror at once for players to panic over and attempt to retrieve them. In general, Butch has the most strength while Screwy possesses extraordinary athletic abilities. This arcade style game is a fun way to participate in an entertaining game with classic characters many already know and love. DROOPY'S TENNIS OPEN is sure to draw new fans of the classic cartoon characters as they are just as endearing and entertaining as they have always been in their cartoon shorts.

$end

$info=drseussgreeneggsandham,
$bio

Dr. Seuss: Green Eggs and Ham (c) 2003 NewKidCo

Do you like Green Eggs and Ham? That is the question asked by Sam I am, as he leads you through the many zany Seussian worlds in search of this somewhat odd delicacy. "Would you? Could you? In a car? On a boat? On a train? In a tree?" Use the stylized 3-dimensional game board to lead you from adventure to adventure, collecting green eggs and ham as you go. "I do so like green eggs and ham. Thank you! Thank you. Sam I am."

$end

$info=drseussthecatinthehat,
$bio

Dr. Seuss' The Cat in the Hat (c) 2003 VU Games

Go beyond the zany fun of the movie with an unbelievable adventure starring you as The Cat in the Hat. The Cat's crate has been opened and Seussian magic has turned the house inside out. You'll encounter all the wacky characters from the movie as you race to restore order to the house before Mom comes home. The Cat has his amazing umbrella, floating moves, and other tricks up his sleeve to help you through the 16 levels of pandemonium.

$end

$info=drsudoku,
$bio

Dr. Sudoku (c) 2006 Mastiff

Sudoku is the puzzle phenomenon from Japan, a game that looks like a math problem, but is in fact a twisting puzzler. The rules are simple: start with a grid consisting of nine three-by-three squares in which some of the numbers are already supplied. Fill in the blank squares so that each column, row, and three-by-three grid contains a number from 1 to 9 with none repeated.

Dr. Sudoku for the Game Boy Advance is the first of a series of Sudoku products from Mastiff. The GBA title features 1,000 hand created puzzles, Original Mode (which lets you create you own Sudoku puzzles,) a tutorial mode, help for those moments when you really are stuck, the ability to "pencil in" possible solutions, and a puzzle problem creation mode.

$end

$info=dualblades,
$bio

Dual Blades (c) 2002 Metro3D

It is 150 B.C. amidst the Hun Empire. You must possess the power to slay your enemies and execute insane combos. The fearsome Alperen has harnessed incredible energy by merging his soul and the immortal sword to create the legendary weapon of Dual Blades. Survive battle after battle and face the ultimate test to topple Alperen, gain the sword and become immortal!

$end

$info=duelmasterskaijudoshowdown,
$bio

Duel Masters: Kaijudo Showdown (c) 2004 Atari

Get ready for intense tournament battles in this card-battling game that features characters from the Duel Masters animated series. Kaijudo Showdown challenges you to build a fighting deck from 300 Duel Masters cards, which you'll need defeat your enemies. As you duel various opponents, you'll improve your skills and solve the mystery of the missing artifacts. With a Game Boy Advance link cable, you can battle against or trade cards with your friend.

$end

$info=duelmasterssempailegends,
$bio

Duel Masters: Sempai Legends (c) 2004 Atari

Based on the Duel Masters Trading Card game in Japan, Duel Masters: Sempai Legends puts you in the role of a kohai (junior duelist). Your grandfather, a great Sempai (senior duelist), gives you a valuable Duel Masters card, which is soon stolen by a mysterious man. Now it is up to you to travel to nearby towns and villages in hopes of regaining the stolen property. Along the way, you'll face many opponents in Duel Masters tournaments with the hope of one day becoming a professional Duelist.

$end

$info=duelmastersshadowofthecode,
$bio

Duel Masters: Shadow of the Code (c) 2005 Atlus

Duel Masters: Shadow of the Code is a Strategy game, developed by Amble and published by Atlus, which was released in 2005.

$end

$info=dukenukemadvance,
$bio

Duke Nukem Advance (c) 2002 Take-Two Interactive

Alien scientists have taken control of the top-secret Area 51 military base, and are plotting to overthrow Earth! But not if Duke can stop them. Armed with alien-busting weapons, his kick-butt attitude, and using the aliens' own transporters, Duke takes the battle to four unique locations around the world. Oh, and rescues a few babes along the way.

$end

$info=dungeonsdragonseyeofthebeholder,
$bio

Dungeons & Dragons: Eye of the Beholder (c) 2002 Infogrames

A new evil has fallen upon the peaceful city of Waterdeep. You have been called upon to uncover its source and destroy it. As you embark on an epic odyssey with a band of fearless adventurers, you'll need to prepare yourself for confrontation with countless enemies and obstacles.

$end

$info=dynastywarriorsadvance,
$bio

Dynasty Warriors Advance (c) 2005 Nintendo

Your kingdom is under attack! Powerful rivals surround you, waiting for the chance to strike, and only you have the power to save the day. With nowhere to hide, you unleash an awesome Musou attack and watch your enemies fall! Savor the victory, because even greater challenges lie before you!

$end

$info=earthwormjim,
$bio

Earthworm Jim (c) 2001 Majesco Games

The storyline involves many colorful characters. Jim (voiced by TenNapel) was at first an ordinary earthworm who did very earthworm-like things such as flee from crows and eat dirt. One day, in the space above Earth, the evil Psy-Crow had cornered a rebel spaceship pilot who had stolen an "Ultra-high-tech-indestructible-super-space-cyber-suit" built by Professor Monkey-for-a-Head. The suit had been commissioned by the evil Queen Pulsating, Bloated, Festering, Sweaty, Pus-filled, Malformed, Slug-for-a-Butt so that she could further conquer the galaxy. In the ensuing space fight, the suit was dropped to Earth, and fell on Jim. By a stroke of luck, Jim managed to land within the collar of the suit, and it ended up mutating him into the large and intelligent (at least by earthworm standards) superhero he is today.

$end

$info=earthwormjim2,
$bio

Earthworm Jim 2 (c) 2002 Majesco

Earthworm Jim returns in a madcap chase across the galaxy saving cows and thwarting lawyers all the way. Whip, run, jump and Snot swing your way through 10 of the most outrageous and untraditional levels anywhere. Returning favorite characters include; Princess What's-Her-Name, Psy-Crow, Peter Puppy, Bob the Goldfish, and several new villains as well!

$end

$info=ecksvssever,
$bio

Ecks vs. Sever (c) 2001 Bam! Interactive

From wikipedia:

At the beginning of the game, players choose which character, Ecks or Sever, they wish to control. Both characters' plots intertwine and are given different level designs for each of their missions.

Gameplay is similar to other early FPSs such as Doom in that all of the graphics for enemies and weapons are 2D sprites in a 3D setting.

$end

$info=ededdneddyjawbreakers,
$bio

Ed, Edd n Eddy - Jawbreakers! (c) 2002 BAM! Entertainment

Ed, Edd n Eddy: Jawbreakers is a video game released on March 25, 2003, by Cartoon Network Interactive, based on the popular television cartoon Ed, Edd n Eddy for the Game Boy Advance. It was developed by Climax Group and BAM! Entertainment. The game mirrors Ed, Edd (Double Dee), and Eddy's television quest to make money to buy jawbreakers.

$end

$info=ededdneddythemisedventures,
$bio

Ed, Edd n Eddy: The Mis-Edventures (c) 2005 Midway

Midway brings back all the craziness of the Cartoon Network's ED, EDD, N EDDY with ED, EDD, N EDDY: MIS-EDVENTURES for the Game Boy Advance. Centering around three kids with the same name, MIS-EDVENTURES follows Ed, Edd, and Eddy through yet another of their zany adventures. Gamers will control all three kids throughout the game, switching between them at any point. Each of the three had their own special abilities, and players will need to master each character to get through the puzzle-filled levels. Ed is the powerhouse of the team, able to pick up large objects and move them out of the way. Edd can operate machinery and can make use of different items. Eddy has stealth abilities and is the only character who can use stink bombs to get enemies out of the way. Each of the three also has an unique team-up move that involved all three characters working together. The levels contain the typical insanity often found in the cartoon. On one level, for example, players have to try to sell a number of snow cones from their snow cone stand; however, to get the business going, players have to steal ice from other characters. There are several different scams to complete, each of which involves Ed, Edd, and Eddy making use of whatever they can find or steal. Gamers who love ED, EDD, N EDDY will love stepping into the characters' shoes with ED EDD N EDDY: MIS-EDVENTURES.

$end

$info=eggmania,
$bio

Egg Mania (c) 2002 Kemco

As an Eggo builder, its your job to sort and organise air-dropped puzzle pieces to assemble platforms that gradually form a tower above a steadily rising ocean. Because water quickly seeps up through incomplete floors it is vital that you build complete platforms to slow the rising water. The goal is to reach the balloon that hovers high in the sky, however, to complicate matters, tower-tumbling and thieving enemies prowl the depths and soar the skies, looking for ways to drown your spirit - so work quickly!!

$end

$info=elevatoractionoldnew,
$bio

Elevator Action - Old & New (c) 2002 MediaKite



$end

$info=elfbowling12,
$bio

Elf Bowling 1 & 2 (c) 2005 Ignition Entertainment

Elf Bowling 1
Strap on your best pair of bowling skates and polish up your shiny Christmas ball. It's time to save Christmas from those greedy little union elves. Help Santa show those elves what the true meaning of 'strike' is! 

Elf Bowling 2 - 'Elves in Paradise'
The snickering elves are back with Santa, but there is a new twist as Santa's ne'er-do-well brother, Dingle Kringle, joins Santa and the Elves on a cruise ship headed for an island adventure. Compete in a crazy shuffleboard tournament, with the Elves serving as "pucks" and providing their own special, colorful commentary.

$end

$info=elfthemovie,
$bio

Elf: The Movie (c) 2004 Crave

You might say that Buddy stands out a bit at the North Pole. Sure, he was raised by elves after stowing away in Santa's bag, but after 30 years, he just doesn't seem to fit in any more – literally. Santa suggests that Buddy journey to New York and find his real father, but when he arrives, hilarity ensues as Buddy learns his way in the Big City. Make your way through 10 different stages inspired by the movie or compete in three different mini-games.

Can you take on the role of Buddy the elf and bring Christmas cheer to everyone? A six-foot, five-inch elf doesn't exactly blend in. You'll have to brave icebergs, Manhattan traffic and worse. It's up to you to help Santa and save Christmas!

$end

$info=enchantedonceuponandalasia,
$bio

Enchanted: Once Upon Andalasia (c) 2007 Disney

Become enchanted with the official game based on the Disney animated movie. This fairy tale story follows the beautiful princess Giselle as she is banished by an evil queen from her magical, musical animated land and finds herself in the gritty reality of the streets of modern-day Manhattan. Shocked by this strange new environment that doesn't operate on a "happily ever after" basis, Giselle is now adrift in a chaotic world badly in need of enchantment!

$end

$info=eragon,
$bio

Eragon (c) 2006 Vivendi Games

Based on the best-selling novel and feature film, this epic fantasy-adventure centers on a young farm boy named Eragon whose destiny is revealed with the help of a dragon. Eragon, now a Dragon Rider, is swept into a world of magic and power, discovering that he alone has the power to save -- or destroy -- an Empire. Offering a completely different gaming experience from the console game, Eragon for the GameBoy Advance delves further into the rich story of the Eragon universe in a story-driven, turn-based RPG with nine playable characters and fully customizable character skills, along with weapon forging and potion crafting.

$end

$info=ereader,
$bio

E-Reader (c)  



$end

$info=ereaderballoonfight,
$bio

E-Reader Balloon Fight (c) 2002 Nintendo

You'll need lightning-fast reactions to win this battle in the sky! Take to the skies! It's BALLOON FIGHT! You'll score lots of points and have loads of fun when you burst enemy balloons and send their parachutes crashing into the sea. But beware. These hot-air invaders having an amazing ability to land safely, blow up another balloon and come back stronger than before! What's more, if you fly too low you'll be devoured by man-eating sharks! Challenge them alone if you think you're up to it, or team up with a friend. Either way, you'll have the time of your life fighting off your opponents in the sky and avoiding those hungry sharks below in BALLOON FIGHT!

$end

$info=ereaderbaseball,
$bio

E-Reader Baseball (c) 2002 Nintendo

The most realistic baseball game outside of a ballpark! It's the bottom of the ninth. You're at the plate. Here comes the pitch. You swing - it's a smash deep into center field. A home run! It's Nintendo BASEBALL. A game so real you'll think you're in the majors. You control the swing of the bat. The speed of the pitch. The hits, the steals, the double plays! Play against a computer opponent or challenge a friend. Nintendo's state-of-the-art graphics and realistic game play will have you really believing you're playing baseball. Just add peanuts, popcorn and crackerjacks... for the time of your life!

$end

$info=ereaderclucluland,
$bio

E-Reader Clu Clu Land (c) 2003 Nintendo

Are you clever enough to unravel the mystery of Clu Clu Land? The evil Sea Urchin has hidden all the gold in Clu Clu Land in an underground mystery maze. It's up to you to find the gold before time runs out! But beware. The Sea Urchin will do everything in his power to stop you. He'll set up traps to trick you, like inviting you into his house where you'll be swallowed alive! Or bounce you against the Rubber Trap and land you flat on your back! But if you, or you and a friend, can control the Sea Urchin by stunning him with electric shockwaves, you just might find out where he's hidden the gold and move on to an exciting bonus round!

$end

$info=ereaderdonkeykong,
$bio

E-Reader Donkey Kong (c) 2002 Nintendo

Can you save Mario's girl from the clutches of Donkey Kong? Donkey Kong has kidnapped Mario's girlfriend Pauline and taken her to the top of a construction site. It's up to you to help Mario save Pauline before time runs out. But it won't be easy. Donkey Kong will do everything in his power to stop you. He'll throw barrel bombs, flaming fireballs and anything else he can get his hands on. So if you're looking for action, don't monkey around.

$end

$info=ereaderdonkeykong3,
$bio

E-Reader Donkey Kong 3 (c) 2003 Nintendo

Donkey Kong is back in the role of villain once again. This time he's out to get your plants--and you. You are Stanley the greenhouse man, armed only with a spray can and deadly accuracy. Fight off all of the baddies that get too close, and don't go easy on the ape--he won't go easy on you.

$end

$info=ereaderdonkeykongjr,
$bio

E-Reader Donkey Kong Jr. (c) 2002 Nintendo

Mario has gone mad! He's turned the tables on Donkey Kong and locked him in a cage. It's up to you, as Donkey Kong Jr., to rescue your father by stealing Mario's set of keys. But it won't be easy. You'll have to fight off ape-eating Snapjaws, jump onto moving islands and break through a jungle of vines to get to the keys that will free Donkey Kong. Can you handle the action? Because this off-the-wall monkey business will have you going bananas!

$end

$info=ereaderexcitebike,
$bio

E-Reader Excitebike (c) 2002 Nintendo

This thrilling Nintendo programmable game lets you vary the obstacles, change the sequence of events, and increase the racing challenge time and time again! You'll start out in a Nintendo designed preliminary race, and move through a series of increasingly difficult challenge races! You'll face crazy curves, hairpin turns, daredevil jumps, and some very fierce motorcross competition, as you race your bike towards the checkered flag. This thrilling test of driving strategy and skill will keep you riveted to the screen for hours!

$end

$info=ereadergolf,
$bio

E-Reader Golf (c) 2003 Nintendo

Nintendo GOLF lets you choose your clubs, change your stance, control your swings - even select the angle of impact! You'll view the hole from both close up and far away, judge the changing conditions of the green, and measure the wind velocity. But watch out! When the wind changes, so does the flight of your ball. With Nintendo's state-of-the-art graphics and realistic game play, you'll really believe you're on the fairways. So play Nintendo GOLF, because there's not a video golf game on par with it anywhere!

$end

$info=ereadericeclimber,
$bio

E-Reader Ice Climber (c) 2002 Nintendo

If you can break through 8 levels of treacherous arctic ice, you'll reach the top of the mountain! But watch out. The Nitpickers, Condors, and Ploar Bears don't want you up there. And they've got a bag of tricks that will test every ounce of your strength and courage. Are you going to let them stop you? No way! There are 32 mountains to choose from and endless thrills as you fight these arctic creatures alone or with a friend, and ascend to the top of the mountain in ICE CLIMBER!

$end

$info=ereadermariobros,
$bio

E-Reader Mario Bros (c) 2002 Nintendo

Mario and Luigi are doing some underground plumbing when all sorts of weird creatures come flying out of the pipes. Turtles, crabs - even fighterflies - attack the helpless Mario Bros. It's up to you to kick, punch, and knock out these sewer pests before time runs out! But beware. Just when you think you got rid of them, they come back for more!

$end

$info=ereaderpinball,
$bio

E-Reader Pinball (c) 2002 Nintendo

Be a pinball wizard, right in your own home! Bank off bumpers, flip double-flippers - even win a bonus round - in Nintendo's lightning fast PINBALL! You'll have the time of your life as you flip from upper to lower game screens, rack up points to beat your opponent, and, if you're lucky, progress to the bonus round where you'll save the falling maiden in this video version of the real thing!

$end

$info=ereadertennis,
$bio

E-Reader Tennis (c) 2002 Nintendo

Slam a serve, fire a blazing backhand, smash a forehand volley... you call the shots in Nintendo TENNIS! Nintendo lets you choose an opponent from five different skill levels, so as your game improves, so does your playing partner! Plus, you can actually gauge the speed of your serve! The better your timing, the faster it moves across the net. You'll have hours of fun rushing the net, playing the baseline or roaming the court. With Nintendo's state-of-the-art graphics and realistic game play, you'll really believe you're at center court!

$end

$info=ereaderurbanchampion,
$bio

E-Reader Urban Champion (c) 2002 Nintendo

Think you're tough, huh? Well, you better be. Because you've got to be quick on your feet and fast with your hands to become the next URBAN CHAMPION. You've got to block, fake and land punches that will knock your opponent off the screen. Do that three times and there will be a confetti celebration in your honor as you become the new URBAN CHAMPION. But watch out. Just when you think you've beat him to the punch, you fall into an open manhole! Or get hit by a falling flower pot! Think you can handle the action? Then prove it. Play it by yourself or challenge a friend, either way you'll have a knockout time defeating the toughest guys in the neighborhood in URBAN CHAMPION.

$end

$info=erementargeradhuuinsarashikyou,
$bio

Erementar Gerad: Huuin Sarashi Kyou (c) 2005 Tomy



$end

$info=espnfinalroundgolf2002,
$bio

ESPN Final Round Golf 2002 (c) 2001 Konami

Golf action has moved from the greens to the portable convenience of the Game Boy® Advance. Choose from 14 golfers, 5 courses and a variety of club. You will experience realistic weather conditions such as wind, rain and sunshine on the fairway. Tee off against up to 3 other players using the Game Boy Advance Game Link cable.

$end

$info=espngreatoutdoorgamesbass2002,
$bio

ESPN Great Outdoor Games: Bass 2002 (c) 2001 Konami

With crystal-clear graphics, sound effects as clear as an Alpine stream and excellent play control, ESPN Great Outdoor Games: Bass Fishing is sure to knock your warders off! In Free Fishing Mode, drop a line into any of the 30 ponds and lakes that dot the tranquil landscape. Cast your skills against the world's top anglers in Tournament mode. In this mode, you'll race to see who can land the five biggest fish of a given variety, including bluegills and many types of bass. After picking from 15 unique lures, a power meter indicates the strength of your cast. You can reel in or play out line. Successful anglers will continually monitor the water depth and temperature and the time of day. The atmospheric soundtrack includes chirping birds, softly lapping water and cheery banjo plucking.

$end

$info=espninternationalwintersports2002,
$bio

ESPN International Winter Sports 2002 (c) 2002 Konami

As for the Winter Olympics rapidly approach, ESPN the Games invites gamers to experience all the thrills, chills and spills of cold-air competition with the only multi-event winter sports game available on any platform - ESPN International Winter Sports 2002. Boasting fast-paced events such as Downhill Alpine Skiing, Freestyle Mogul Skiing, Speed Skating, Bobsledding and more, ESPN International Winter Sports 2002 is fully-loaded. Cut through the gates at death-defying speeds in the slalom or bust some big air ski jumping as ESPN International Winter Sports 2002 provides the ultimate gaming experience for the most timid snowbunnies to adventurous hot dogs alike.

$end

$info=espnwinterxgamessnowboarding2002,
$bio

ESPN Winter X-Games Snowboarding 2002 (c) 2001 Konami

The most authentic snowboarding game returns! Winter X Games Snowboarding 2002 features more arcade fun and snowboarding action. Win a gold medal in on of four authentic Winter X Games events, or go anywhere in the free ride mode, where you can pull off big kickers and twisted rails to your heart's content.

$end

$info=espnxgamesskateboarding,
$bio

ESPN X Games Skateboarding (c) 2001 Konami

he X Games could be considered the Olympics for Generation X, and now one of the premier events skateboarding has made its way to the Game Boy Advance with ESPN X GAMES SKATEBOARDING. Choose from eight pro skaters Bob Burnquist, Carlos DeAndrade, Chad Fernandez, Kerry Getz, Rick McCrank, Colin McKay, Chris Senn, and Lincoln Ueda and 64 licensed decks as you get ready to shred on the streets, sidewalks, handrails, and more. There will be three cities to skate in San Francisco, New York, and Los Angeles each with location-specific elements and landmarks. The game consists of nine levels, broken into three categories: X Games competition, street skating, and fantasy. The 12 big-name bands including Linkin Park, Voodoo Glow Skulls, and New Found Glory will provide the adrenaline-pumping tunes to keep the action fast and furious. Get ready to ollie, grind, and kickflip your way to victory with ESPN X GAMES SKATEBOARDING.

$end

$info=ettheextraterrestrial,
$bio

E.T. the Extra-Terrestrial (c) 2001 NewKidCo

Re-live the best moments of the classic movie, E.T. The Extra-Terrestrial in this GBA title. Search for the parts to the transmitter and put it together so that E.T. can contact his homeworld (aka "Phone Home") then evade the police, FBI and scientists to get to the spaceships landing spot. Play as both E.T. and Elliott in fully interactive environments, playing levels based on key scenes in the movie (such as the home contact, bike chase and more).

$end

$info=europeansuperleague,
$bio

European Super League (c) 2001 Virgin Interactive

European Super League brings together the talent from the very finest teams in Europe to create a "European Super League Championship". Ronaldo, Zidane and Edgar Davids are names to excite the most fanatical football fan and they, along with countless other world class footballers, are the foundation of this game.

$end

$info=evergirl,
$bio

EverGirl (c) 2005 THQ

Based on the tween lifestyle brand, this action / adventure game contains loads of adventures tailored specifically to the player's personality type. The game allows girls to customize their characters so they can play sports, design fashions, produce music or become an entrepreneur.

$end

$info=extremeghostbusters,
$bio

Extreme Ghostbusters (c) 2003 DreamCatcher Interactive, Inc.

In an attempt to takeover the world, the newly liberated and powerful ectoplasmic forces, led by the half-human, half-demon Count Mercharior, have kidnapped two key members of the Extreme Ghostbusters team. Without wasting a second, Eduardo and Kylie jump into the famous Ecto-1 ambulance and race off to the rescue... Play as Eduardo and Kylie as you uncover the clues to the kidnapping, confront the evil Count Mercharior and return your teammates, Roland and Garrett, to safety! Features: The entire universe and characters of the well-known animated series in a a brand-new adventure! Twelve exciting platform levels through four gigantic worlds! Four exhilarating car races across the busy streets of New York City!

$end

$info=f12002,
$bio

F1 2002 (c) 2002 EA Games

Handheld racer, features a smooth framerate for great controllability and a strong sense of speed. Cars are based on physical model settings: tires, aero, gearbox, and brakes. The developers endowed the machines with accurate characteristics for gears, max speed, rpm max, and engine curves. Thanks to the official FIA license, players will find 17 real circuits, 11 teams and 22 official drivers. The game also features race incidents (crashes, withdrawals, engine breakdowns, real-time broken records), an audio engine simulating up to 4 engines at the same time (gears, power, Doppler effects), and two difficulty settings. Players can modify car assistance and other pilots' skills and speed and choose from four game modes: Race, Season 2002, Custom Championship and Multiplayer.

$end

$info=f14tomcat,
$bio

F-14 Tomcat (c) 2001 Majesco

Armed with an array of Air-Interceptor Missiles, and a 20mm "Vulcan" cannon, you fly a series of blue-water operations while engaging in head-to-head combat with MIG 29s, MIG 24s, and enemy targets. Numerous cockpit computer displays help you splash each enemy bogey with extreme precision, and when you've completed your sortie, attempt a heart-pounding first-person carrier landing that will challenge even the most experienced naval aviator. Fly alone or link up for some gut-wrenching head-to-head four player competition as you battle for supremacy of the skies.

$end

$info=f24stealthfighter,
$bio

F24: Stealth Fighter (c) 2007 Majesco Games

Intelligence reports indicate that Iran is looking to conduct offensive air operations within the No Fly Zone. As an F24 fighter pilot you must eliminate the enemy, rescue international leaders and secure diplomacy in the Middle East.

$end

$info=familyfeud,
$bio

Family Feud (c) 2006 Globar Star Software

This interactive version has all of the classic components that have made the game show a hit for over 3 decades, from the quirky survey questions to the Fast Money rounds and of course, features the voice and likeness of your favorite gameshow host!

$end

$info=fantastic4,
$bio

Fantastic 4 (c) 2005 Activision

This game is a licensee of the 2005 movie "Fantastic 4". Unlike many licensed titles, this third-person action game in the vein of the Onimusha or Devil May Cry series only takes the base of its plot from the actual movie, then liberally changes it to make for better gameplay. Generally, the game brings in more content from the comic books than the movie, particularly considering the villains that appear. While the movie pretty much only concerned itself with Victor von Doom aka "Doctor Doom" as its supervillain of choice, the game brings in various characters from the comic books as well - the Mole Man, the Puppet Master, or Diablo, to name a few. The gameplay usually consists of walking the heroic title characters around a level and beating up the various enemies that cross their path. There are mission objectives, but usually the only way to achieve them leads through the enemies and just as usually the only way to fail them is to be overwhelmed by the Bad Guys. Beating up enemies yields points, which can be used to upgrade characters with new special moves or unlock various bonus materials. To spice it all up, developer Seven Studios have also thrown in a co-op mode that allows for playing the normal single-player mission in a tag team with a second player.

$end

$info=fantastic4flameon,
$bio

Fantastic 4: Flame On (c) 2005 Activision

You are the Human Torch! Unleash your powers as you take on enemies around the globe in this all-new Fantastic 4 adventure.

$end

$info=fearfactorunleashed,
$bio

Fear Factor: Unleashed (c) 2004 Hip Interactive

The game puts the player inside the action of the hit TV show, and features 12 spine-tingling stunts that will test gamers' steadiness, stomachs and nerve. Players can choose to play Fear Factor: Unleashed single player mode, where they will face five other competitors in an intense three-challenge contest to crown a winner. They can also play other custom single player modes or set up profiles for six friends and challenge each other in several party-style multiplayer modes.

$end

$info=fifafootball,
$bio

FIFA Football (c) 2002 Electronic Arts

FIFA Football 2003 for the Game Boy Advance is packed with enough game modes and play options to satisfy the most ardent fan of the beautiful game. With 14 leagues and almost 300 teams to play as or against, it'll be a while before you run out of new challenges. You can take on the cream of the crop in the world's premier football competition, the Club Championship, play an entire domestic season or lead your team through the European tournament of your choice. For a quick, one-off game, try Friendly mode, or challenge a friend to a head-to-head match courtesy of a GBA link cable.

$end

$info=fifasoccer06,
$bio

FIFA Soccer 06 (c) 2005 Electronic Arts

EA Sports takes players back to the field with FIFA SOCCER 06 for the Game Boy Advance. Featuring nearly ever soccer team in existence and hundred of players, plus tweaks in game play and several new additions. Gamers will first notice the slight changes in controlling their teams. The passing and dribbling controls have been fine-tuned, allowing gamers to control nearly every aspect of the game. Each player has a strength rating that comes into effect when passing, as does the amount of weight players put behind the kick. A new shooting method, called the Optimized Shot Meter, requires more control and attention, as well. All of these realistic details make gamers feel like they're actually in the game and in control of everything. Manager mode now requires players to keep their club's budgets and handle purchases. Players have to decide how much to spend on staff, recruiting, stadium expenses, and other items. Then gamers have to decide if they want to sign with a sponsor to bring in extra income. All of this adds up to create a game that requires managers to really manage their team. FIFA SOCCER 06 contains all of the modes that made the previous FIFA SOCCER games great, including season, tournament, shoot-out, and verses modes. Soccer fans will enjoy playing against all of today's best soccer clubs throughout the season as they recruit, train, and guide their team to victory in FIFA SOCCER 06.

$end

$info=fifasoccer07,
$bio

FIFA Soccer 07 (c) 2006 EA Sports

FIFA 07 throws you into the rollercoaster ride of a football season. Employ real world tactics, make realistic decisions, and think like a player in order to win matches.

$end

$info=fifasoccer2002,
$bio

FIFA Soccer 2002 (c)  Electronic Arts

The 2002 installment in the Electronic Arts soccer series. Cancelled.

$end

$info=fifasoccer2003,
$bio

FIFA Soccer 2003 (c) 2002 

FIFA Football 2003, known as FIFA Soccer 2003 in North America, is an association football video game produced by Electronic Arts and released by EA Sports. It was released in 2002.

FIFA 2003 is the tenth game in the FIFA series and the seventh to be produced in 3D. A number of new features were added to improve upon the previous version. Club Championship Mode was introduced with the feature of playing against 17 of Europe's top clubs in their own stadiums and the fans singing their unique chants and songs. A TV-style broadcast package gives highlights at half-time and full-time, as well as comprehensive analysis. One of the most anticipated new features was EA Sport's "Freestyle Control" which allows the user to flick the ball on and lay it off to team mates. Other additions include greater likenesses of some of the more well-known players such as Thierry Henry and Ronaldinho, as well as realistic player responses.

The European cover features Roberto Carlos, Ryan Giggs, and Edgar Davids, representing Brazil, Manchester United and Juventus respectively. In the United States, Landon Donovan appeared in Roberto Carlos' place.

$end

$info=fifasoccer2004,
$bio

FIFA Soccer 2004 (c) 2003 EA Sports

FIFA Soccer kicks its game up a few notches with new installment, FIFA Soccer 2004. This year's action features more advanced levels of player detail and responsiveness. Play as one of the best players from 16 leagues and 350 teams, from Europe's super leagues to the Americas. Plus, a new Career Mode gives you the chance to take a team from the lower divisions, battle through ranks, sign new players, and turn them into champions. With immersive atmospheres, total realism with the world's premier clubs, and improved gameplay, FIFA Soccer 2004 looks to reach the goals of soccer fans.

$end

$info=fifasoccer2005,
$bio

FIFA Soccer 2005 (c) 2004 Electronic Arts

Released only a few months after Euro 2004, FIFA 2005 brings several features to the franchise, such as the return of a player creation tool, where a player can be created from scratch from customizing the face (while it's not possible to define the texture like in previous EA Sports games such as NHL 2000, the player can customize the facial features such as shape of the eyes or the cheeks, in a way similar to RPGs such as Neverwinter Nights), accessories and playing abilities. It's also possible to create all kinds of competitions. The Career mode was also extended, allowing now up to 15 seasons, and giving the player the chance to turn the tide of a simulated match anytime. This mode is a "light" managerial mode, where the player not only plays, but also signs new players and increase the clubs abilities in trainers, medical staff and other club staff).

$end

$info=fifaworldcupgermany2006,
$bio

FIFA World Cup Germany 2006 (c) 2006 Electronic Arts

2006 FIFA World Cup features 12 official stadiums used at 2006 FIFA World Cup Germany and stadiums from each qualifying region. Gamers can play as their favorite team from qualification right through to a virtual reproduction of the tournament in Germany. With enhanced player animations, EA SPORTS has emulated close to 100 of the world's superstars, capturing their playing styles and individual likenesses. In addition to enabling gamers to participate in the 2006 FIFA World Cup Germany by taking control of one of 127 national teams, the game features new compelling modes of play, including the groundbreaking Global Challenge that tests even the most hardcore soccer fan by recreating classic moments in FIFA World Cup history. Furthermore, the game supports up to eight-way multiplayer matches and features a plethora of in-game unlockable content such as legendary players and exclusive apparel.

$end

$info=fightbox,
$bio

FightBox (c) 2004 BBC Multimedia

An interactive fighting game that allows players to design, create, and train their own humanoid warriors, FightBox is essentially a game show utility that allows players to compete in a BBC television show of the same name. It was created exclusively for the British videogame market and is not available anywhere else. FightBox is the tournament for the new millennium. Artificial Warriors pit their strengths against each other in a bid to be the champion of FightBox. Created from the elements, the Warriors' Components are assembled, forged and moulded to create a being that will attempt to win the FightBox contest and the ultimate prize of immortality.

$end

$info=filadecathlon,
$bio

FILA Decathlon (c) 2002 THQ

Fila Decathlon is a Sports game, developed by Athletic Design AB and published by THQ, which was released in 2002.

$end

$info=finalfantasyiiidawnofsouls,
$bio

Final Fantasy I & II: Dawn of Souls (c) 2004 Nintendo

Relive the first two chapters in the Final Fantasy saga--this time with all-new story elements and gameplay. Now you can experience new dungeons, storylines, and characters. Furthermore, you can master the enhanced control systems, and you can save your game at anytime. In Final Fantasy, you control a group of heroes on a mission to save a kingdom in turmoil. The sequel lets you swap out members of your parties during the game, allowing you to experience the adventure with more characters.

$end

$info=finalfantasyivadvance,
$bio

Final Fantasy IV Advance (c) 2005 Square Enix

This classic adventure includes 18 towns and castles, dozens of magical spells, and hundreds of monsters, weapons, and items to help players on their quests. The game features the astounding music, challenging adventures, and interesting storyline that are the hallmarks of the Final Fantasy franchise. Additional game elements also have been added to enhance the Game Boy Advance version.

$end

$info=finalfantasytacticsadvance,
$bio

Final Fantasy Tactics Advance (c) 2003 Square Enix

When Marche and his friends open an ancient magical tome, their small town is transformed into a fantasy-filled kingdom known as Ivalice. Now, Marche must take up the sword and master the arts of war if he has any hope of returning home. Guide Marche and his clan against countless foes in tactical combat and discover the wonders of Ivalice. How will you restore your town to normal...and do you even want to?

$end

$info=finalfantasyvadvance,
$bio

Final Fantasy V Advance (c) 2006 Square Enix

The winds fail. Ships stand still, unable to fill their sails. The world races to its end. Unless a handful of heroes can protect the remaining crystals, the world will fall into ruin. Set off on a grand adventure in the finest version of FINAL FANTASY V ever released!

$end

$info=finalfantasyviadvance,
$bio

Final Fantasy VI Advance (c) 2007 Square-Enix

This title are more than a simple port of the SNES classic — every aspect of the games has been reviewed and enhanced. Additionally, a host of brand-new elements has been seamlessly merged with the original game, providing unexpected surprises for longtime fans. With new dungeons, new job classes, and other exciting features, both old-school players and newcomers can enjoy this genre-defining FINAL FANTASY title in a portable format.

$end

$info=finalfightone,
$bio

Final Fight One (c) 2001 Capcom

Classic arcade action is unleased on the Game Boy Advance system in Final Fight One. There's trouble in Metro City. The members of the Mad Gear Gang have kidnapped the mayor's daughter Jessica and the clock is ticking. The mayor, an ex-street fighter himself, calls in the big guns to help, enlisting the iron fist team of Cody and Guy. Now, it's a race against time to scour the city, defeat an army of the Mad Gear Gang's minions, and rescue Jessica before it's too late!

$end

$info=finalfireprowrestlingyumenodantaiunei,
$bio

Final Fire Pro Wrestling: Yume no Dantai Unei! (c) 2002 Spike

Final Fire Pro Wrestling features detailed action and more than 200 wrestlers from which to choose, as well as the ability to create and store wrestlers of your own. It also allows you to connect up to four Game Boy Advances and take on, team up, or trade wrestlers. You can customize every detail of a wrestler's appearance and use more than 1,200 fighting techniques in several modes, including Normal, Deathmatch, Gruesome, and Battle Royal. The Japanese-exclusive mode, Management of the Ring, allows the player to micro-manage their own wrestling promotion including hiring, firing, booking shows, managing TV contracts, purchasing merchandise and scouting new wrestling talent.

$end

$info=findingnemo,
$bio

Finding Nemo (c) 2003 THQ

On his first day of school, Nemo disobeys his father and ventures away from the reef to touch the bottom of a boat. This enrages Marlin, and starts an argument in front of Nemo's classmates. To his father's horror, Nemo is captured by a scuba diver. Marlin tries to save Nemo but is blinded by the camera flash of another diver. The boat disappears into the distance.

$end

$info=findingnemothecontinuingadventures,
$bio

Finding Nemo: The Continuing Adventures (c) 2006 THQ

The Tank Gang have managed to escape from the dentist's office in this follow-up story inspired by the Disney/Pixar blockbuster movie. Help Nemo, Dory, Marlin, Bruce, Crush, and Squirt get them to their new homes in the ocean. Revisit all your friends from the Walt Disney Pictures presentation of a Pixar Animation Studios film, Finding Nemo. All in all there 22 different mini-games based around the storyline. The story presented in Finding Nemo: The Continuing Adventures was written by Andrew Stanton, the writer and director of the Finding Nemo motion picture. Published by THQ in the US and Yuke's in Japan.

$end

$info=fireemblem,
$bio

Fire Emblem (c) 2003 Nintendo

The rightful heir to the throne of Rikea is finally returning home after many years lost to her people. But before the celebrations can begin, you must first guard her through the evil lands that await before you, by taking charge of an elite group of soldiers possessing skills unlike any other.

The first Fire Emblem title to be released outside of Japan includes an all new quest featuring a selection of warriors, wizards and dragons (both good and bad). Battle through turn-based environments and choose your moves wisely, as those you lose during a fight will be lost for good.

$end

$info=fireemblemfuuinnotsurugi,
$bio

Fire Emblem Fuuin No Tsurugi (c) 2016 Nintendo

Fire Emblem‘s first handheld outing.

The continent of Elibe was once wrecked by a fierce war between man and dragon, known as the Scouring. Almost a thousand years later, a new war arises as the Kingdom of Bern unexpectedly invades the surrounding nations. When the invasion reaches Lycia, Roy, son of Marquess Pherae, fights back against Bern in his ailing father’s place.

$end

$info=fireemblemfuuinnotsurugi,
$bio

Fire Emblem: Fuuin no Tsurugi (c) 2002 Nintendo

Fire Emblem: Fūin no Tsurugi is a turn-based tactical role-playing game in which players move a small group of units around a square-based grid, battling their enemies in order to complete a certain predefined objective. It is reminiscent of other tactical RPGs with features such as character classes and the ability to level up.

$end

$info=fireemblemthesacredstones,
$bio

Fire Emblem: The Sacred Stones (c) 2005 Nintendo

In Fire Emblem: The Sacred Stones, you must help protect the nation of Renais from the invading Grado Empire. Plan your strategy, choose your units, and then lead your soldiers in to battle. The more experience your soldiers gain, the more you can upgrade their abilities. This time, your soldiers can gain experience by fighting new monsters in the Tower of Valni.

$end

$info=fireprowrestling,
$bio

Fire Pro Wrestling (c) 2001 BAM!

Step into the Fire Pro Wrestling ring and experience blistering hot wrestling action that will blow you away! Extreme Wrestlers. Masked Luchadores. Martial Artists. Ultimate Fighters. They're all here and they all have one mission--win at any cost. Chose Slams. Flying Backbreakers. Pile Drivers. Skull Crushers. No move is too extreme and nothing is illegal unless you get caught!

$end

$info=fireprowrestling2,
$bio

Fire Pro Wrestling 2 (c) 2002 BAM! Entertainment

Fire Pro Wrestling 2 features detailed action and more than 200 wrestlers from which to choose, as well as the ability to create and store wrestlers of your own. It also allows you to connect up to four Game Boy Advances and take on, team up, or trade wrestlers. You can customize every detail of a wrestler's appearance and use more than 1,200 fighting techniques in several modes, including Normal, Deathmatch, Gruesome, and Battle Royal. The game also includes a practice dojo in which you can practice your standing move, grab move, running move, and your move against a downed opponent.

$end

$info=flameofrecca,
$bio

Flame Of Recca (c) 2001 Konami

The Hokage Ninja Clan's strongest and most dangerous Madougu, "Tendou Jigoku" fell into the hands of Mori Kouran.  In order to create the perfect body, he abducted the Hime with the power of healing, Sakoshita Yanagi, so that he could absorb her.In order to save Yanagi and break Mori Kouran's ambitions, Recca and his friends wanted to go immediately to the fortress city "SODOM"... Recca no Honoo: Flame of Recca is an Action game, published by Konami, which was released in Japan in 2001.

$end

$info=flappybird,
$bio

Flappy Bird (c) 2014 Jayvanhutten.com

This is a homebrew of Flappy Bird for the GameBoy Advance. Its a extremely addictive and challenging game that will take you for a spin with your patience and focus. It will not rest until all your fingers are tired of tapping the d-pad. Challenge yourself for how much you can score. Choose from multiple themes. Play across the scrolling landscape to score the highest score possible. Try to beat your own score.

$end

$info=flashbacklegends,
$bio

Flashback Legends (c) 2007 

Conrad and the Freedom Guard organization Mandrake take on the Morphs to save the galaxy from their evil schemes. Protoype leaked in 2007.

$end

$info=flushedaway,
$bio

Flushed Away (c) 2006 D3Publisher

The only video game based on the DreamWorks Animation and Aardman, Flushed Away lets players relive the movie and beyond as they assume the roles of Roddy, Rita and take the wheel of the Jammy Dodger watercraft. Maneuver through a dangerous underground city filled with enemies, waterfalls and traps in a struggle against the villainous Toad and his evil plans.

$end

$info=fordracing3,
$bio

Ford Racing 3 (c) 2005 Destination Software, Inc.

Experience the thrill of racing some of Ford's most prominent driving machines in the third edition of the Ford Racing series. From the ’55 Thunderbird, up to the latest concepts, Ford Racing 3 offers unparalleled access to the finest collection of automobiles in the world. Drive 20 Ford vehicles including the Fairlane GT, Focus Rally Car, Mustang FR500, RS200 and many more!

$end

$info=fortress,
$bio

Fortress (c) 2001 Majesco

Fortress is a FAST-ACTION strategy game where players build an endless variety of unique structures and compete against each other in an all out war to the end! Hurl Strone Age rocks during the days of the dinosaurs, engage in cannon fire from the Golden Age of Piracy to Medieval Times, and energize plasma projectiles in the world of tomorrow. Populate your fortress with a variety of humorous Twerp characters as you learn to unlock the secrets of the Wizard's Tower! Play alone or in head-to-head mode using the Game Boy Advance Game Link® cable feature.

$end

$info=fostershomeforimaginaryfriends,
$bio

Foster's Home for Imaginary Friends (c) 2006 Crave

Foster's Home for Imaginary Friends, from Craig McCracken (creator of The Powerpuff Girls) features the somewhat shy Mac and his imaginary friend, Blooregard Q. Kazoo. The game is inspired by memorable episodes from the Cartoon Network hit series and allows fans to control Mac and Bloo as they solve quirky challenges and complete mission objectives. The action takes place in and around Foster's Home for Imaginary Friends and features many of the signature characters from the show including Wilt, Eduardo, Coco and more.

$end

$info=frankherbertsduneornithopterassault,
$bio

Frank Herbert’s Dune: Ornithopter Assault (c)  Cryo Interactive

Soft Brigade was once working on Frank Herbert’s Dune: Ornithopter Assault for the Game Boy Advance. The flying / shooter title was in the works back in 2001, but was shelved in 2002 because of financial difficulties at publisher Cryo Interactive. Work on Herbert’s Dune: Ornithopter Assault had been essentially complete.

$end

$info=franklinsgreatadventures,
$bio

Franklin's Great Adventures (c) 2006 The Game Factory

Franklin's Great Adventures is an adventure cross-platform game that plays out in eight episodes. It features three playable characters: Franklin and his two friends, Bear and Beaver. In the course of the episodes the three kids help the people of their town.

$end

$info=franklintheturtle,
$bio

Franklin the Turtle (c) 2005 The Game Factory

Franklin the Turtle is a Miscellaneous game, developed by InterActive Vision Games and published by The Game Factory, which was released in 2005.

$end

$info=freekstyle,
$bio

Freekstyle (c) 2003 Destination Software, Inc.

You've been waiting for it and now it's here - FreekStyle - the ultmate go-for-broke freestyle motocross experience. EA SPORTS BIG brings you motoX like you've never seen it - pushing even the greatest riders to go full throttle while pulling the craziest tricks on awesome tracks. FreekStyle isn't just about being the fastest rider; it's about being absolutely fearless. Backflips, Tsunamis and Mulisha Airs - you can do it all against the world's craziest moto daredevils.

$end

$info=froggeradvancethegreatquest,
$bio

Frogger Advance: The Great Quest (c) 2002 Konami

The object of the game is to lead Frogger across The Third Kingdom which is filled with evil creatures and insects in search of the Princess of his wishes. There are many user interactions in the game that gives hints and tips on how to complete each level.

$end

$info=froggersadventures2thelostwand,
$bio

Frogger's Adventures 2: The Lost Wand (c) 2002 Konami

Frogger's Adventures 2: The Lost Wand is an Adventure game, developed and published by Konami, which was released in 2002.

$end

$info=froggersadventurestempleofthefrog,
$bio

Frogger's Adventures: Temple of the Frog (c) 2001 Konami

Firefly Swamp is dying and the frogs from the Elder Council have asked Frogger to save it! To do so, Frogger must undertake a grueling quest to collect the sacred elements needed to keep the swamp alive. These elements have been stolen by the evil Mr. D and have been spread throughout four perilous worlds. Frogger must travel to each world retrieve the stolen elements and defeat Mr. D's evil henchmen. Then and only then will he be able to enter the Temple of the Frog to face the treacherous Mr. D.

$end

$info=froggersjourneytheforgottenrelic,
$bio

Frogger's Journey: The Forgotten Relic (c) 2003 Konami

In Frogger's Adventure: Forgotten Relic, join Frogger on a fun-filled journey as he travels across diverse worlds, searches for clues and avoids fierce foes. Featuring Frogger's Famous "hop-and-dodge" style gameplay, this game is designed to please players of all ages. There are also some elements that increase the replay of Frogger's Journey: The Forgotten Relic, like the Castlevania: Harmony of Dissonance inspired furniture collection and the multiple paths unlocked by using the increasing abilities of Frogger. The game features almost 20 different levels and RPG-inspired gameplay on top of the classic Frogger formula.

$end

$info=fzeroclimax,
$bio

F-Zero: Climax (c) 2004 Nintendo

F-Zero Climax is the sixth installment in the F-Zero series and the third to be released for the Game Boy Advance. This is the first F-Zero game to have a built-in track editor without the need for an expansion or add-on. Custom tracks can be saved to one of thirty slots for future use and they can be exchanged with other players via link cable. If memory becomes full or link cable connection cannot be done, the game can generate a password for the track; when it is input on any F-Zero Climax cartridge, the password will generate the track instantly.

$end

$info=fzerogplegend,
$bio

F-Zero: GP Legend (c) 2003 Nintendo

The F-Zero series grows with new racing circuits, an intense storyline, and multiplayer modes. F-Zero GP Legend lets you take control of one of eight characters, including Captain Falcon, racing star Rick Wheeler, the evil lord Black Shadow, and more. Guide your character through various Grand Prix cups, time trials, and challenges that span multiple planets. In addition to conquering single-player challenges, you can challenge up to three of your friends in multiplayer competitions.

$end

$info=fzeromaximumvelocity,
$bio

F-Zero: Maximum Velocity (c) 2001 Nintendo

All galactic speed limits are about to be broken! F-Zero® Maximum Velocity has arrived, and the future of racing has never looked so sweet. Brand-new vehicles and Game Boy Advance original tracks await, so whether you're a Super NES® veteran or a race rookies, you'll need some practice laps. And even if you do master the Grand Prix circuit, you'll still have to beat your friends to the finish line. That's right, race fans--with the Game Boy Advance Game Link® cable you can take on up to three rival racers, so put the pedal to the metal and get busy boosting, bumping and jumping your way to intergalactic glory!

$end

$info=gadgetracers,
$bio

Gadget Racers (c) 2001 Conspiracy Entertainment

Sometime in the 1980s, the Japanese Choro-Q Racing toys made their way to U.S. shores. Renamed Penny Racers for the benefit of American sales, the wind-up cars were built to perform different tricks (wheelies and spins, mostly) when a penny was inserted into their chassis. The plastic racers are still very popular in Japan, inspiring a video game called CHORO-Q ADVANCE. The U.S. release of the game is called GADGET RACERS, and it's every bit as exciting as the toys that it's based on. Command any of 50 unique vehicles through 40 different courses of obstacles, tricks, and general mayhem. You can customize your racer to meet your specifications, using more than 130 different parts to soup things up upgrade your tires, brakes, steering, engines, and more. Adding to the excitement is the fact that you can get four players competing for glory via a link cable and for Game Boy Advance consoles. It's a mystery why the toys no longer roam the bedroom floors of American households, but maybe this awesome video game will create a resurgence.

$end

$info=galidordefendersoftheouterdimension,
$bio

Galidor: Defenders of the Outer Dimension (c) 2002 Electronic Arts

Taking on the role of the hero Nick Bluetooth -- straight out of the hit Fox Kids TV series, GALIDORTM: Defenders of the Outer Dimension -- players find themselves in an Outer Dimension on an action-packed quest to free friends who have fallen into the clutches of the evil tyrant Gorm.

With the ultimate goal of finding the portal to GALIDORTM and ridding the Outer Dimension of its wicked ruler, Nick encounters many challenges and menacing creatures along the way. Armed with the awe-inspiring ability to "glinch" or absorb the attributes of enemies he defeats, Nick can fly, jump, grapple and navigate through his adventures.

$end

$info=gamesexplosion,
$bio

Games Explosion! (c) 2006 THQ

More games, more challenges, more fun for everyone with Games Explosion! Rack your brain, test your reflexes and jump into non-stop action with 16 entertaining games. Whether you're in the car, waiting for the bus or just taking a break, there's a game for everyone in the family.

$end

$info=gamewatchgallery4,
$bio

Game & Watch Gallery 4 (c) 2002 Nintendo

Relive the birth of handheld gaming with over a dozen classic Game & Watch games. Picture-perfect versions reproduce all the fast-paced action of the original games, and new modern versions bring these games into the 21st century with improved graphics, sound, and game play!

$end

$info=gamewatchgalleryadvance,
$bio

Game & Watch Gallery Advance (c)  

Anthology of classic Nintendo games
Includes remakes of Donkey Kong 3, Mario Cement Factory, Rainshower, Boxing, and Fire Attack
More games can be unlocked by scores
View games in original LCD style or updated colour versions
For 1 or 2 players

$end

$info=garfieldandhisninelives,
$bio

Garfield and His Nine Lives (c) 2006 Game Factory

The classic comic strip character Garfield is back – just as fat, lazy and lovable as ever! The cynical orange cat loves lasagne, coffee, and his remote control as well as his owner, the long-suffering Jon Arbuckle and the sweet but dumb dog Odie. One evening just before bed time Garfield goes on one of his beloved eating benders. That night he faces the consequences as he endures a night full of strange dreams. These dreams and, in some case, nightmares, take Garfield and the player on 9 unique adventures based on the cat's 9 "lives"!

$end

$info=garfieldthesearchforpooky,
$bio

Garfield: The Search for Pooky (c) 2005 Game Factory

Garﬁeld has lost his favorite Pooky Bear...Young players must help Garﬁeld in his search for Pooky. The game takes Garﬁeld through his best known haunts interacting with his favorite characters e.g. Jon, Odie and Arlene to name but a few. No cat's tale would be complete without the usual encounters such as: dogs, mice, spiders & scraps of food.

True to his character Garﬁeld can not resist eating as much as possible throughout the game but food equals' energy & energy enables this fat cat to perform extraordinary moves throughout his adventures in the game. At the same time all sorts of obstacles will have to be avoided, such as web spinning spiders, happy Odie rushing towards Garﬁeld, bad food, annoying kids, angry pit-bulls and more.

$end

$info=gauntletdarklegacy,
$bio

Gauntlet: Dark Legacy (c) 2002 Midway

Lately developers have been taking the whole multiplatform release thing a bit far, but who's complaining, we get great games. Midway is one of the developers and, in keeping with the multiplatform trend, they've announced that Gauntlet Dark Legacy will be released on Game Boy Advance. Following the arcade and console inspired time honored traditions of the genre, Gauntlet Dark Legacy puts players in a large, immersive world in which up to four players can go on a hack n slash adventure. Using eight characters ranging from Warriors (you know, the kind that NEEDS FOOD) to Wizards the game lets players destroy almost anything that moves with a wide variety of weapon and devastating magic.

$end

$info=gauntletrampart,
$bio

Gauntlet / Rampart (c) 2005 DSI Games

Gauntlet / Rampart is a Miscellaneous game, developed by EC Interactive Games and published by DSI games, which was released in 2005.

$end

$info=gekidoadvancekintarosrevenge,
$bio

Gekido Advance: Kintaro's  Revenge (c) 2002 Zoo Digital Publishing

It's Time to Fight!

A year has passed since the epic battle that decided the fate of mankind and claimed the life of the beloved Angela. Dark omens once again tell of the return of an evil presence. Ushi is the last remaining master of the ancient art of Shin-Ken, and he calls upon Tetsuo, his disciple and adopted son, to investigate some strange happenings in a faraway farming village outside the city.

$end

$info=gemsmashers,
$bio

Gem Smashers (c) 2003 Metro3d

Gem Smashers is an action puzzle game where the object is to free trapped animals by smashing colored gems. Players control one of three prehistoric critters in their quest to eliminate gems of the same color before time expires. Yet before players can smash the gems, they must first transform their character into the appropriate color by finding the correct power-up. Only then will players be able to eliminate all the gems and uncover the hidden exit where the imprisoned animals can escape. Game modes include Story, Arcade, and Vs. Battle, with three additional variants unlocked during the course of play.

$end

$info=genssuikodencardstories,
$bio

Gensō Suikoden Card Stories (c) 2001 Konami

Gensō Suikoden Card Stories (Japanese: 幻想水滸伝カードストーリーズ?) is a spin-off title of the Suikoden franchise by Konami which includes both a Game Boy Advance game and a physical collectible card game. Both were released in the fall of 2001 in Japan, neither have been translated into other languages.

Unlike other areas of the Suikoden franchise, in which the storyline is a major element of gameplay, Card Stories focuses mainly on the card battles themselves and less on the plot.

Most of the cards feature characters who appear in both Suikoden and Suikoden II of Konami's role-playing video game series. Several cards also feature characters who would later go on to appear in Suikoden III.

The GBA game retells the story of Suikoden II with a few changes to how they transpire.

$end

$info=ghostrider,
$bio

Ghost Rider (c) 2007 2K

Produced in part by Marvel's dedicated game production division, this game is based on the Marvel comic and 2006 motion picture starring Nick Cage. The tormented superhero/anti-hero Johnny Blaze, once a heroic daredevil cycle rider before making a deal with the devil for his soul in exchange for the life of his father, rides in this action-packed videogame adventure.

$end

$info=godzilladomination,
$bio

Godzilla: Domination! (c) 2002 Infogrames

Six monsters battle through seven destructive locations in an attempt to prove themselves as the greatest monster to walk the Earth. Each monster has a personal set of punches, kicks and special moves to Dominate over the competition.

Game features include 7 monsters each with their own home arena and special moves, power-ups and weapons revealed by destroyings buildings, five different modes including link mode to play against four friends, and customized fights for unlimited styles of gameplay.

$end

$info=gogobeckhamadventureonsoccerisland,
$bio

Go! Go! Beckham! Adventure on Soccer Island (c) 2002 Rage Software

Go! Go! Beckham! Adventure on Soccer Island is an Action game, developed by Denki and published by Rage Software, which was released in Europe in 2002.

$end

$info=goldennuggetcasino,
$bio

Golden Nugget Casino (c) 2004 Majesco

Experience the thrill of high stakes gambling in the Golden Nugget Casino with classic games like Blackjack, Craps and Roulette, plus Slots and Video Poker. When you’re down on your luck, visit the ATM then hit the tables for more action. With Golden Nugget Casino, you can be a high roller and leave your wallet at home. Master a variety of card and table games plus slots and video poker and pull the lever on slot machine games including Halloween Spooky and Wild West. Challenge yourself on Video Poker games like Deuces Wild, Joker’s Wild, Jacks or Better and Tens or Better. Get a loan from the cashier of up to $2,000 at a time, up to a maximum of $10,000. Password system allows you to enter a password and resume play with a previously saved bank account balance.

$end

$info=goldensun,
$bio

Golden Sun (c) 2001 Nintendo

Golden Sun is the first original role-playing game for the Game Boy Advance to appear in the U.S. And despite perhaps a too-familiar story line, Golden Sun's jaw-dropping graphics, deep magic system, and unique multiplayer arena mode truly show that the Game Boy Advance is capable of a serious RPG.

$end

$info=goldensunthelostage,
$bio

Golden Sun: The Lost Age (c) 2003 Nintendo

The story of Golden Sun: The Lost Age picks up right near the end of the first game. Golden Sun veterans will be surprised to learn that The Lost Age is played from the point of view of the party being chased as they try to light the remaining two lighthouses, which will unlock the power of alchemy for the world--or will it instead unlock the world's destruction?

$end

$info=gradiusgalaxies,
$bio

Gradius Galaxies (c) 2001 Konami

The classic franchise Gradius comes to Game Boy® Advance! An evil force has taken over a distant star system and only you can stop them. Soar through a myriad of enemy attack units and blow them to bits using ultra powerful weapons including photon missiles and laser beams.

$end

$info=grandtheftautoadvance,
$bio

Grand Theft Auto Advance (c) 2004 Rockstar Games

Grand Theft Auto Advance brings the thrills of the class GTA gaming series to your Game Boy Advance. In this all-new revenge-driven story, you're on the run from the cops after being framed for murder. You were set to do one last job for Vinnie, a local mob boss - until his car blew up, taking his life and all the cash he was paying you. You're the prime suspect and every cop in Liberty City is after you -- but you're not leaving until you can find out who set you up and shut them down.

$end

$info=greghastingstournamentpaintballmaxd,
$bio

Greg Hastings' Tournament Paintball MAXd (c) 2006 Activision

Paintball professional Greg Hasting's returns in Activision's GREG HASTING'S TOURNAMENT PAINTBALL MAX'D for the Game Boy Advance, the sequel to GREG HASTING'S TOURNAMENT PAINTBALL. The second game in the series includes a number of paintball pros, different modes, and a level editor. Like the previous game, GREG HASTING'S TOURNAMENT PAINTBALL MAX'D includes a number of different gameplay modes. Players work as part of a team (either AI-controlled or with friends) to take down the opposing team in a number of different environments. The single-player campaign mode takes it a step further, putting players in charge of forming a paintball team from a number of unknowns and turning them into paintball champions. Along the way, players will face off against big-name paintball players, including Nicky Cuba, Matt Marshall, Peter Utsching, and, eventually, Greg Hasting himself. Between tournaments, players can purchase new equipment for their characters and spend accumulated skill points to increase their statistics. The biggest addition to MAX'D is the level editor. This allows gamers to create their own paintball arenas ranging from small to large, cluttered to open. Players can add bunkers, rocks, trees, picnic tables, and many other items to the field. Each map can be shared online or played with computer-controlled opponents. The ability to create and share custom levels online will keep players coming back to GREG HASTING'S TOURNAMENT PAINTBALL MAX'D for some time. It provides gamers with everything that makes paintball great without worrying about getting a ball of paint all over their faces.

$end

$info=gremlinsstripevsgizmo,
$bio

Gremlins: Stripe vs. Gizmo (c) 2002 DreamCatcher Interactive

In Gizmo's story, the cute Mogwai has to prevent Stripe from ruining Christmas for Kingston Falls by retrieving all the presents that Stripe has stolen. Gizmo uses a flashlight to kill gremlins after rolling into a ball and weakening the gremlins. He also must destroy any gremlins that get in his way. In Stripe's story, he comes up with a scheme to destroy his mortal enemy Gizmo and destroy mogwais. 
If playing as Gizmo, all the enemies are generic gremlins. If playing as Stripe, the player will instead fight mogwais.

$end

$info=gtadvance3proconceptracing,
$bio

GT Advance 3: Pro Concept Racing (c) 2003 THQ

Get behind the wheel of the world's top rally cars as you span the globe in quest of a championship. Listen to your navigator as he helps you through more than 40 unique tracks spanning different weather and terrain through 14 grueling stages. Fly over jumps or skid around obstacles on your way to the top of the rally racing circut. Link up with a friend using the GBA link cable for amazing head-to-head competition or watch the action again using the replay mode.

$end

$info=gtadvancechampionshipracing,
$bio

GT Advance Championship Racing (c) 2001 THQ

Install your car kits, head to the track, start your engines and get ready to challenge the most competitive racers on the circuit! Choose from over 45 authentic cars and race for championship gold on an amazing 32 different tracks. Upgrade your car's performance using 9 categories of upgradeable parts including the engine, suspension, aerodynamics and more.

$end

$info=gtadvancerallyracing2,
$bio

GT Advance Rally Racing 2 (c) 2002 THQ

Get behind the wheel of the world's top rally cars as you span the globe in quest of a championship. Listen to your navigator as you fly over jumps and skid around obstacles on your way to the top of the rally racing circuit!

$end

$info=gtracers,
$bio

GT Racers (c) 2006 Liquid Games

Taking you out onto the streets of the world's greatest cities, GT Racers with its dozen hugely powerful supercars, offers thrills and spills as you tear up the streets from London to Tokyo, Paris to New York. Forget sightseeing; forget speed limits; famous landmarks such as the Brandenburg Gate and Brooklyn Bridge become mere blurs on the landscape as you blaze past them at 200 miles an hour!

$end

$info=guiltygearxadvanceedition,
$bio

Guilty Gear X: Advance Edition (c) 2002 Sammy Corporation

Based on the original arcade game, it adds tag, survival, training, and 3-on-3 game modes. Game controls can be set to 3 or 4-button mode.

It includes all fighters in arcade game except Robo-Ky. However, Ky Kiske's extra version uses Robo-Ky's "beta" moveset..

The 3-mode character selection from X Plus is included with this release. Characters can be edited to any colours, but do not inherit black select and gold select powers as in the X Plus game.

$end

$info=gumbyvstheastrobots,
$bio

Gumby vs. The Astrobots (c) 2005 Namco

Join the heroic Gumby as he embarks on a perilous journey to rescue his friends in Gumby vs. The Astrobots. Search for his friends as you meet a huge cast of bendable friends from the Gumby TV show, including Pokey, Prickle, and Goo. Use Gumby's unique ability to morph, stretch and twist to foil the Astrobots. Traverse the classic Old West or the icy North Pole, even the mysterious Planet Astrobot!

$end

$info=gunstarsuperheroes,
$bio

Gunstar Super Heroes (c) 2005 Sega

Your enemies intend to use a powerful crystal to resurrect the devastating God of Ruin and it's up to the Gunstar Heroes, Blue and Red to stop them! Developed by critically acclaimed developer, Treasure, this fast-paced action game will push your Game Boy Advance to the limits!

-Blast your way through six intense levels and defeat an evil empire
-Choose your hero: play as Red or Blue to combat powerful enemies and gigantic bosses
-Amazing visuals create an unforgettable gaming experience

$end

$info=gurulogicchamp,
$bio

Guru Logic Champ (c) 2001 Compile



$end

$info=hajimenoippothefighting,
$bio

Hajime No Ippo - The Fighting! (c) 2002 ESP

Boxing game based on the Japanese anime of the same name.

$end

$info=hamtarohamhamgames,
$bio

Hamtaro: Ham-Ham Games (c)  

Put your athletic skills to the test with Hamtaro and his Ham-Ham pals as they compete in the 2004 Ham-Ham Games. You must guide different Ham-Hams to victory in 15 sporting events; including archery, sprinting, sailing, swimming, and more. Root for your favorite Hamtaro characters as they go head-to-head with new Ham-Hams, such as the pirates of Team Seaham. Also, with the Game Boy Advance Game Link Cable, you can trade statistics and collectible costumes with your friends.

$end

$info=hamtarohamhamheartbreak,
$bio

Hamtaro: Ham-Ham Heartbreak (c) 2003 Nintendo

All the hamsters are bickering, and there's little wonder why! Spat, a meddling troublemaker, is telling fibs and causing heartache everywhere. It's up to Hamtaro and best-girl Bijou to follow Spat, stop the squabbling, and get everyone back on talking terms again.

$end

$info=hamtarorainbowrescue,
$bio

Hamtaro: Rainbow Rescue (c) 2004 Nintendo

One day while playing outside, Bijou witnesses a great rainbow. The rainbow disappears and Prince Bo falls to the ground. The Prince states that he can make rainbows by using his umbrella. He tries to prove it to disbelieving Stan and the rest of the Ham-Hams, but realizes too late that the colors on his umbrella are gone. And thus, Hamtaro and his Ham-Ham friends must set off on a journey in order to collect things that are the proper color for Prince Bo to use for his umbrella so he can create a rainbow to return home.

$end

$info=happyfeet,
$bio

Happy Feet (c) 2006 

Step into the shoes of a bird who's got some happy feet in this game based on the Happy Feet animated film. Mumble is a young penguin. He's been born into a flock of Empire Penguins who are great at singing. Each penguin needs a Heartsong to attract their soulmate. Mumble, however, is just about the worst singer in the world. The one thing he can do, and do really well, is tap dance. Sing and dance through the penguin world as you interact with Mumble's friends and foes. Don't give up hope that, somewhere in the freezing Artic, you'll find the song to warm someone's heart!

$end

$info=hardcorepinball,
$bio

Hardcore Pinball (c) 2002 Telegames

Leave the quarters at home as you take on four themed pinball tables -- Soccer, RoboMech, Retro, and Station -- all brought to life with realistic pinball physics, animated flippers and scoring elements (bumpers, rails, kickers, spinners and more) and digitized music and sound effects.

$end

$info=hardcorepool,
$bio

Hardcore Pool (c)  Telegames

It's every angle for the win in this game of Billiards. Features realistic ball and table physics, 3D rendered graphics, 8 playable characters, and 5 game modes -- Arcade, Tournament, 8 ball, 9 ball, and Time Challenge.

Cancelled before release (US).

$end

$info=harlemglobetrottersworldtour,
$bio

Harlem Globetrotters: World Tour (c) 2006 DSI Games

For more than 80 years, the "Clown Princes" of the hardwood, have thrilled and delighted worldwide audiences; more than 123,000,000 spectators in 118 countries have witnessed basketball, Harlem Globetrotters style. Now, the Globetrotters, the world's greatest showmen, take their high-flying athleticism, and audacious antics off the road, and right into your home for an exciting game of 2 on 2 hoops!

$end

$info=harrypotterandthechamberofsecrets,
$bio

Harry Potter and the Chamber of Secrets (c) 2002 EA

The game for Game Boy Advance based on the second Harry Potter book and movie is, like its predecessor, an action adventure, this time with an isometric perspective.

In Harry's second year at Hogwarts, bad things are happening. The ancient Chamber of Secrets has been opened, and what lurks within is attacking students. To get through this ordeal alive (and advance the plot) Harry must again complete various challenges. These mostly consist of navigating large mazes - fighting monsters, solving puzzles, flipping switches and pressing buttons for doors to open. Six spells are available to help. As Harry is often in places he shouldn't be, stealth sequences are also a large part of the game. To avoid teachers and prefects, he can sneak around slowly and hide behind curtains. If he is caught, he is thrown out (to try again) and house points can be deducted.

As in other Potter games, there are a lot of collectibles, found both in plain view and in hidden areas. Sets of Famous Wizard cards unlock bonuses, Every Flavour Beans get Harry passwords that let him move through shortcuts in the school and Chocolate Frogs increase his maximum stamina.

Finally, Quidditch is also back in this game, this time in three-dimensional space, viewed from the back.

$end

$info=harrypotterandthegobletoffire,
$bio

Harry Potter and the Goblet of Fire (c) 2005 Electronic Arts

Harry, Ron, and Hermione are back in Harry Potter and the Goblet of Fire--a game based on J.K. Rowling's fourth book. The game follows Harry, the wizard-in-training, as he confronts a fire-breathing dragon, rescues friends from the icy depths of the Black Lake, and navigates the twisting corridors of a maze. As Harry, Ron, or Hermione, you can cast a variety of spells in both single-player and cooperative modes.

$end

$info=harrypotterandtheorderofthephoenix,
$bio

Harry Potter and the Order of the Phoenix (c) 2007 EA Games

In Harry Potter and the Order of the Phoenix, Harry returns for his fifth year of study at Hogwarts and discovers that much of the wizarding community is in denial about the teenager's recent encounter with the evil Lord Voldemort. The Minister for Magic has decided to teach courses in defensive magic, but this leaves the young wizards woefully unprepared to defend themselves against the dark forces threatening them. Meeting secretly with a small group of students who name themselves "Dumbledore's Army", Harry has taken it upon himself to teach his band of students how to defend themselves against the Dark Arts, preparing the courageous young wizards for the extraordinary battle that lies ahead.

$end

$info=harrypotterandtheprisonerofazkaban,
$bio

Harry Potter and the Prisoner of Azkaban (c) 2004 EA Games

The Dementors are coming, and this time Harry needs his friends. From the opening scene on the Hogwarts Express to the climatic finale on the shore of the great lake at Hogwarts, Harry Potter and the Prisoner of Azkaban immerses you in the world of Harry Potter. As Harry, Ron, and Hermione, you'll face the dreaded Azkaban guards, fly the Hippogriff around towers, and explore Hogwarts with the Marauder's Map. Learn spells that allow you to freeze creatures, control dragons, and conjure a Patronus. New two-player mini-games include Flying Seahorse Fishing and Dueling Club mini-games.

$end

$info=harrypotterandthesorcerersstone,
$bio

Harry Potter and the Sorcerer's Stone (c) 2001 Electronic Arts

This Game Boy Advance adventure from 2001 picks up when Harry Potter enters his first year at Hogwarts School of Witchcraft and Wizardry, following almost every important detail of the story's exploits. The troll "invasion", the Quiddich match, the earning of House Points...it's all here. The Game Boy Advance version is distinctly different from the Game Boy Color version also released, as this edition is more of a adventure/puzzle game than the Game Boy Color's roleplaying game design.

$end

$info=harrypottercollection,
$bio

Harry Potter Collection (c)  EA, electronic arts



$end

$info=harrypotterquidditchworldcup,
$bio

Harry Potter: Quidditch World Cup (c) 2003 Electronic Arts

Handheld adaptation of the Electronic Arts fantasy sports game. Take any of the Hogwarts Houses to triumph in the Hogwarts Quidditch Cup and then use your new skills to take your country to victory in the Quidditch World Cup. Players can choose between nine international Quidditch teams, each with its own distinctive playing style: USA, England, France, Germany, the Nordic Team, Spain, Australia and Bulgaria featuring Viktor Krum. GBA owners get to experience the first ever Harry Potter multi-player game for the platform. Link up to go head to head with your friends in magical, fast and exciting two-player action.

$end

$info=harvestmoonfriendsofmineraltown,
$bio

Harvest Moon: Friends of Mineral Town (c) 2003 Natsume

It's up to you to successfully build and maintain a farm while befriending the people of the town. In Harvest: Moon: Friends of Mineral Town, you can do anything from planting vegetables and raising different animals to marrying the woman of your dreams and starting a family. The game lets you choose which events, minigames, and adventures to complete. Through the Game Boy Advance link cable, you can connect this game with Harvest Moon: A Wonderful Life to unlock new events and surprises.

$end

$info=harvestmoonmorefriendsofmineraltown,
$bio

Harvest Moon: More Friends of Mineral Town (c) 2005 Natsume

Live the simple life as a farmer in Harvest Moon: More Friends of Mineral Town. This game is similar to the original Harvest Moon: Friends of Mineral Town, but now you can play as a girl who has left the city to pursue a life on the farm. You'll take part in growing crops, managing livestock, finding a husband, and raising children.

$end

$info=heidithegame,
$bio

Heidi The Game (c) 2005 East Entertainment Media

The exciting adventure, that takes you through the fascinating story of Heidi together with her grandfather and Peter.

$end

$info=hellokittyhappypartypals,
$bio

Hello Kitty: Happy Party Pals (c) 2005 THQ

Hello Kitty is throwing a party and she needs your help! Explore her world to pick out the perfect outfit, party music and more. It's up to you and Hello Kitty to plan the perfect party!

$end

$info=heyarnoldthemovie,
$bio

Hey Arnold! The Movie (c) 2002 THQ

Based on the Hey Arnold! The Movie coming to theaters June 21, 2002. Follow Arnold and friends through a whirlwind adventure to try and save the neighborhood from a mean businessman who wants to build a Super Beeper Emporium. Throughout different levels of the game, help Arnold sneak past security guards, Gerald as he gets the word out for the Blockapalooza party, and Grandma as she escapes from jail!

$end

$info=highheatmajorleaguebaseball2002,
$bio

High Heat Major League Baseball 2002 (c)  

High Heat Major League Baseball was a series of baseball computer games, released on PlayStation, Xbox, PlayStation 2 and PC. There were six annual versions of the game released, started with High Heat Baseball 1999, and ending with High Heat Major League Baseball 2004.[1]

The game, featuring the official licensed team and player names from all 30 MLB teams, was created by games company 3DO which subsequently filed for bankruptcy in 2003 soon after the release of the final version of the series, High Heat Major League Baseball 2004. In August 2003, Microsoft purchased the rights to the High Heat franchise from 3DO, however, Microsoft has yet to develop a new title in the series.[2]

High Heat was traditionally known for possessing more simulation-style qualities than competitors World Series Baseball, All Star Baseball, or Triple Play Baseball, but frequently lagged behind in graphical quality. At the core of High Heat′s gameplay was its batter-pitcher interface, which was often hailed as the most realistic of its era.[3]

$end

$info=highheatmajorleaguebaseball2003,
$bio

High Heat Major League Baseball 2003 (c) 2002 3DO

High Heat Major League Baseball 2003 was the second-to-last of a series of baseball computer games, released on PlayStation 2, PC, and Game Boy Advance. The game, featuring the official licensed team and player names from all 30 MLB teams, was created by games company 3DO, who later filed for bankruptcy in May 2003.[4

$end

$info=hihipuffyamiyumikaznapped,
$bio

Hi Hi Puffy AmiYumi: Kaznapped! (c)  



$end

$info=horsez,
$bio

Horsez (c) 2007 Ubisoft

In Horsez, you join a new academy where you need to train your horse to make him into a champion. You get to take care of an adorable foal.

$end

$info=hotpotato,
$bio

Hot Potato! (c) 2001 Bam Entertainment

Blending droll humor with classic matching-colors gameplay, Hot Potato! is a charming puzzler from BAM! Entertainment (makers of Powerpuff Girls GBC). The not-exactly-fresh backstory has alien spuds loitering in the streets of a quiet burg. You pilot a spud-cleaning vehicle that carries six spuds in two rows. Press A to flip the rows left and right and B to fire a row. If you shoot a spud at another of the same color, both will be eliminated, but if you don't, the spud you just fired will clog up the street until you eliminate it. If you crash into a spud, you'll lose one of your three lives.

$end

$info=hotwheelsallout,
$bio

Hot Wheels: All Out (c) 2006 DSI Games

Hot Wheels World Challenge lets you become a fearless stunt driver and pull off wild stunts in the best Hot Wheels cars. In Hot Wheels Stunt Track Challenge you'll compete in the hottest, most extreme Game Show out there! Fearless drivers impress the audience by beating the competitors and performing wild stunts to win Episodes and better cars.

$end

$info=hotwheelsburninrubber,
$bio

Hot Wheels: Burnin' Rubber (c) 2001 THQ

Start your engines and race for the championship in your favorite Hot Wheels cars as they fly over jumps, careen around hairpin turns and speed through radical environments!

$end

$info=hotwheelsstunttrackchallenge,
$bio

Hot Wheels: Stunt Track Challenge (c) 2004 THQ

Players are thrust into competition on a hot new extreme game show -- on which they must complete perilous stunts and win intense races. The goal is to beat opponents and impress the audience with fearless maneuvers, in order to advance into other episodes and win better cars. At the end of the season, the driver with the most courage and best stunt skills will cruise away in a gold-plated car as the Hot Wheels Champion. Players choose from 30 authentic Hot Wheels cars to compete in 24 stunt challenges on 12 different tracks set in environments such as Buccaneer Bay, Jurassic Jam, Zero Gravity Zone, Tiki Island, Spider Alley and Lava Land. Players can also customize their cars with unique colors, wheels and decals.

$end

$info=hotwheelsvelocityx,
$bio

Hot Wheels: Velocity X (c) 2002 THQ

Can you handle a typical Hot Wheels day filled with criminal racing gangs, huge loops, fast speeds, brutal crashes, and an arsenal of weapons? Hot Wheels Velocity X tests your driving skills in dangerous missions spanning five destructible levels. You must do whatever it takes to complete the missions--speed through loops, pull off wild stunts, catch big air off a jump, drive up walls and buildings, find hidden shortcuts, or simply just run your opponents off the road.

$end

$info=hotwheelsworldrace,
$bio

Hot Wheels: World Race (c) 2003 THQ

In Hot Wheels Highway 35 World Race, racing is taken to a new level as players are thrust into the unique futuristic Hot Wheels fantasy world where life revolves around the most intense stunt racing ever imagined. Players race against the clock on extreme tracks featuring split/multi-level courses, obstacles and speeds unlike anything ever experienced before. Players will be able to pull-off wild gravity-defying stunts, speed through huge loops, drive up walls, find hidden shortcuts or simply just race opponents through volcanoes, ice, mountains and more. The game lets players choose from authentic Hot Wheels cars.

$end

$info=hugobukkazoom,
$bio

Hugo: Bukkazoom (c) 2003 Namco

In the wacky and cartoonish fast-paced kart racing game, Hugo Bukkazoom!, players control a host of characters from the Hugo world as they zip around the free roaming universe. This simple and easy to play racing game boasts three different and distinct environments, five game play modes, unlockable karts and power ups as well as multiple game play modes.

$end

$info=hugoroborumble,
$bio

Hugo: Roborumble (c)  



$end

$info=hugotheevilmirror,
$bio

Hugo: The Evil Mirror (c) 2005 Namco

The evil witch Scylla has trapped Hugo in a mirror, and now it's up to you to rescue him. In Hugo and the Evil Mirror, you must save Hugo in three different worlds, each guarded by dangerous monsters. Use the freeze gun to turn enemies into ice cubes, and then push them over the edge of the levels or combine them with other frozen monsters to gain power-ups.

$end

$info=iceage,
$bio

Ice Age (c) 2002 Ubisoft

Ice Age makes the jump to the small screen in this Game Boy Advance platformer. Based on events depicted in the motion picture, Ice Age tasks players with guiding both Manny the Mammoth and Sid the Sloth through ten levels of platform-oriented action. Starting out, players control Manny who, along with the human baby Roshan, must navigate a myriad of environments while keeping saber-tooth tigers, hedgehogs, and bees at bay. To do so, Manny is capable of hurling large nuts as makeshift projectiles at any on-screen enemies. Wild animals aren't the only obstacle players will encounter, as they'll need to move a sleeping rhinoceros to advance and inhale skunk fumes to float over dangerous chasms.

$end

$info=iceage2themeltdown,
$bio

Ice Age 2: The Meltdown (c) 2006 Vivendi Games

An adventure game based on the sequel to Fox's CG animated film.

The Ice Age is ending and our subzero heroes return in this action adventure video game set in a melting paradise of water parks, geysers and tar pits. Manny the Mammoth, Sid the Sloth and Diego the Sabre-Toothed Tiger are back and realize that the melting glaciers will soon flood their valley. With the help of everyone's favorite sabre-toothed squirrel from the first movie, Scrat, help your big friends cross the perilous landscape to safety. Scrat will dig, swim, sniff, spin and roll his in his never-ending quest to collect acorns. In the process, he serves as the unwitting hero in the quest to save the land from a giant flood.

$end

$info=icenine,
$bio

Ice Nine (c) 2005 BAM!

Get ready to take part in an undercover operation to stop an evil plan to steal "Ice Nine," a destructive computer virus. As Tom Carter, you'll perform a variety of missions that slowly unlock a conspiracy within the CIA. You have an arsenal of tactical equipment, including a sniper rifle, submachine guns, shotguns, night vision goggles, and more. Take down your artificial intelligence-controlled enemies in different environments, or challenge up to three of your friends in a deathmatch arena.

$end

$info=ik,
$bio

IK+ (c) 2003 AIA

IK+ is an Action game, developed and published by Ignition Entertainment, which was released in Europe in 2003.

$end

$info=inspectorgadgetadvancemission,
$bio

Inspector Gadget: Advance Mission (c) 2001 DreamCatcher Interactive

Inspector Gadget: Advance Mission is an Action game, developed by Magic Pockets and published by DreamCatcher Interactive, which was released in 2001.

$end

$info=inspectorgadgetracing,
$bio

Inspector Gadget Racing (c) 2003 LSP

Inspector Gadget Racing is a Racing game, developed by Bit Managers and published by LSP, which was released in Europe in 2003.

$end

$info=internationalkarateadvanced,
$bio

International Karate Advanced (c) 2001 Studio 3

How advanced is your karate? Find out in this martial arts game for the Game Boy Advance. Bigger, badder and better than ever before, International Karate Advanced pits you against a series of increasingly skilled opponents, progress from white to black belt in the exciting Tournament and Dojo Game Modes, bump up your score in the demanding Bonus Games and sharpen your skills in the Practice Area.

$end

$info=internationalsuperstarsoccer,
$bio

International Superstar Soccer (c) 2001 Konami

International Superstar Soccer is a Sports game, developed and published by Konami, which was released in Europe in 2001.

$end

$info=internationalsuperstarsocceradvance,
$bio

International Superstar Soccer Advance (c) 2003 Konami

International Superstar Soccer Advance is a Sports game, developed by Konami Computer Entertainment Osaka and published by Konami, which was released in Europe in 2003.

$end

$info=invader,
$bio

Invader (c) 2002 Xicat Interactive

Join the fight for freedom in Invader! Your mission: defend the human solar system, Alpha Nerconis, from the evil swarm, a seemingly unstoppable alien force bent on total domination. Grab the controls of either a Rygotian or an Ikaben ship and get ready to join the fast-paced and explosive battle. Only you can stop these invaders, and save the solar system.

$end

$info=iridion3d,
$bio

Iridion 3D (c) 2011 Majesco Games

In the distant regions of our galaxy, far beyond the darkest limits of the Orion Nebula, a deadly force has bee unleashed upon the universe and is heading straight for Earth. Get ready to travel forward to a time, when the fate of the universe rests in the palm of your hands! - See more at: http://www.consolepassion.co.uk/products/nintendo-gameboy-advance/games/iridion-3d#sthash.wJrxnCo9.dpuf

$end

$info=iridionii,
$bio

Iridion II (c) 2003 Majesco Games

Be the new saviour as the Iridion force strikes back! A century has passed since the Iridion Empire was defeated. Humans have populated the old Iridion galaxy giving mankind freedom and peace. Suddenly, all communications with the human outposts are lost. The Iridions are back! Planet Earth is too far away to offer help. The only chance? A lone powerful spaceship...Yours!

$end

$info=islandxtremestunts,
$bio

Island Xtreme Stunts (c) 2002 EA

Island Xtreme Stunts is a mixture of different genres in a single game. The player explores a LEGO-based environment in an open world format: ride a skateboard, drive, fly and pilot a range of vehicles all whilst performing stunts and tricks while taking on the bad guy, Brickster. The player is cast as Pepper Roni, a lead stuntman in a big movie production set on LEGO Island.

Even though the player is free to go wherever he wants, there is a story behind the game divided over 25 missions. All the missions are stunt-based. Running around the world in 3rd-person view, the controls are pretty basic and do not offer the trick combinations of other stunt/trick-based games. It is easy to pick up and play, even for the younger players, without worrying too much about what button combination will do what trick. Instead the player can focus on the missions by only having to complete basic tricks with a few button presses.

$end

$info=ispychallenger,
$bio

I Spy Challenger! (c) 2002 Scholastic, Inc.

I Spy Challenger! is a Puzzle game, developed by Black Hammer Game and published by Scholastic, Inc., which was released in 2002.

$end

$info=itsmrpants,
$bio

It's Mr. Pants (c) 2004 Thq

Based on Rare's off-beat mascot, It's Mr. Pants is a traditional puzzle game in the Tetris sense where the challenge is to piece together specific shapes of specific colors on a flat playing field grid. The idea is simple: form rectangles of larger than 3x2 to make them disappear from play. The pieces can be rotated in 90 degree variations, important to get these tiles into the littlest slots on the field. You can't place same colors on top of each other, but you can place other colors on top of already placed shapes to remove them from play. There are three variations: in "Puzzle," the challenge is to remove all shapes from play with the set amount of pieces. In "Wipeout", you've got two minutes to remove all shapes from play with an infinite amount of pieces. And in "Marathon," the challenge is to constantly place and remove shapes as long as you can, trying to keep the session alive as the playfield gets eaten away from the outside in.

$end

$info=jackiechanadventureslegendofthedarkhand,
$bio

Jackie Chan Adventures: Legend of The Dark Hand (c) 2001 Activision

Are you Chan enough?
As Jackie Chan, martial arts master and expert archeologist, you have | to take a quest around the world to defeat the evil Dark Hand organization. Their sinister demons seek to enter the earthly realm and it's up to you and your cunning wit, martial arts skill and magical scrolls to stop them in their tracks.

$end

$info=jamespondcodenamerobocod,
$bio

James Pond: Codename ROBOCOD (c) 1990 Valcon Games

In his second adventure James Pond must retrieve the toys Dr Maybe has stolen. Pond has been armed with an Inspector Gadget-style stretch device, which he can use to view higher areas or claw onto ceilings so as to slide across them. The gameplay takes place across worlds themed around particular types of toys, such as sporting goods, candy and aircraft. The levels scroll sideways, although a small amount of vertical movement is included. On each level Pond must collect 2 penguins and reach the exit, although there are usually multiple exits and lots of secret areas to explore. After completing each pair of two worlds (each of which has three sub levels), a boss must be faced.

$end

$info=jazzjackrabbit,
$bio

Jazz Jackrabbit (c) 2002 Jaleco

Now our hero is jazzed up with trick new weapons and tactics, super-cool environments, and a slew of slimy opponents waiting to turn you into rabbit stew. Watch out for surprises as fantastic characters like Zoe Cottontail, Professor Lapin, Spaz and more, unite their powers to help Jazz kick some intergalactic butt.

$end

$info=jetgrindradio,
$bio

Jet Grind Radio (c) 2003 THQ

The hip-hop Dreamcast hit makes it's way to the Game Boy Advance. Your favorite skaters from Jet Grind Radio return in true 3D blasting through exciting and diverse levels. Grab your spray cans and hit the streets painting the town in your colors while avoiding the cops and rival gangs. It's not easy being a kid in Tokyo but with your Overdrive Magnetic-Motor Skates and a need for self-expression you're on your way to making the town yours!

Features multiple game modes including one-on-one races, freestyle skating for points, timed tagging sessions and multiple playable characters that have a completely unique look and feel, power-ups that allow you, the skater, to have extra powers.

$end

$info=jimhensonsmuppetsinspymuppetslicensetocroak,
$bio

Jim Henson's Muppets in Spy Muppets: License to Croak (c) 2003 TDK Mediactive

Spy Muppets: License to Croak is a story-driven activity based game where the player is the best secret agent on the planet: Kermit the frog! Kermit has to stop several super-villains - including the temptress Piggy Galore - from succeeding in their evil plots! All of the favorite Muppets feature in this colorful game, on both the bad as the good side. Kermit, Animal and Fozzy fight against Dr. Nose, King Prawn and Piggy Galore. And what's up with B&B - Bunsen and Beaker - who seem to busy to help Agent Frog with his transport and gadgets? The game offers three alternate stories to follow, but all these stories are connected somehow and eventually will all point in the same direction - the ultimate villian!

$end

$info=jimmyneutronboygenius,
$bio

Jimmy Neutron: Boy Genius (c) 2001 THQ

Initiate contact with another galaxy and launch a makeshift satellite into space before breakfast. That's nothing for Jimmy Neutron, the teenage super genius whose amazing inventions often get him into heaps of trouble. This time, it's up to you to get Jimmy out of his toughest tangle. You'll go through six levels, including Jimmy's house, the Asteroids, Yolkus Underworld, Yolkus City, and Retroland. Jet around on Goddard, Jimmy's proudest invention that can turn into the Goddard Pogo, Goddard Scooter, and the Goddard Sled. Can Jimmy's get himself through this grand adventure?

$end

$info=jonnymoseleymadtrix,
$bio

Jonny Moseley: Mad Trix (c) 2002 3DO

Jonny Moseley's bringin' new-school skills to the world's first trick-based skiing game! Rack up big points with tons of tricks including the Tai Pan, Illegal, and Moseley's signature move, the Dinner Roll. Get heli-dropped onto a mountain to huck yourself off every object that you can find. Take new school skiing to the max!

$end

$info=jukaandthemonophonicmenace,
$bio

Juka and the Monophonic Menace (c) 2006 SouthPeak Games

Taking place in the world of Obla, Juka and the Monophonic Menace follows the journey of young alchemist Juka as he sets out to save his village from the evil Monophonic Menace. Gamers will help guide Juka and his assistant Bufo through six different environments while searching for items, solving puzzles, and defeating the Monophonic Menace's minions. Juka can shimmy, swim, jump, and climb through the highly detailed environments. Plus, players can enhance and upgrade Juka's many abilities by completing quests and collecting the various items. Another feature of the game is the alchemy ability. By collecting the six different elemental ingredients, players can mix and create their own items and potions for use during the game. This is the only way to get many of the more powerful potions. Combat is also unique in JUKA. Instead of battling or using magic, players have to quickly match a series of patterns. The quicker and more accurately the patterns are matched, the more damage an enemy takes. Juka and the Monophonic Menace takes many concepts that RPG and action/adventure gamers have come to love and combines them with an innovative combat system and an unique storyline to create a game full of fun, challenge, and excitement.

$end

$info=jurassicparkiiiislandattack,
$bio

Jurassic Park III: Island Attack (c) 2001 Konami

More closely based on the events of the movie, Jurassic Park III, you play Paleontologist Alan Grant who is part of an observation of Isla Sorna. Little did he and the rest of the team know that Isla Sorna is home to 'site B', the test island for the Jurassic Park Island destroyed some years before hand. And soon enough thier place crash lands on the island.

You must now find your way through 8 levels of dinosaurs, varying in strength and speed, to a resuce boat on the other side of the island. You can either run from the many dinos in your way or pick up and use items to attack the dinos.

$end

$info=jurassicparkiiiparkbuilder,
$bio

Jurassic Park III: Park Builder (c) 2001 Konami

Clearly, the folks who built the original park were guilty of a few oversights. Think you can do any better? Try your hand at plotting out all of the details of the creation and management of a dinosaur park in JURASSIC PARK III: Park Builder. A strategy-simulation title of the highest caliber, the game leaves you in charge of 100 dinosaur species you have the task of placing them and maintaining their health. Of course, there's also the matter of the restaurants, shops, rides, and other attractions. If the park you create is too boring, poorly maintained, or excessively expensive, no one will show up, so you'd better use some seriously discerning judgment. In addition to managing the park, you'll have to pick up DNA strands from throughout the park to create new dinosaurs to keep the people coming back. Does it sound like too much to handle? Just wait until one of your prehistoric pals escapes on opening day.

$end

$info=jurassicparkiiithednafactor,
$bio

Jurassic Park III: The DNA Factor (c) 2001 Konami

Jurassic Park III: The DNA Factor recreates the Jurassic Park world and takes players into an interactive pre-historic adventure. The game is a fun and unique mix of side-scrolling adventure stages and intense puzzle action. Jurassic Park III: The DNA Factor includes more than 10 species of dinosaurs and 12 huge levels to explore.

$end

$info=justiceleaguechronicles,
$bio

Justice League: Chronicles (c) 2003 Midway

Super villains have unleashed a triple threat for global domination and it's up to the World's Greatest Super Heroes, the Justice League, to save the Earth from danger. Justice League provides an interactive, episodic adventure on the Game Boy Advance that simulates the stylistic, animated appeal of the popular series with a new, distinct, dynamic look and feel.

$end

$info=justiceleagueheroestheflash,
$bio

Justice League Heroes: The Flash (c) 2006 Warner Bros. Games

Justice League Heroes: The Flash, developed by WayForward Technologies for the Game Boy Advance system, lets gamers play as DC Comics' The Flash, wielding his Speed Force to strike enemies before they can strike back, unlock powerful combination attacks and slow-down time to defeat adversaries in slow motion. As the Fastest Man Alive, gamers also enlist the support of fellow Justice League members by calling in special attacks from Superman, Batman, Wonder Woman and other DC Comics super heroes.

$end

$info=justiceleagueinjusticeforall,
$bio

Justice League: Injustice for All (c) 2002 Midway

Justice League: Injustice for All demonstrates that when global catastrophe strikes and the world lies in peril, the Justice League, the greatest super heroes of all time, are called in to save the day. Fighting for truth, justice and freedom, Superman, Batman, Wonder Woman, The Flash, Green Lantern, Hawkgirl and Martian Manhunter have banded together to fight for the common good against the Injustice League: The Joker, Lex Luthor, Mongul, Cheetah, Solomon Grundy, The Shade, Star Sapphire, Copperhead, Gorilla Grodd, Felix Faust and The Manhunter Robots.

$end

$info=kaothekangaroo,
$bio

Kao the Kangaroo (c) 2001 Titus

Once again the evil hunter has kidnapped Kao from his beautiful homeland, and made him a prisoner. This Joey isn't gonna' take it anymore, and he's ready to fight back. Armed with his trusty boxing gloves, and mighty tail, Kao certainly packs a hefty punch.

$end

$info=kappanokaikatakatandaibouken,
$bio

Kappa no Kai-Kata: Katan Daibouken (c)  Konami

A strange platformer where you play a Kappa (river child) based on a Japanese anime of the same name.

$end

$info=karnaajrally,
$bio

Karnaaj Rally (c) 2002 Jaleco Entertainment

Leave a trail of destruction behind as you blast ahead of the competition. Make your opponents spin and crash as you bombard them with a barrage of weapons. Take them out of the race with rockets and mines. Win races and prize money so you can progress to the next level of competition for more fire action.

$end

$info=kellyslatersprosurfer,
$bio

Kelly Slater's Pro Surfer (c) 2002 Activision

Kelley Slater's Pro Surfer delivers an all-out adrenaline rush as players drop down wave faces, pull into barreling tube rides and test their skills with hundreds of insane trick combinations and signature pro moves. The most authentic and exhilarating surfing title ever, the game lets players ride the waves as six-time world champion Kelly Slater and eight of the most accomplished surf pros of all time. Featuring multiple modes of play including "Surf Trip, " players can travel to 13 of the hottest real-world surf breaks including the U.S., Europe, Africa, Australia and the South Pacific in search of the perfect wave.

$end

$info=kerplunktossacrosstipit,
$bio

Ker Plunk!/Toss Across/Tip It (c) 2006 DSI Games

Kerplunk! / Toss Across / Tip It is a Puzzle game, developed by Gravity-I and published by DSI Games, which was released in 2006.

$end

$info=kidpaddle,
$bio

Kid Paddle (c) 2005 Atari

Based on a famous comics series. Kid Paddle is a young gamer, and everything in his life spins around videogames. Help Kid win the Virtua3000, the latest virtual game console! Train for the tournament through 26 mini games. Play with Kid, Horace, Big Bang and the little Barbarian. Beat high scores, win clues for an online prize on Kid's website.

$end

$info=kidscards,
$bio

Kid's Cards (c) 2005 Majesco Games

In Majesco's Kids Cards, players can choose single-player games or link up with up to three friends in multi-player mode. The fluid interface allows for easy pick-up and play and features unique settings for each of the five card games. The game also features three soundtracks to enhance the overall game play experience. Included games are Go Fish, War, Crazy Eights, Old Maid and Slap Jack.

$end

$info=kien,
$bio

Kien (c)  



$end

$info=killer3dpool,
$bio

Killer 3D Pool (c) 2005 Destination Software

Killer 3D Pool brings the classic bar room game to your Game Boy Advance in full 3D! Playing against 15 computerized opponents of varying skills at 4 different styles of pool game, your aim is to beat all newcomers. Killer 3D Pool has four different versions of pool each with it's own distinct style and rules: English 8-ball, U.S. 8-ball, U.S. 9-Ball and Killer. Play your friends in a two-player match, or for the ultimate two-player experience, use a second Game Boy Advance with Multiplayer mode. You don't want to miss this!

$end

$info=killswitch,
$bio

Kill.Switch (c) 2004 Destination Software, Inc.

Aiming and moving in cover and blind-fire modes is tricky, though. To gain the 3-D effect, some detail gets sacrificed. Usually this is no problem, but occasionally you'll have a tough time recognizing an object. You move from area to area to engage a new group of enemies. You'll conveniently find crates for cover and barrels to help you pull off big explosions. Locking the enemy in your crosshairs, signified by your crosshairs turning red, doesn't guarantee a direct hit? The accuracy depends on the weapon of choice. A shotgun will normally provide a kill on the first shot. If you have an automatic rifle, your shots are relatively inaccurate even if your aim is true.

$end

$info=kingdomheartschainofmemories,
$bio

Kingdom Hearts: Chain of Memories (c) 2004 Square Enix

The game takes place in Castle Oblivion, a mysterious castle kept by Marluxia. Sora and his teammates are told that the castle causes visitors to lose their memories upon entering. The lobby and areas between floors are white with flower-themed decorations, but each floor can be transformed into a different world from the first Kingdom Hearts game using "world cards" created from Sora's memories. Like before, many of the worlds are based on Disney films while the rest were created by Square Enix.

Unlike the previous game, the worlds are created from Sora's memories. As such, many of the events experienced in Kingdom Hearts are relived in this game; Sora encounters memory-based versions of Disney characters that he has met before. The individual plotlines differ from those in the original game and revolve around the theme of memory. The exception is the Deep Jungle world which does not reappear in Chain of Memories. Just as Kingdom Hearts had several worlds created specifically for that game, Chain of Memories introduces Twilight Town, in addition to the original worlds of Kingdom Hearts. The world card for Twilight Town was created from memories on "the other side of Sora's heart".

$end

$info=kingkong,
$bio

King Kong (c) 2005 Ubisoft

Working very closely with Peter Jackson and Wingnut Films, Ubisoft's series of console and handheld King Kong reflect the visual interpretation, character dynamics and dramatic narrative of Jackson's epic take on the classic King Kong story.

Kong: The Official Game of The Movie follows the movie from the perspective of both the human characters and Kong himself. Players will enter a top-down adventure where they'll control Jack, Carl, and Ann in sequences that combine puzzles and action, using each characters' strengths in order to advance through the environments. Then play as Kong in side-scrolling environments, smashing and bashing as you use the ape's massive strength and size as a weapon against those trying to take the great ape down.

$end

$info=kingoffightersex2howlingblood,
$bio

King of Fighters EX 2: Howling Blood (c) 2003 Atlus

The latest portable fighting masterpiece in one of the greatest series of all time!

$end

$info=kingoffightersexneoblood,
$bio

King of Fighters EX: Neo Blood (c) 2002 Sammy

Invitations to the King of Fighters Tournament have been sent to the best fighters in the world by an unknown host. Despite suspicions of an evil scheme, the fighters are ready to enter the arena to determine who the true King of Fighters will be.

$end

$info=kirbynightmareindreamland,
$bio

Kirby: Nightmare in Dreamland (c) 2002 Nintendo

When King Dedede steals the Star Rod, it's up to Kirby to recover the fragmented pieces from Triple D's underlings and restore power to the Fountain of Dreams. Kirby: Nightmare in Dream Land is an action-packed side-scrolling adventure chock full of awesome copy abilities and fast-moving gameplay. Kirby may not look tough, but he can float over dangerous obstacles, eat enemy projectiles, and copy his enemies' abilities. You can use these skills in the single-player story mode or multiplayer mode with up to three friends using the Game Boy Advance Link cable.

$end

$info=kirbytheamazingmirror,
$bio

Kirby & the Amazing Mirror (c) 2004 Nintendo

Once again, Kirby must save the kingdom from evil. But this time he'll need some backup. As Kirby, you can call up one of four alter egos for help during your quest. Each character features new copy abilities that range from arrow-shooting to melee moves. Practice your skills in new side games, such as Crackity Hack and Speed Eaters. In addition to new abilities and subgames, Kirby & the Amazing Mirror also introduces new multiplayer modes.

$end

$info=klonoa2dreamchamptournament,
$bio

Klonoa 2: Dream Champ Tournament (c) 2002 Namco

Floppy-eared hero Klonoa returns in another fast-paced, colorful side-scrolling adventure for the Game Boy Advance. In his latest challenge, Klonoa must race against time and other dream travelers in the Dream Champ Tournament to collect stars, sun and moon stones to become the ultimate Dream Champion. Combining platform, puzzle and adventure elements, Klonoa 2: Dream Champ Tournament is just the adventure fans of the series have been anticipating. Explore the intricate and puzzle-packed worlds where you’ll meet a wide variety of interesting creatures! Solve Fiendishly-Designed Puzzles 

- Use Boxes, Bomb Boxes, Switches, Pressure Switches, Goomis, Springs and Scales in your quest for glory. Hoverboard Races
- Each world contains a fast-paced thrill ride of gem collecting fun! Master your Skills to Win 
- Klonoa must prove his skills against other dream travelers in the Dream Champ Tournament.

$end

$info=klonoaempireofdreams,
$bio

Klonoa: Empire of Dreams (c) 2001 Namco

A grumpy Emperor suffering from insomnia has banned dreaming and imprisoned Klonoa for breaking the law. To prove his courage and win his freedom, Klonoa must defeat the monsters that are creating havoc throughout the empire. Help our hero in his most perilous journey yet and experience the all-new thrills!

$end

$info=konamicollectorsseriesarcadeadvanced,
$bio

Konami Collector's Series: Arcade Advanced (c) 2002 Konami

Contains emulated ports of Frogger, Time Pilot, Yie Ar Kung-Fu, Gyruss, Scramble, and Rush-N Attack.

$end

$info=konamikrazyracers,
$bio

Konami Krazy Racers (c) 2001 Konami

Race your favorite Konami characters through 16 action packed, fun-filled courses on your way to the checkered flag! 16 challenging courses showcase the power of hame Boy Advance graphics, including Cyber Field, Ice Paradise, Pop 'n Beach, Skybridge, and many more! 8 Classic Konami characters to choose from, including Ninja from Metal Gear Solid, Dracula of Castlevania fame, and Goemon the Mystical Ninja.

$end

$info=kongkingofatlantis,
$bio

Kong: King of Atlantis (c) 2005 Majesco Games

Kong: King of Atlantis is based closely on the companion movie to Kong: The Animated Series, incorporating the plot of the video version in an action-packed, side-scrolling adventure.

When an ancient prophecy starts to come true, the sunken city of Atlantis begins to rise. The evil Queen Reptilla plans to trick Kong into becoming her King, using him as her slave to unite the warring clans of Atlantis for her own evil gains. In a race against time, Jason must convince Kong that Queen Reptilla is evil, in the hope that together they can save the islands of Kong and Atlantis and their inhabitants.

$end

$info=kongthe8thwonderoftheworld,
$bio

Kong: The 8th Wonder of the World (c) 2005 Ubisoft

Working very closely with Peter Jackson and Wingnut Films, Ubisoft's series of console and handheld King Kong reflect the visual interpretation, character dynamics and dramatic narrative of Jackson's epic take on the classic King Kong story.

Kong: The 8th Wonder of the World follows the movie from the perspective of both the human characters and Kong himself. Players will enter a top-down adventure where they'll control Jack, Carl, and Ann in sequences that combine puzzles and action, using each characters' strengths in order to advance through the environments. Then play as Kong in side-scrolling environments, smashing and bashing as you use the ape's massive strength and size as a weapon against those trying to take the great ape down.

$end

$info=kongtheanimatedseries,
$bio

Kong: The Animated Series (c) 2002 BAM! Entertainment

Our modern world and an ancient land have come together on Kong Island, a secret world of prehistoric beasts which protects the 13 sacred stones - the key to ultimate power! Join Kong, Jason and his friends in an amazing platform adventure, battling prehistoric creatures, to rescue the stones from the forces of evil and save the planet.

$end

$info=kurukurukururin,
$bio

Kuru Kuru Kururin (c) 2001 Nintendo

The story begins when Kururin’s brothers and sisters go missing, and it is up to him to find them. Kururin is initially unsure that he is up to the task because he has never left his home world before. Being the adventurous and helpful fellow he is, Kururin agrees to rescue his lost family. Teacher Hare trains Kururin in the art of controlling the Helirin, a stick-shaped helicopter that has a slow-spinning propeller. Piloting the Helirin through the different worlds will be a difficult task, but using Teacher Hare's valuable lessons, Kururin bravely sets out on his adventure to rescue his lost family.

$end

$info=kururinparadise,
$bio

Kururin Paradise (c)  



$end

$info=ladysia,
$bio

Lady Sia (c) 2001 TDK Mediactive

Join Lady Sia, bold defender of a world invaded by a race of ruthless beastmen. Help her use her sword and her wits in an intense battle across land, sea and air to free her people. Acquire the magic of the elements to defeat the giant T'Soa bosses, and invoke Sia's shapeshifting power in a final showdown against an unforgiving foe!

$end

$info=legendsofwrestlingii,
$bio

Legends of Wrestling II (c) 2002 Acclaim

Legends of Wrestling II is the exciting follow up to the holiday 2001 smash taking you through the ultimate wrestling hall of fame, with the top grapplers battling for squared circle supremacy!

$end

$info=legobionicle,
$bio

LEGO Bionicle (c) 2001 Lego Media

LEGO Bionicle is an Action game, developed by Saffire and published by Lego Media, which was released in 2001.

$end

$info=legoisland2thebrickstersrevenge,
$bio

LEGO Island 2: The Brickster's Revenge (c) 2001 Lego Media

The Brickster is back and out to cause more mischief in this wild, racing, chasing, island-hopping sequel. In your quest to piece together The Informaniac's Constructopedia, you'll drive, scuba-dive, fly a place and even ride a dinosaur as you chase the Brickster down through these amazing new LEGO® worlds. Meet all kinds of fun characters along the way as you journey through the game. You'll need all your skills to solve the puzzles and achieve your ultimate goal, to prevent LEGO Island being ruined.

$end

$info=legoknightskingdom,
$bio

LEGO Knights' Kingdom (c) 2004 THQ

Knights' Kingdom is a top-down perspective action-adventure game. The player controls one of four characters, with only one character being controlled at a time. The character run through a series of nine levels, attacking Shadow Knights and solving tasks along the way. The player collects shields in levels as a form of health: upon being hit by an enemy or harmful obstacle, the player's health will deteriorate.

The game also includes a tournament arena mode, where the characters compete against each other in three modes: Hand to Hand Combat, Jousting and Lightning Combat.

$end

$info=legoracers2,
$bio

LEGO Racers 2 (c) 2001 Lego Media

Who doesn't like building with the famed, colorful, plastic blocks from LEGO? It's certainly not the first time the toys have made their way into the video game arena, but this time it's purely addicting fun. Rocket Racer is back from the game's first installment, and this time he's ready to take on the galaxy's most accomplished racers to prove his worth. Play as R.R. as you design and master the most incredible vehicles ever known, using virtual LEGO pieces to construct your masterpieces. The action takes place on the treacherous planet Xalax, which is packed with power-ups, hidden passages, and secret goodies. Build your own futuristic car from the ground up, and then earn valuable upgrades by winning races and setting speed records. Featuring a story that's far more evolved than anything you'd expect from a handheld game, LEGO RACERS 2 is perfect for gamers of all ages, whether they're LEGO maniacs or not.

$end

$info=legosoccermania,
$bio

Lego Soccer Mania (c) 2002 Lego Media

In Lego Soccer Mania, you can play soccer any way you want. Start by building your own team from over 150 different players, ranging from pirates and knights to Arctic explorers. Then, practice your shots in the Skill Zone. Once you're ready for the big game, you can challenge the opposition across various action-packed environments, using power-ups to gain the competitive edge. Lego Soccer Mania takes you on wild tracks with various themes, from the Wild West to Mars.

$end

$info=legostarwarsiitheoriginaltrilogy,
$bio

Lego Star Wars II: The Original Trilogy (c) 2006 Lucasarts

Lego Star Wars II: The Original Trilogy has you controlling LEGO versions of the original Star Wars heroes.

$end

$info=legostarwarsthevideogame,
$bio

LEGO Star Wars: The Video Game (c) 2005 Eidos Interactive

Lego Star Wars blends Lego toys with the characters, stories, and vehicles from the prequel eras of the Star Wars universe. Now you can experience scenes from The Phantom Menace, Attack of the Clones, and Revenge of the Sith while controlling characters such as Obi-Wan Kenobi, Yoda, and Anakin Skywalker. Use the Jedi "force" to solve puzzles and manipulate environments. During your journey, you'll do everything from pod racing on Mos Espa to repelling the droid onslaught in the Genosian arena. Your friend can even join the action to help you at any time during your game.

$end

$info=lemonysnicketsaseriesofunfortunateevents,
$bio

Lemony Snicket's A Series of Unfortunate Events (c) 2004 Activision

Lemony Snicket’s A Series of Unfortunate Events is based on the book series and DreamWorks Picture starring Jim Carrey, Jude Law and Meryl Streep. It is the only game that lets players experience first-hand the misadventures of the savvy and resilient Baudelaire orphans as they narrowly escape from the clutches of the villainous Count Olaf who is after their inheritance. In the game, players switch between the three orphans, mastering each one's skills to solve puzzles and collect various items to build ingenious inventions. Players make their way across 20 levels filled with puzzle-solving and platforming challenges. Each of the three kids has their own unique talents and skills. There's Violet, the oldest child and the inventor of the family. Then there's the middle child, Klaus, the bookworm. And lastly, there's baby Sunny, who has a penchant for mischief and four very sharp teeth.

$end

$info=letsridedreamer,
$bio

Let's Ride!: Dreamer (c) 2006 THQ

Let's Ride! Dreamer is an Adventure game, developed by Kritzelkratz and published by DTP Entertainment, which was released in 2005.

$end

$info=letsridesunshinestables,
$bio

Let's Ride!: Sunshine Stables (c) 2005 THQ

Let's Ride! Sunshine Stables is a Sports game, developed by ValuSoft and published by THQ, which was released in 2005.

$end

$info=littleleaguebaseball2002,
$bio

Little League Baseball 2002 (c) 2002 NewKidCo



$end

$info=lizziemcguire2lizziediaries,
$bio

Lizzie McGuire 2: Lizzie Diaries (c) 2004 Disney Interactive Studios

In the interactive game, an animated Lizzie takes on a side-scrolling action-adventure filled with 12 captivating levels. Players travel to Lizzie's favorite places to hang, such as the beach and shopping mall -- but along the way must be sure to look out for cheerleaders and other rivals who are plotting to ruin the day.

$end

$info=lizziemcguire3homecominghavoc,
$bio

Lizzie McGuire 3: Homecoming Havoc (c) 2005 Disney Interactive Studios

With Homecoming rapidly approaching, Lizzie is determined to be crowned Homecoming Queen. Of course, Lizzie's archrival Kate wants the crown too. In order to win the affection of the student body and become popular enough to become Homecoming Queen, Lizzie will need to complete over 100 different speed challenges, plus compete in dance-offs with Kate to win the title. Players will build friendships to get past obstacles and gain popularity points on the way to the homecoming dance.

$end

$info=lizziemcguireonthego,
$bio

Lizzie McGuire: On The Go! (c) 2003 Disney Interactive Studios

Lizzie McGuire -- On the Go! is more than just a game! You can play the exciting arcade game "When Cheerleaders Attack!" and you and your friends can have fun with exciting games like, Gordo's Gunk, Dots 'n Boxes, Box Bash, Memory, Droppers and Hangman. You can also use Lizzie McGuire for the GBA as the centerpiece of any party! "Lizzie McGuire -- On the Go!" becomes the hit of the party as girls can use it to guide them through crazy party games like Charades, MatchMaker, Fill-In's (Mad-Libs anyone?) and Operator. Finally, to help plan for the next party, Lizzie McGuire for the GBA will let players keep track of friends' contact information, important dates, and of course, horoscopes and biorhythms! More than 20 games and activities to choose from in all!

$end

$info=looneytunesbackinaction,
$bio

Looney Tunes Back In Action (c) 2003 Electronic Arts

Looney Tunes Back In Action is a hilarious new adventure featuring everyone's favorite cartoon two-some, Bugs Bunny and Daffy Duck, in a globetrotting scavenger hunt to find the mythical Blue Monkey Diamond. From Hollywood to Las Vegas, from Paris to Africa, our roving heroes must run, jump, slide, and bounce their way through a heap of cartoon perils and put an end to the sinister plans of the evil ACME Corporation in an effort to save the world. "Toon Swapping" lets you switch between Bugs and Daffy at any time on your quest as you explore loads of exciting challenges on this globetrotting adventure inspired by the movie.

$end

$info=looneytunesdoublepackdizzydrivingacmeantics,
$bio

Looney Tunes: Double Pack - Dizzy Driving / Acme Antics (c) 2005 Majesco

The Looney Tunes Double Pack brings your favorite Warner Brothers characters to the Game Boy Advance! Elude Wile E. Coyote with your stealth, speed and acceleration as Road Runner in Looney Tunes Acme Antics, and choose from a plethora of popular Warner Brothers characters and steer your way to victory in Looney Tunes Dizzy Driving.

In Acme Antics, duck, jump, and use dash attack moves to avoid Wile E. Coyotes’ gag obstacles. Dash to destroy robotic Wile E. Coyotes and button mash to eat bird seed to increase speed. This game features eight exciting levels with four challenging boss battles

In Dizzy Driving, race as Bugs Bunny, Daffy Duck, Foghorn Leghorn, Porky Pig, Sylvester, Tweety Bird, Marvin the Martian, and Yosemite Sam, each of whom has unique racing speeds and handling. Compete in single mode, where you can choose between a single race, elimination race, or capture the flag race, or play in tournament mode where you must defeat the rest of the field in a combination of all three single mode races. Use six types of weapons to slow down your opponents.

$end

$info=lovehinaadvanceshukufukunokanewanarukana,
$bio

Love Hina Advance ~Shukufuku no Kane wa Naru kana~ (c) 2001 Marvelous

You take the role of Urashima Keitaro, who’s been rejected from entering Tokyo University for the second year running making him, what the Japanese call, a ronin. To make things worse, his parents have kicked him out of his house. Fortunately, his Grandmother owns the nearby inn and Keitaro thought this would be the perfect place to live and work as the landlord. Or so he thought. He finds out that the building is no longer an inn and is in fact a girls’ dorm making him the only guy around! Most guys would kill to live with six cute girls, but if Keitaro’s not careful, this job will kill him…

$end

$info=luckylukewanted,
$bio

Lucky Luke: Wanted! (c) 2001 Infogrames

Lucky Luke: Wanted! is an Action game, developed by WizardSoft and published by Infogrames, which was released in Europe in 2001.

$end

$info=lufiatheruinsoflore,
$bio

Lufia: The Ruins of Lore (c) 2003 Atlus

This exciting new chapter in the Lufia saga follows the adventures of Eldin, Torma, and Rami, a group of friends and would-be hunters as they set out in search of treasure, only to discover that fate has much more in store for them! Will they be able to solve the mysteries of the ancient ruins and stop the power-hungry leader Ragule from resurrecting the ancient beast, or will Ragules ambitions be realized at the expense of mankind? Prepare for the Adventure of a Lifetime!

$end

$info=lunarlegend,
$bio

Lunar Legend (c) 2002 Ubisoft

You play Alex, a young boy who hopes to one day be a Dragonmaster like his dearly departed hero Dyne. One day, a wizard named Nash comes into town, and needs an escort to a nearby shrine in the woods. You, your childhood friend Luna, and your flying cat-like pet Nall accompany Nash to the shrine, and your adventure begins.

$end

$info=madagascar,
$bio

Madagascar (c) 2005 Activision

Based on the animated film from DreamWorks, Madagascar tells the tale of four animals in New York's Central Park Zoo. You must use the skills of your animal crew (consisting of a lion, zebra, giraffe, and hippo) to overcome a variety of dangerous obstacles. As you meet new characters and battle enemies, you'll develop new skills, such as the stealth crawl, the helicopter spin, and the running barrel. Replay levels to unlock character-specific bonuses and cheats.

$end

$info=madagascaroperationpenguin,
$bio

Madagascar: Operation Penguin (c) 2005 Activision

The zany penguins from Disney's MADAGASCAR: OPERATION PENGUIN movie return in Activision's MADAGASCAR: OPERATION PENGUIN for the GBA. The Penguins plot to escape from the zoo and, in the progress, rope other animal into their crazy plot. Like in the movie, the penguins want out of the New York zoo. As the game opens, the crack team of penguin escapees has put the finishing details on their escape plan, which involved digging a tunnel under the zoo and all the way to Antarctica. Of course, this isn't as easy as it sounds, and the penguins will need a number of supplies, items, and help. And along the way, they also intercept a group of four lost animals on their way to the island of Madagascar. Gamers take control of Private Penguin, who is assigned a number of missions to accomplish. He begins with a few standard attack and jumping moves, but as the game progresses, he will learn more powerful attacks and abilities like sliding. He will also find several useful gadgets to defeat enemies with. The four main characters from the MADAGASCAR: OPERATION PENGUIN movie show up at times, as well. While gamers of all ages will enjoy the crazy penguin antics, the difficulty of the game is aimed at younger gamers. The puzzles, challenges, and levels are just right for young fans of MADAGASCAR: OPERATION PENGUIN, and the MADAGASCAR: OPERATION PENGUIN will provide hours of wacky penguin entertainment.

$end

$info=maddennfl06,
$bio

Madden NFL 06 (c) 2005 Electronic Arts

For the 2006 edition of EA's unstoppable American Football series, EA included all-new passing, rushing, field goal and tackling games. Go head-to head over link cable with a friend to see who is dominant on the field. Also look for updated 2006 rosters, uniforms and logos.

$end

$info=maddennfl07,
$bio

Madden NFL 07 (c) 2006 Electronic Arts

The 2007 edition of EA's unstoppable American Football franchise. New to the GBA version this year is the addition of more Game Boy Advance-exclusive mini-games; offense and defense skills games, punting and running skills games, and more. Also, stay up to date with all the off-season moves with new team rosters, uniforms, and logos for the 2006 NFL season.

$end

$info=maddennfl2002,
$bio

Madden NFL 2002 (c) 2001 Electronic Arts

Everyone's favorite coach-turned commentator is back with another dose of hard-hitting pigskin. MADDEN NFL's signature style goes to the next level in this unbelievable game, delivering realistic football physics and photo-quality cutscenes. You'll have access to all of the real NFL teams and players all with accurate uniforms, abilities, and appearances. All of the standard modes of play are included, and there are a few new entries, such as Two-Minute Drill (earn points on offense by moving the ball quickly up the field) and Create-a-Team (build your franchise from the ground up including uniforms, helmets, and coaching philosophy). Coach's Corner will teach you about all the ins and outs of NFL Football, and all of the action is called by (you guessed it) John Madden, himself. All of the real playbooks and coaching strategies of the pro teams are at your fingertips, so you have no excuse for losing in this one, folks.

$end

$info=maddennfl2003,
$bio

Madden NFL 2003 (c) 2002 Electronic Arts

In its 13th year, Madden NFL? Football is the undisputed leader in authentic NFL football simulation. Its combination of jaw-dropping graphics and animations, realistic player AI, in-depth play modes, and the most innovative features is beyond comparison. With a primary focus on in-game graphics and game play, this is the best looking, sounding and playing football game ever. This season Madden NFL Football continues to establish why it is the definitive interactive football experience.

Madden NFL 2003 features online gaming capability for the first time and also includes the new Houston Texans and the new NFL divisional alignment.

$end

$info=maddennfl2004,
$bio

Madden NFL 2004 (c) 2003 Electronic Arts

The 2004 edition of Madden NFL Football includes several changes from the previous year. Madden 2004 on the Game Boy Advance features a complete list of NFL players and teams with statistics tracking. Multiple play modes include regular season, playoffs, and exhibition play.

Create-a-player mode allows for the creation of a custom NFL player, which can be traded during a season. Newest addition to Madden NFL 2004 on the GBA is the option to connect to the Nintendo GameCube, which unlocks various game additions in the GameCube version of Madden 2004. Link play allows two players to go head-to-head.

$end

$info=maddennfl2005,
$bio

Madden NFL 2005 (c) 2004 EA Sports

Play and manage football matches between real NFL teams, featuring the latest player lineups of 2005!

$end

$info=majescossportspack,
$bio

Majesco's Sports Pack (c) 2006 Majesco

A multi-pack combining three sports games -- Paintball: Splat!, Dodgeball: Dodge This! and Big Alley Bowling. Developed by Skyworks Technologies, the 3-in-1 Sports Pack lets gamers play each game in single-player mode or multi-player with up to 4 players.

$end

$info=majorleaguebaseball2k7,
$bio

Major League Baseball 2K7 (c) 2007 2K Sports

It's a whole new ballgame. Major League Baseball 2K7 redefines the pure baseball video game experience with true, Next-Gen details, all-new throwing mechanics and a revolutionary presentation system.

$end

$info=maniacracersadvance,
$bio

Maniac Racers Advance (c)  

If your fascination with motocross borders on unhealthy, you might just be a motocross maniac. Choose one of six racers each of which is graced with their own special abilities to take through the rigors of the competition. The tracks are packed with jumps, hills, and other stunt fodder, and there are four unique modes of play: Race, Time Attack, Action, and the infamous Link Battle. Link Battle supports up to four players (you provide the link cables and extra cartridges), challenging gamers to duke it out for bragging rights. Try to collect nitro power throughout the competition, boosting your bike to top speeds, planting bombs, and firing missiles all the while. Mixing top-notch racing with combative elements, the game is packed with hidden tracks and power-ups to keep the stakes high, and the graphics will make you forget you're playing on a handheld console. The long-running MOTOCROSS MANIACS series has had its share of great games, but this is the best of them.

$end

$info=manicminer,
$bio

Manic Miner (c) 2002 Jester Interactive

Manic Miner is an Action game, developed and published by Jester Interactive, which was released in 2002.

$end

$info=marblemadnessklax,
$bio

Marble Madness / Klax (c) 2005 Destination Software, Inc.

Klax - The concept is simple, but are you up to the test?? Colored tiles tumble down a conveyor belt, as you wait at the bottom. Catch them and arrange them as instructed: horizontally, vertically, diagonally - (three in a row is a "klax") - until you complete your mission and move on. As the pace quickens, you'll need fast reflexes to stay ahead of the cascading tiles and finish the many levels! 

Marble Madness - A true arcade classic! Guide your marble through various courses to the goal. Avoid the marble munchers, the evil steelie marble, the acid pools, the marble-sucking vacuum, and other hazards along the way to the finish line! Mazes, ice patches, funnels, and catapults are just the beginning! Try to keep from "losing your marbles" as you race against time and the elements in this all-time, all-ages romp.

$end

$info=marchofthepenguins,
$bio

March of the Penguins (c) 2006 Destination Software, Inc.

The critically acclaimed story of love and survival in the world's harshest environment becomes a wondrous videogame journey! In the video game adaptation of the Oscar-winning film March of the Penguins you’ll guide loveable Emperor Penguins on their incredible journey for survival, defying the elements, in the name of life and family. This magical "edutainment" quest stars some of the most beloved animals on Earth ... and featuring some of the most dangerous predators and environments ever encountered.

$end

$info=mariogolfadvancetour,
$bio

Mario Golf: Advance Tour (c) 2004 Nintendo

Grab your clubs and start down the road to golfing perfection in this role-playing golf adventure! Chat up the locals at golf clinics, hone your skills in challenges like Club Slots and Go-Go Gates, and try to become the champ of all the country clubs! The Mushroom Kingdom residents take on only the very best.

$end

$info=mariokartsupercircuit,
$bio

Mario Kart: Super Circuit (c) 2001 Nintendo

Whoever hands out driver's licenses in the Mushroom Kingdom is about to be in some serious trouble. Classic Mario Kart action is back once again, this time in a colorful, lightning-fast game that you can take anywhere. Mario, Luigi, Peach, Toad, Wario, Yoshi, and Bowser are all tearing up the track, tossing Koopa Shells and laying banana peels along the way. Mario Kart: Super Circuit puts your driving skills to the test on 40 tracks, each littered with wild weapons and obstacles. Four players can compete in Mario Kart: Super Circuit using only one Game Pak. If each player has a copy of the game, bonus features and new modes of play become available.

$end

$info=marioluigisuperstarsaga,
$bio

Mario & Luigi: Superstar Saga (c) 2003 Nintendo

An evil witch has replaced Princess Peach's fair speech with explosives! Mario and Luigi must once again come to her rescue, but this time they employ the help of Bowser, their sworn enemy. Mario and Luigi must learn new moves and combine powers to fight off enemies and move closer to the witch's castle. Guide this unlikely bunch through an abundance of minigames such as Border Jump and Mystery Carts. Combine the powers of Mario and Luigi to pull off special tag-team moves. Immerse yourself in this bright, cartoonish, and humorous world, complete with hit music featured in previous Mario games.

$end

$info=mariopartyadvance,
$bio

Mario Party Advance (c) 2005 Nintendo

It's a portable party on your Game Boy Advance! Mario Party Advance takes all the fun of the home console game and puts it in your hands. All-new mini-games and a host of Professor E. Gadd's incredible Gaddgets -- unique trinkets, toys, detectors and tricks like the Lip Disguise-o-matic that let you play tricks on your friends, test your compatibility and much more. Discover the 60 mini-games as you play through the single-player game boards. Earn coins as you play the mini-games, and use those coins to unlock Gaddgets you can use with your friends. Use your Gaddgets to take the game into the real world. Place your finger on the Finger X-Ray to see what's hidden inside, or use the Compatibility Meter to see how well you and your friends match up.

$end

$info=mariopinballland,
$bio

Mario Pinball Land (c) 2006 Nintendo

Jumping has always helped Mario perform heroic feats, but in Mario Pinball Land, the plumber must learn how to roll to rescue the princess. When Bowser kidnaps Peach and escapes to another dimension, a scientist transforms Mario into a ball to chase after the fiend. Now you must use your flippers to shoot a much rounder Mario into doors that lead to new areas. In his new form, Mario is also useful for knocking down enemies, picking up special bonuses, and finding power-ups.

$end

$info=mariotennispowertour,
$bio

Mario Tennis: Power Tour (c) 2005 Nintendo

Players can test their backhand in this unique role-playing tennis adventure. Train hard at the Royal Tennis Academy to be a champion. Gain experience and improve your skills through lessons and tournaments, and rise to the top of the ranks. Play as Mario, Peach, Waluigi, or Donkey Kong in a slew of wild modes. Advance through the story and unlock even more characters, all with their own power moves. Beat Mario at his own game, then link up with a friend or three for even more frantic fun.

$end

$info=mariovsdonkeykong,
$bio

Mario vs. Donkey Kong (c) 2004 Nintendo

After years of apparent goodwill, Mario and Donkey Kong are at it again--this time, on Game Boy Advance. Donkey Kong has stolen all the Mini-Mario toys from the Mario Toy Co., and now it's up to Mario to hunt down his longtime nemesis and retrieve the pilfered goods. As Mario, you must race through challenging levels while finding keys and releasing Mini Marios before time runs out. Along the way, you'll master new moves that can help you overcome new puzzles.

$end

$info=marvelstheinvincibleironman,
$bio

Marvel's The Invincible Iron Man (c) 2002 Activision

The Invincible Iron Man allows you to experience the powers of Iron Man as he fights hordes of enemies while tracking down the super-villains who have stolen his battle suit technology. Using a variety of battle suit weaponry he navigates diverse levels that are filled with environmental obstacles and imminent danger. Multiple power-ups, unlockable bonus items and special pick-ups provide fans with the ultimate Iron Man experience.

$end

$info=marvelultimatealliance,
$bio

Marvel: Ultimate Alliance (c) 2006 Activision

In this superhero-filled action-RPG, players assume the roles of a roster of Marvel Super Heroes, and through their actions determine the fate of both planet Earth and the Marvel universe.

$end

$info=marykateandashleygirlsnightout,
$bio

Mary-Kate and Ashley: Girls Night Out (c) 2002 Acclaim Entertainment

These twins went from cute little toddlers on television to international fashion examples in a matter of just a few years, and they're ready to celebrate their success with a night on the town. Join the duo for an evening of clubbing and high style, dancing to the beats of techno, house, and disco music for the duration of the handheld gaming adventure. Just how does one go about dancing on a Game Boy Advance? Well, your fingers will represent your feet, as you try to master the correct combination of buttons and direction pad taps which isn't exactly as easy as it seems. Of course, you're nothing without the right clothes; choose your own shoes, shirts, pants, hairstyles, and accessories in this all-inclusive experience. One of your primary objectives will be to unlock all of the game's secret steps, songs, and clothes and that will take a combination of smarts and reflexes.

$end

$info=marykateandashleysweet16licensedtodrive,
$bio

Mary-Kate and Ashley: Sweet 16: Licensed to Drive (c) 2002 Acclaim Entertainment

Put on your dancing boots -- it's party time! Join Mary-Kate and Ashley for the best birthday bash ever! Cruise around, get your license and do the stuff of your dreams! So you wanna drive? Take our driving tests and see whether you were meant to be a driver.

$end

$info=mastersoftheuniversehemanpowerofgrayskull,
$bio

Masters of the Universe: He-Man -- Power of Grayskull (c) 2002 TDK Mediactive

Eternia was once a place of beauty and safety. Protected by the Masters of the Universe and the Mystic Wall, this sacred land could never be touched by the evil of the outside world. But one dark day Skeletor and his evil warriors were able to breach the Mystic Wall. Their relentless attacks have pushed the Masters of the Universe to their edge-and now, yet another wave of attacks. It's clear only one man can protect this land and keep its people safe - He-Man, the most powerful man in the universe! Can you, as He-Man, push back the evil beasts to the Dark Hemisphere? Test your skills and discover if you are worthy of being He-Man.

$end

$info=matchboxcrosstownheroes,
$bio

Matchbox Cross Town Heroes (c) 2002 THQ

In Matchbox Cross Town Heroes, young game players will take the wheel of popular Matchbox vehicles like the Fire Crusher or Rescue Net Police Car in three extensive worlds. Players can drive and explore amazing interactive environments to search for new emergencies. Every time a new world is visited, the location of the emergency tasks will be different, allowing for endless replay. Each world will also feature bonus mini games and puzzles along with more than 50 different characters, animals and creatures. Upon completing emergency tasks, players will earn hero awards allowing them to unlock new vehicles and earn printable certificates of heroic achievement.

$end

$info=matchboxmissionsairlandandsearescueemergencyresponse,
$bio

Matchbox Missions: Air, Land and Sea Rescue & Emergency Response (c) 2006 DSI Games

Pilot a Fire Department Helicopter or a Marine Patrol Police Boat. Be a life-saving Paramedic racing to the hospital! Rescue people from raging fires and rising waters, and save the day! When you get the call, will you be a hero?

Play as either a Police or Suspect in this great chase game set in MATCHBOX County. Four different terrains provide a varied and colorful backdrop to this fun and exciting 3D pursuit!

$end

$info=mathoffmansprobmx,
$bio

Mat Hoffman's Pro BMX (c) 2001 Activision

Ride like 10-time World Vert Chamption Mat Hoffman or 7 other BMX pros. Pull off over 200 tricks and combo moves, including pro-signature moves. Shred through Street, Vert and Dirt courses with 4 different game modes to choose from.

$end

$info=mathoffmansprobmx2,
$bio

Mat Hoffman's Pro BMX 2 (c) 2002 Activision

Mat Hoffman's Pro BMX 2 is the newest game scheduled for release on Game Boy Advance under Activision's O2 brand. Based on the series that originally started on PlayStation years ago, the game lets players travel with Mat Hoffman, Mike Escamilla, Chad Kagy, Cory Nastazio, Joe Kowalski, Rick Thorne, Kevin Robinson, and Simon Tabron across eight cities in the United States. Expanding the extreme sports genre, Mat Hoffman's Pro BMX 2 features a 'Trick Morpher' that lets players use any combination of tricks, specially customized courses, a photo book for all those great replay moments and both single and multiplayer modes.

$end

$info=mathpatrolthekleptoidthreat,
$bio

Math Patrol: The Kleptoid Threat (c) 2007 Tomy Corporation

Math Patrol: The Kleptoid Threat is an educational gaming experience offering over 70 missions of alien combat. The game automatically adjusts to the player's skill level, providing an individualized learning experience.

$end

$info=maxpayne,
$bio

Max Payne (c) 2003 Rockstar Games

Max Payne is a man with nothing to lose--a fugitive undercover cop framed for murder, and now hunted by the cops and the mob. As Payne, you'll uncover plot twists, engage in dramatic "bullet-time" firefights with thugs, and fight your way through an unforgiving New York blizzard. Max can wield a variety of weapons including pistols, submachine guns, shotguns, sniper rifles, grenades, and Molotov cocktails. Prepare yourself for an involving story combined with slick action.

$end

$info=mayathebeesweetgold,
$bio

Maya the Bee: Sweet Gold (c) 2002 Acclaim

Game Boy Advance game based on the German children's book (which in turn spawned a Japanese anime series), Maya the Bee (Die Biene Maja). The game offers 60 different levels in seven graphically different environments, as well as oodles of bonus levels. An overworld map, filled with puzzles and challenges, connects all the levels. Players choose from either Maja (Maya) or Willi. The story involves teacher Kassandra (Cassandra), who is kidnapped by nasty hornets. The evil insects want to trade Kassandra for five pots of honey. Maja and Willi set out to free Kassandra and return order to the hive.

$end

$info=mayathebeethegreatadventure,
$bio

Maya the Bee: The Great Adventure (c) 2002 Acclaim

Europe-only jump'n'run game based on the popular TV series and children's book by Waldemar Bonsels. Willie, Maya's best friend is missing. Help Maya to find her buddy through 16 vivid game areas in four worlds. Explore the bee-hive without being caught by the guard-bees. Walk the poppy fields, but beware of ants and hornets, then travel across the pond, where you will encounter dragon flies and jumping and spitting fishes, to the forest, where you will face off with mosquitos and termites. All of Maya's friends will help you throughout your journey: Cassandra the teacher, Flip the grasshopper, Alexander the mouse and Puck the house fly. Can you help Maya to find and rescue her friend Willie?

$end

$info=mazesoffate,
$bio

Mazes of Fate (c) 2006 Graffiti Entertainment

Mazes of Fate is set in a dark fantasy world that is facing divine punishment. The ancient gods, disgusted by humanity’s pride, intend to wipe mankind out and replace it with a new, more submissive race of goatmen. One party of adventurers is left to make the ultimate choice. Should they fight back against overwhelming odds, or sentence humanity to a fate that may be worse than death?

While playing Mazes of Fate, you will explore dungeons, solve intricate puzzles, and go on multiple quests with a party of up to three adventurers. You can select your protagonist from one of three premade characters, or create your own, then seek out and recruit six unlockable allies for your crew. The adventurers can be customized as you see fit, using nineteen skills, forty magical spells from three different schools of magic, and more than three hundred items and equipment to find and use. Mazes of Fate spans the length and breadth of a huge, dynamic world, with more than a hundred characters you can interact with, an hour of original music featuring thirty-five different themes, and twenty-five hours of gameplay.

$end

$info=mechplatoon,
$bio

Mech Platoon (c) 2002 Kemco

The wise men say "there is no end to the truth." In this war-town place, there are two things without end - the universe and greed.
Glittering stars give the impression of eternal serenity, but the reality is that they hide a lie.
Among them blazes an endless war over limited resources; skirmishes that grow as the universe expands.

$end

$info=medabotsaxmetabeeversion,
$bio

Medabots AX: Metabee Version (c) 2002 Natsume

Medabots AX is a 2D fighting game based on Medarot G, released only in North America. There were two versions released, Metabee and Rokusho.

$end

$info=medabotsaxrokushoversion,
$bio

Medabots AX: Rokusho Version (c) 2002 Natsume

-Build your Medabots for battle with hundreds of different combat parts
-Collect and trade Medabot parts, with many exclusive to the different versions of the game
-Fight other GBA players in 2-player Medabot battles

Part platformer, part fighting game, part pocket monster battler -- Medabot AX games (released in Metabee and Rokusho versions, nearly identical except for the starting bots and different weapons/items you can win and trade between the two different editons) has what could have been a lethal combo. The game is based on a frenzied Japanese TV series about kids who build robots and fight them against other kids' robots. It dispenses with the negligible story of the series in favor of the player just going in and kicking ro-butt over and over again against a series of faceless and recognizable foes.

$end

$info=medabotsmetabeeversion,
$bio

Medabots: Metabee Version (c) 2003 Natsume

Join Ikki as he begins his journey as a Medafighter and tries to save his hometown of Riverview City from the evil Rubberobo Gang. Ikki must solve various mysteries with the help of his friends and the Phantom Renegade. Interact with characters and control Medabots popular in the Medabots TV animated series. Can Ikki save the world from the treacherous Rubberobo Gang and become the #1 ranked Medafighter...It is all up to you!

$end

$info=medabotsrokushoversion,
$bio

Medabots: Rokusho Version (c) 2002 Natsume

Join Ikki as he begins his journey as a Medafighter and tries to save his hometown of Riverview City from the evil Rubberobo Gang. Interact with characters and control Medabots popular in the Medabots TV animated series. Create your own special Medabot from hundreds of unique Medaparts! Robattle and trade Medaparts with friends. Each version of Medabots offers exclusive Medaparts and Medals not found in the other.

$end

$info=medalofhonorinfiltrator,
$bio

Medal of Honor: Infiltrator (c) 2003 Electronic Arts

Medal of Honor Infiltrator puts you in the role of Corporal Jake Murphy, a man who must complete five daring missions to defeat the Axis powers in WWII. From sabotaging enemy resources to capturing key personnel to all-out firefights, you'll need to master a variety of gameplay styles to overcome the enemy. On foot, in a tank, or even in disguise, you must engage opponents on the battlefield with an assortment of WWII-era weapons, including machine guns, grenades, bazookas, and more.

$end

$info=medalofhonorunderground,
$bio

Medal of Honor: Underground (c) 2002 Destination Software

MEDAL OF HONOR: UNDERGROUND comes to your Game Boy Advance system with firepower, deadly enemies, and extensive missions that will challenge your courage and determination. 17 levels of game play featuring disguise mode and multiple weapons make this an exciting game. Multi-player action means that you can share the experience, and a full save facility allows you to pause action and return to your mission at a later time!! So be brave and you will get the medal.

$end

$info=megamanbass,
$bio

Mega Man & Bass (c) 2002 Capcom

The story of Mega Man & Bass varies slightly depending on which player character is chosen. It begins when a robot villain named King breaks into Dr. Wily's laboratory and then the Robot Museum to collect the data blueprints for the creations of Dr. Light. Dr. Light alerts the hero Mega Man that he must go at once to the Robot Museum to confront this new enemy. Meanwhile, Bass (Mega Man's rival and Wily's greatest creation) hears of the new criminal's appearance and decides to prove himself the stronger robot by defeating King. Proto Man is the first to arrive at the scene. King divulges his plan to him; he desires to create a utopia in which robots rule the world over humans. To accomplish this, King seeks to create an unstoppable army using the data and invites Proto Man to join him. Proto Man refuses and attempts to attack, but King counters and slices his body in half. Proto Man then teleports back to the lab for repairs while King escapes with the data. With their own motivations, Mega Man and Bass set out to put a stop to King's plans.

After vanquishing eight powerful robots under allegiance to King, the duo infiltrates his castle and engages him in combat. Proto Man interrupts the fight and again attempts to defeat their new nemesis. Putting all of his remaining energy into a blast, Proto Man manages to destroy King's shield and loses consciousness, allowing Mega Man and Bass to best King in battle afterwards. King questions why they fight so hard for humans when robots are the superior species. The pair explains that humans are the ones who created robots in the first place, which confuses King. The villain reveals that his creator is Dr. Wily, who then appears on a video monitor. When King asks the evil inventor why robots fight each other for the sake of humans, Wily strengthens his "brainwashing level" and restores his power. Mega Man and Bass engage King in another battle and defeat him. The castle begins a self-destruct sequence and the protagonists escape without King.

Mega and Bass begin a final confrontation with Dr. Wily in his newly-regained laboratory. When Wily is beaten, Bass demands to know why he deceived him. Wily explains that he created King simply to test Bass' abilities because of his past failures in challenging Mega Man. Wily shows him written plans for making a newer version of King to join with Bass in this venture, promising that the two would be invincible together. Proto Man appears and immediately destroys these plans. Proto Man tells Bass that although he is a strong robot of free will, he can never defeat his rival because he has nothing for which to fight. Mega Man returns home where his sister Roll presents him a letter from King. King wishes to atone for his own crimes against humans and hopes for them to be friends if they were meet in the future.

$end

$info=megamanbattlechipchallenge,
$bio

Mega Man: Battle Chip Challenge (c) 2004 DreamCatcher Interactive

Battle-focused installment in the Mega Man (Rockman) franchise. Bring it On... Rise to the Challenge! Face off against your opponents, 4arn new battle cards and chips and power 'em up, and test your skills in cool new battle scenes and prepare for the ultimate battle for "Net Domination" in the Battle Chip Grand Prix. Choose familiar characters from the Battle Network universe—including Mega Man and Guts Man, meet an all new Net-Navi character, and render shots, sword maneuvers and specialized moves with your Battle Chips. Released in Japan as Rockman EXE Battle Chip GP, Mega Man Battle Chip Challenge supports combat for two players via link-up.

$end

$info=megamanbattlenetwork,
$bio

Mega Man Battle Network (c) 2001 Capcom

In the future, a young net-battler named Lan, boots his 'personal exploration terminal' (PET) and prepares to hack into the network to battle net crime. Lan's PET is no ordinary network navigator. It's Mega Man.EXE, the cyber-identity, which infiltrates the crime-ridden network to battle destructive computer viruses. Defeat viruses in real time and collect Battle Chips program data, containing valuable weapons data and critical system info. Collect over 175 Battle Chips to help Land and Mega Man.EXE restore peace and order to the network.

$end

$info=megamanbattlenetwork2,
$bio

Mega Man Battle Network 2 (c) 2002 Capcom

Enter the futuristic universe of Mega Man.EXE in this new adventure in the Battle Network series. Join him in his battle to fight cyber crimes in this mega role playing adventure. Now, there's a new net crime organization in town and its computer hacking has created a virus that's quickly gaining momentum. It's up to Mega Man.EXE, his pal Lan and friends to join the Net-Battlers and win this new cyber battle. Stop it before it spreads!

$end

$info=megamanbattlenetwork3blueversion,
$bio

Mega Man Battle Network 3: Blue Version (c) 2003 Capcom

Join Mega Mega.EXE, his pal Lan and friends as they keep the net safe from cyber mayhem in the most expansive battle network adventure yet. Together with the White version, find all of Mega Man's battle style changes, "Giga Class" Chips, enemies and discover more surprises just for you!

$end

$info=megamanbattlenetwork3whiteversion,
$bio

Mega Man Battle Network 3: White Version (c) 2003 Capcom

Join Mega Mega.EXE, his pal Lan and friends as they keep the net safe from viruses and cyber menaces. You'll travel through new virtual and real worlds, fight-off new bosses, interact with new characters and even find new Battle Chips. It's cyber mayhem at it's best!

$end

$info=megamanbattlenetwork4bluemoon,
$bio

Mega Man Battle Network 4: Blue Moon (c) 2003 Capcom

The fourth installment in the Mega Man Battle Network series comes in two versions--Red Sun and Blue Moon--each with different enemies, battle chips, souls, and characters. Once again, you assume the role of Lan as he and his friend, Mega Man.exe, fight to rid the Internet of viruses and other cyberworld enemies. Unlike previous games in the series, Mega Man Battle Network 4 focuses on a tournament system where players encounter a variety of enemies that must be defeated. A new Soul Unison system lets Mega Man transform into his defeated enemies.

$end

$info=megamanbattlenetwork4redsun,
$bio

Mega Man Battle Network 4: Red Sun (c) 2004 Capcom

The fourth installment in the Mega Man Battle Network series comes in two versions--Red Sun and Blue Moon--each with different enemies, battle chips, souls, and characters. Once again, you assume the role of Lan as he and his friend, Mega Man.exe, fight to rid the Internet of viruses and other cyberworld enemies. Unlike previous games in the series, Mega Man Battle Network 4 focuses on a tournament system where players encounter a variety of enemies that must be defeated. A new Soul Unison system lets Mega Man transform into his defeated enemies.

$end

$info=megamanbattlenetwork5teamcolonel,
$bio

Mega Man Battle Network 5: Team Colonel (c) 2005 Capcom

Team Colonel is the second edition of Mega Man Battle Network 5. In the game, you can join forces with characters from previous installments of the Mega Man Battle series, and you can play in a new fighting mode. Team up with other cyberheroes in an effort to stop an evil organization from taking control of the global Internet.

$end

$info=megamanbattlenetwork5teamprotoman,
$bio

Mega Man Battle Network 5: Team Protoman (c) 2005 Capcom

Team Protoman is the first edition of Mega Man Battle Network 5. In the game, you can join forces with characters from previous installments of the Mega Man Battle series, and you can play in a new fighting mode. Team up with other cyberheroes in an effort to stop an evil organization from taking control of the global Internet.

$end

$info=megamanbattlenetwork6cybeastfalzar,
$bio

Mega Man Battle Network 6: Cybeast Falzar (c) 2006 Capcom

In Mega Man Battle Network 6, Lan's father has received a job transfer and the family moves to Cyber City, a town known for conducting various technological experiments. Lan will meet new people and build new friendships in the real world while Mega Man befriends helpful Navis and encounters dangerous new enemies on the virtual plane. Together they will face threats far more powerful and perilous than they ever have before.

$end

$info=megamanbattlenetwork6cybeastgregar,
$bio

Mega Man Battle Network 6: Cybeast Gregar (c) 2006 Capcom

In Mega Man Battle Network 6, Lan's father has received a job transfer and the family moves to Cyber City, a town known for conducting various technological experiments. Lan will meet new people and build new friendships in the real world while Mega Man befriends helpful Navis and encounters dangerous new enemies on the virtual plane. Together they will face threats far more powerful and perilous than they ever have before.

$end

$info=megamanzero,
$bio

Mega Man Zero (c) 2002 Capcom

It's your mission to help the exiled scientist Ciel discover the source of a new reploid energy! Play as Mega Man's pal Zero, the reploid from the Mega Man X series turned good by the infectious Sigma Virus and 100 years of sleep. Conquer your adversaries and find the energy source... or risk ultimate defeat. It's up to you to defend good from the destructive powers in the universe.

$end

$info=megamanzero2,
$bio

Mega Man Zero 2 (c) 2003 Capcom

In Zero's next mission, he falls prey to a trap set by Neo Arcadia's ruthless commander. Planning to trick Zero, he tries to use him to wreak chaos between reploids and humans once again. But, can he succeed?

$end

$info=megamanzero3,
$bio

Mega Man Zero 3 (c) 2004 Capcom

It's the third chapter in the Mega Man Zero action adventure series for the Game Boy Advance. Featuring a new customization system, you can now equip Zero, with a combination of chips that will affect both his attributes and abilities, allowing you to adapt him to different challenges. Among his other new skills, Zero will now have weapon called the recoil rod. Now be jumps at double his normal height. These new skills will allow our hero to march into Arcadia to defeat the evil Omega single-handedly ... Or will they?

$end

$info=megamanzero4,
$bio

Mega Man Zero 4 (c) 2005 Capcom

The Zero Knuckle... the baddest new tool in Zero's arsenal lets you steal enemies' weapons and use them in battle. Employ this along with countless other cool moves to fight the Neo Arcadian army, defeat the evil Dr. Weil and help the caravan of humans reach the peace and security of Area Zero.

$end

$info=meninblacktheseries,
$bio

Men in Black: The Series (c) 2002 Crave

The scum of the universe continue to slip through the cracks in the system and arrive on earth. As a Men in Black agent, it's your job to stop them. Armed with advanced weapons including the noisy cricket, freezer gun, and grenade launcher, you will battle an array of aliens across New York, and even in space.

$end

$info=metalslugadvance,
$bio

Metal Slug Advance (c) 2004 SNK Playmore

Now you can have all the 2D arcade action of Metal Slug in the palm of your hand, because Metal Slug Advance has arrived on the Game Boy Advance. Through five action-packed missions, you must move out on foot or in slug vehicles across rugged terrain and underwater bases. Your objective is to rescue hostages by destroying enemies and solving strategic puzzles. Completing your missions becomes easier when you collect more than 100 types of E-cards, which enhance your character's abilities.

$end

$info=metroidfusion,
$bio

Metroid Fusion (c) 2002 Nintendo

Samus Aran returns in an all-new Metroid adventure!

While lending mission support on planet SR388, interstellar bounty hunter Samus Aran is attacked by an X parasite, an organism with the ability to mimic the abilities of any creature it infects. Near death, Samus is saved by a vaccine made from the DNA of the last Metroid -- the X parasite's only natural predator. When the X spread to a research station in orbit around SR388, a weakened Samus is forced to exterminate them all ... or die trying.

$end

$info=metroidzeromission,
$bio

Metroid: Zero Mission (c) 2004 Nintendo

The full story of Samus Aran's first mission finally unfolds...

The first Metroid game just scratched the surface of the cataclysmic events on planet Zebes, and at long last the rest of the tale has come to light. Experience the first of Samus's legendary adventures through all-new cut-scenes and action sequences as the bounty hunter races through the deeps toward her showdown with the leader of the Space Pirates. But will the end of Mother Brain really mean the end of the story...?

$end

$info=micromachines,
$bio

Micro Machines (c) 2003 Atari

The addictive racer you all have grown to love in the past is back and is even more addicting on the GBA. Featuring the classic overhead view presented in the original series we go one step further and bring it the depth it needed on the GBA using our popular 'bengine' suite of tools. Coupled with intense gameplay, some of the most bright colors on the GBA and an addicting four-player multiplayer this is a game you can't miss. This Game Boy Advance installment in the long-running action racing series only came out in Europe.

$end

$info=midnightclubstreetracing,
$bio

Midnight Club: Street Racing (c) 2001 DSI Games

Midnight Club brings the action of high speed driving and adventure to the Game Boy Advance. The concept behind this game derives from the illegal races of real-world Midnight Clubs. The core gameplay consists of races of high-speed maneuvering through completely open city streets. Live life in the insane lane, escape the law and accumulate an arsenal of vehicles.

$end

$info=midwaysgreatestarcadehits,
$bio

Midway's Greatest Arcade Hits (c) 2001 Midway

Four Great Games in One! DEFENDER Defend the planet from ravenous space aliens intent on kidnapping all of the humans under your protection in Defender. SINISTAR Prevent evil from being unleashed and destroying everything in its path in Sinistar. ROBOTRON: 2084 Save the last human family on earth by destroying hordes of marauding mutant robots in Robotron:2084 JOUST Take to the air on your winged bird of prey and dismount your opponents in Joust.

$end

$info=mightybeanzpocketpuzzles,
$bio

Mighty Beanz Pocket Puzzles (c) 2004 Majesco Games

Those wacky Mighty Beanz have jumped out of your pocket and invaded the Game Boy Advance. Now they have split apart and are all mixed up! You have to help them become whole again by matching the right top with the bottom. The game sports fast-paced puzzles starring all your favorite Mighty Beanz. Use special power-ups to send your opponent's Beanz spinning and unlock rare and super pro Beanz and wager them in Battle Mode. Each package contains one Majesco Gamer Bean -- collect all five, including the Limited Edition CHAMP Gamer Bean.

$end

$info=miketysonboxing,
$bio

Mike Tyson Boxing (c) 2015 Ubisoft

Featuring more than 100 different heavyweights, and a full arsenal of rib-crunching body shots, brain-rattling roundhouses, and jaw-busting uppercuts, Mike Tyson Boxing for the Game Boy Advance gives players the chance to build a boxer and take him to the top.

$end

$info=millipedesuperbreakoutlunarlander,
$bio

Millipede / Super Breakout / Lunar Lander (c) 2005 DSI Games

Millipede: You must stop a horde of rampaging bugs which have invaded your mushroom garden. Earwigs, Inchworms, Dragonflies, and Beetles are all out to make sure this battle is your last. Shoot all of the bugs before they bite you! Super Breakout: This updated version of one of the greatest coin-op classics offers all of the game variations that the original game offered. The goal is simply to knock out all of the visible bricks using as few balls as possible.

Lunar Lander is the first one player game to authentically simulate an actual moon landing mission. It provides the thrills and the realistic "feel" of controlled space flight! Players are challenged to control thrust and rotation of a lunar landing craft to counteract simulated gravitational pull, momentum and friction.

$end

$info=minorityreporteverybodyruns,
$bio

Minority Report: Everybody Runs (c) 2002 Activision

You are precrime officer John Anderton, head of an elite police force division that can apprehend murderers before the crime can be committed. Everyone thought it was perfect. Until something went wrong... Now you're on the run from your own team through a futuristic thrill ride in which you can trust no one. You must clear your name and stop an evil conspiracy before it is too late. Relive the movie experience as you immerse yourself in the world of 2054. Face both human and robot enemies in hand-to-hand combat and using an explosive arsenal of weapons. Grab a Jetpack and fly through levels, showering enemies with gunfire as you avoid obstacles and hazards.

$end

$info=missionimpossibleoperationsurma,
$bio

Mission: Impossible: Operation Surma (c) 2003 Atari

Operation Surma is the latest game to feature stealth expert Ethan Hunt, as he embarks on a new mission to stop the evil Surma Corporation from succeeding with its plans for global domination. Players will follow Hunt on multiple missions that will take them to locations such as Rome, Eastern Europe, the Middle East and more. Discover multiple ways to complete mission adventures while weighing risk, time and resource factors. Use an arsenal of high-tech multipurpose weapons, disguises and gadgets, or subdue your enemies the old fashioned way with stealthy hand-to-hand attacks.

$end

$info=mlbslugfest2004,
$bio

MLB SlugFest 20-04 (c) 2003 Midway

MLB SlugFest 20-04 is the first and only aggressive-style baseball videogame franchise, delivering a proprietary blend of hardcore, lightning-fast, adrenaline-style gameplay combined with key baseball features that will please even the most diehard sports fan.

Game features include adrenaline-style gameplay, revolutionary, fast-action batter/pitcher interface, strategic contact, and intuitive, fast-action, adrenaline-style controls.

$end

$info=mmsblast,
$bio

M&M's Blast! (c) 2001 Majesco Games

M&M's Blast! for Game Boy Advance reunites players with those lovable candy-coated M&M characters--Red, Blue, Green, and Yellow--in a brand-new adventure. Players complete a number of game challenges within a variety of board-game-style levels.

$end

$info=mmsbreakem,
$bio

M&M's Break 'Em (c) 2007 Zoo Digital Publishing

Mr. Runch, a rotten and dangerous peanut, fiercely determined on being one of the M&M's, just escaped the reject bin where he was discarded as ghastly! He's on the loose in the Galaxy, and trying to kidnap and trap all of the M&M's into crystals until he can get what he wants: the chance to become a real M&M's candy!

$end

$info=mobilesuitgundamseedbattleassault,
$bio

Mobile Suit Gundam SEED: Battle Assault (c) 2004 Bandai

Gundam Seed: Battle Assault, a great new action game, is the first Gundam game to become available on the Game Boy Advance. Gundam Seed is the next big thing to hit the world of Gundam. Based on the anime aired in Japan in 2003 and in the US on Cartoon Network TV in 2004, the game features 12 playable mobile suits from the show. Also included are seven gameplay modes including a two-player VS mode that allows gamers to link up to four Game Boy Advance systems using a Game Boy Advance Game Link Cable (sold separately) for head to head action. To make the game accessible to wide audience, the game includes a difficulty level for all players: choose automatic or manual mode, and then adjust armor, HP and energy gauges to maximize the challenge.

$end

$info=moemonemerald,
$bio

Moemon Emerald (c)  

Moemon is a graphical overhaul for the pokemon franchise. All the pokemon are replaced with anime girls cosplaying as said pokemon. It doesn't change the gameplay in any meaningful way, but the new asthetic makes the game feel fresh (and is preferable to some players)

$end

$info=moemonfirered,
$bio

Moemon Fire Red (c)  

Do you love Pokemon? Do you love adorable anime girls? Well you're in luck! Moemon Fire Red version replaces ALL the Pokemon with cute anime girls cosplaying as pokemon. While it does little to affect the gamplay, there are some fans who enjoy the new twist on the visuals (or just prefer the aesthetic)

$end

$info=monopoly,
$bio

Monopoly (c) 2004 Destination Software Inc

Being a real-estate magnate used to be hard work. Thanks to technology, the computer does all the hard stuff, like rolling dice, for you. Freed of the anxiety of arguing over leaners, you have plenty of time to strategize your next financial move. Up to four players, or you and three computer opponents, take turns around the board. A player wins when the others go belly up. You can also play a quick game mode or a time limit game. In any of the game modes, you can institute your own house rules. Some of those could include awarding a person for landing on free parking, dealing out some properties at random to begin the game, or changing the number of properties you have to own in a group before you can build houses. The easy-to-use interface makes it easy to manage your finances. When you have multiple players, the games can take a long time to finish, but that's the nature of Monopoly.

$end

$info=monsterbassfishing,
$bio

Monster! Bass Fishing (c) 2004 AIA

You can perfect your technique in free fishing. Then use these skills to compete to be the number one Bass Fisherman and land that Monster Bass Fishing. You can also store your best six catches in the aquarium for later viewing.

$end

$info=monsterforce,
$bio

Monster Force (c) 2002 Universal Interactive

Back in the days of mobs and torches monsters had a hard time fitting in. To make things easier the brothers Frankenstein moved, along with their creations, to a new land where monsters could live in peace. Thus, Monsterland was born. Now one of the brothers has gone missing and Monsterland is being overrun by evil, and it is up to an unlikely group of heroes to step up and save the day for monsters everywhere!

$end

$info=monsterhouse,
$bio

Monster House (c) 2006 THQ

Oh no! Old man Nebbercracker's house is eating anything and anyone who gets near it, and Halloween is almost here! So grab your Water Blaster, gather up your courage, and get ready to explore the Monster House™ to find out its secrets.

Monster House is an action-adventure game developed by Artificial Mind and Movement and published by THQ. The game is based on the film of the same name.

Although the game was marketed toward the same pre-teen audience as the accompanying film, its gameplay was highly reminiscent of Resident Evil 4; the game was generally higher-quality than many other games based on children's films, and it received high ratings from numerous prominent gaming magazines and websites, including Play magazine and GameZone.

Monster House was met with mixed reviews. Aggregating review websites GameRankings and Metacritic gave the Game Boy Advance version 66.50% and 69/100, the GameCube version 65.13% and 60/100,  the DS version 63.65% and 62/100 and the PlayStation 2 version 60.64% and 59/100.

$end

$info=monsterjammaximumdestruction,
$bio

Monster Jam: Maximum Destruction (c) 2002 Ubisoft

Get behind the wheel of the world's most famous monster trucks with a brutal arsenal of weapons and go head-to-head in savage vehicular combat. Jump in, hold on, and grind it out through interactive arenas with multiple sub-levels, tricks, traps, and surprises. Play for total carnage as you master your tricks in six modes of play including a Freestyle session and the no-holds-barred Championship mode where your rewards pay off in the ultimate in monster truck destruction.

$end

$info=monsterrancheradvance,
$bio

Monster Rancher Advance (c) 2001 Tecmo

Monster Rancher Advance is a Strategy Role-Playing game, developed and published by Tecmo, which was released in 2001.

$end

$info=monsterrancheradvance2,
$bio

Monster Rancher Advance 2 (c) 2002 Tecmo

Monster Rancher Advance 2 lets players create, train, and fight with monsters of their own choosing. Monsters are generated by inputting key phrases to create different monsters. Each phrase entered will create a unique monster, which will always appear when that specific phrase is entered. Players can experiment with many different phrases for unexpected results. Two separate monsters can also be combined with special items to form an entirely new monster. Certain combinations will lead to hidden, rare monsters which can not be obtained through the normal monster generation process.

The Coaching System from Monster Rancher Advance has been dramatically improved for added depth in the sequel. Depending on the monster type, certain coaches will offer unique training sessions which other monster coaches will not be able to provide. These special training sessions can be very difficult and dangerous, yet have potential to yield major results. A monster's charisma and skills will also be crucial factors in deciding whether it is suitable to be a good coach or not. Coaches will now recognize and alert you to certain warnings which your breeding assistant may not notice.

$end

$info=monstersinc,
$bio

Monsters, Inc (c) 2001 THQ

Monstropolis is having a huge energy crisis and it's up to Mike and Sulley to find a cure. Help them solve the mystery by talking to friends, getting clues, collecting items, learning new tricks and using their scare and joke tactics to take care of Monstropolis' ever-present energy-crisis. Features more than 10 levels of gameplay based on movie stills.

$end

$info=monstertruckmadness,
$bio

Monster Truck Madness (c) 2013 THQ

One of the best selling auto-racing games on the PC comes to Game Boy Advance with a variety of vehicles and tracks for the some stompin' good fun on the go. Get behind the steering wheel of the world's most powerful vehicles as they crush, splatter, jump, and roll their way to victory.

$end

$info=monstertrucks,
$bio

Monster Trucks (c) 2004 Majesco Games

Monster Trucks takes all the action and excitement of Monster Truck events and brings them to the Game Boy Advance. Players build their ride in the scrap yard then work their way up to arena competitions in a quest to become the best on the circuit. They must face five different Monster Truck opponents determined to knock them out of the league and can earn money to add new upgrades to their truck and Monster Truck Team.

$end

$info=monstertrucksmayhem,
$bio

Monster Trucks Mayhem (c) 2006 Destination Software, Inc.

Monster Trucks Mayhem Make all your fantasies come true when you climb up into the cab of some of the baddest vehicles on the planet! Put your skills to the test against others in a free-wheelin carnage of destruction and mayhem! This all-new game debuts in time for the Holiday season on your Game Boy Advance!

$end

$info=monstertrucksquaddesertfury,
$bio

Monster Trucks & Quad Desert Fury (c) 2005 Majesco

In Monster Trucks / Quad Desert Fury Double Pack, you can race in a monster truck or all-terrain vehicles. Monster Trucks challenges you to take your scrap ride all the way through arena competitions in the effort to become the best on the circuit. Quad Desert Fury lets you hit the trails in a 3D simulation of off-road ATV racing.

$end

$info=moorhen3chickenchase,
$bio

Moorhen 3: Chicken Chase (c)  

This really couldn't be any simpler; Moorhen features no complicated gameplay whatsoever. You just shoot things. The real skill though is in knowing just what to shoot and when to shoot it and where some targets reap sizeable rewards others will drain your score in no time at all. One addition to version three is the introduction of protected birds flying around with your intended targets which means that shooting now takes a little more thought than simply blasting into the sky. Other features remain intact and there are still items that need to be avoided such as balloons and various animals on the ground. As usual though you'll need to experiment to find out just what's worth hitting and what's not.

One of the best parts of the Moorhen series has been the hidden bonuses and secrets but they've always been well concealed and you're more likely to discover them by accident rather than actually work them out. I won't spoil some of the goodies we've discovered in this version but Moorhuhn 2 featured spiders that could be spun around trees and the first edition had you shaking trees then shooting down ten leaves for a 100 point bonus. Finally the hi-score chart is still there as is the wonderful battery back up so you can prove that you did actually get a score over 50.

$end

$info=mortalkombatadvance,
$bio

Mortal Kombat Advance (c) 2001 Midway

Classic Mortal Kombat action returns as you defend the Earth against the most lethal fighters from Outworld. Immerse yourself in battle and prepare for the fight of your life as you enter the world of Mortal Kombat Advance and discover what awaits you.

$end

$info=mortalkombatdeadlyalliance,
$bio

Mortal Kombat: Deadly Alliance (c) 2002 Midway

It's in us all!
Experience the lethal intensity of an all-new Mortal Kombat. Encounter more than 20 new and classic warriors. Three different fighting styles per character.

$end

$info=mortalkombattournamentedition,
$bio

Mortal Kombat: Tournament Edition (c) 2003 Midway

The deadly alliance between Shang Tsung and Quan Chi remains intact. In Mortal Kombat: Tournament Edition, however, a new set of warriors seeks revenge against these evil warlords. See who proves victorious as you fight your way through both tournament and tag-team action on your Game Boy Advance. In addition to more fighters, this installment in the Mortal Kombat series provides multiplayer support for up to four players (via Game Boy Advance link cable), a variety of gameplay modes, and new battlegrounds.

$end

$info=mother12,
$bio

Mother 1 + 2 (c) 2003 Nintendo

Mother tells the story of Ninten, a 12-year-old boy who journeys around the world using his psychic powers to collect eight melodies in order to save the planet from an evil race of mind-controlling aliens. Mother 2 tells the story of Ness, a young boy who journeys around the world also using psychic powers to collect eight melodies in order to save the future from an alien of pure evil, intending to sentence all of reality to the horror of eternal darkness.

$end

$info=mother3,
$bio

Mother 3 (c) 2006 Nintendo

Welcome to the World of Mother 3.

The Nowhere Islands are an idyllic place; the residents of Tazmily Village live peacefully and in harmony with nature and with each other. But this all changes when the mysterious Pigmask Army arrives and proceeds to destroy and corrupt, with force and sly persuasion alike. Lucas and his friends must find out who wants to destroy the tranquility of Nowhere Islands and turn them into a high-tech nightmare.

$end

$info=motocrossmaniacsadvance,
$bio

Motocross Maniacs Advance (c) 2002 Konami

Explosive Motocross Racing! Motocross Maniacs rides onto the Game Boy Advance with cool courses, explosive weapons and furious gameplay. Race together with friends to see who is riding champ!

$end

$info=motogp,
$bio

Moto GP (c) 2002 THQ

MotoGP puts you behind the handlebars of some of the fastest machines on two wheels. Take control of any of the bikes and riders from the world of Grand Prix Motorcycle racing, and race across 10 real-world tracks in a variety of game modes. In Grand Prix and Training modes, you can develop your own rider's attributes and then race to unlock tracks, riders, cheats, and bikes. Show off your speed and style in single-player tournaments or multiplayer races.

$end

$info=motogp,
$bio

MotoGP (c) 2002 THQ

The Moto GP curcuit is one of the most popular motorcycle curciuts in the world. Millions of riders dream of riding it for fun and millions more ride it for money. THQ brings all the action of Moto GP home with, well, none other than Moto GP for Game Boy Advance. Moto GP offers four gameplay modes (quick race, tournament, grand prix and time attack) and multiplayer features for up to four players via link cable. Moto GP also showcases some of the hottest bikes from manufacturers such as Suzuki and Le Mans.

$end

$info=motoraceradvance,
$bio

Moto Racer Advance (c) 2002 Ubisoft

The player controls a motorcyclist and must try to win races on various terrain and settings. Each motorcycle in the game handles differently with some performing better on paved roads and others working better on rougher terrain.[1]

There are a number of different modes: Grand Prix (GP), Motocross, and Traffic. GP takes place at a number of different locations across the world on paved tracks in places such as San Francisco and Russia. The paved tracks require the player to learn how to effectively use their brakes around corners. The GP courses contain small differences between them, giving more variety to the courses in the game. Motocross requires the player to drive on off-road terrain and to master the act of "powersliding" on corners. The courses found in Motocross races are less hospitable and often take place in arid and unkept locales and with obstacles. Traffic mixes both GP and Motocross, having mixed pavement courses and traffic on roads that serve as obstacles.

$end

$info=mousetrapoperationsimon,
$bio

Mousetrap / Operation / Simon (c) 2006 Destination Software, Inc.

A three-pack of classic board games.

MOUSE TRAP - Can you build a better mouse trap? Find out in this fun-filled game of crazy mechanical gadgets and chain reactions! Race to the finish and nab your opponent's mouse before your own gets caught!

OPERATION - Doctor, the patient is here to see you! And he's got a quite a few complaints, including a broken heart, water on the knee and butterflies in the stomach! Use all your skill and coordination to remove the patient's "ailments" with the tweezers - without setting off the buzzer and making the patient's nose light up! When that happens, it's time to call in a specialist!

SIMON - The challenge is to repeat light and sound patterns without getting razzed. Can you keep up the pace as the game speeds up? It's the ultimate test of total recall and lightning-fast reflexes!

$end

$info=mousetrapoperationsimon,
$bio

Mousetrap, Operation, Simon (c) 2006 DSI Games

A three-pack of classic board games.

MOUSE TRAP - Can you build a better mouse trap? Find out in this fun-filled game of crazy mechanical gadgets and chain reactions! Race to the finish and nab your opponent's mouse before your own gets caught!

OPERATION - Doctor, the patient is here to see you! And he's got a quite a few complaints, including a broken heart, water on the knee and butterflies in the stomach! Use all your skill and coordination to remove the patient's "ailments" with the tweezers - without setting off the buzzer and making the patient's nose light up! When that happens, it's time to call in a specialist!

SIMON - The challenge is to repeat light and sound patterns without getting razzed. Can you keep up the pace as the game speeds up? It's the ultimate test of total recall and lightning-fast reflexes!

$end

$info=mrdriller2,
$bio

Mr. Driller 2 (c) 2005 Namco

Test your drill skills in Mr. Driller 2, a colorful puzzle game for the Game Boy Advance. In an effort to save the world from being buried under colored blocks, you must drill your way through a variety of intricate puzzles while avoiding enemies and obstacles. Based on the arcade version, the sequel to Mr. Driller features Mission Driller, Endless Driller, and Time Attack Driller modes, plus a two-player mode that lets you play against a friend via link cable.

$end

$info=mrnutz,
$bio

Mr. Nutz (c) 2001 Infogrames

Roam through six worlds and more than fifty levels of fun-packed action with Mr. Nutz! This conversion of the cute platformer game hits the GBA with never-released levels and graphic improvements!

$end

$info=mspacmanmazemadness,
$bio

Ms. Pac-Man Maze Madness (c) 2004 Namco

Ms. Pac-Man is back in an all-new "a-MAZE-ing" 3-D adventure. Chomp your way through mystical worlds to rescue Professor Pac. Free the lost worlds of Pac-Land from the horrid witch Mesmeralda. Videogame's most famous and favorite heroine is back to save the day!

$end

$info=mspacmanmazemadnessandpacmanworld,
$bio

Ms Pac-Man Maze Madness and Pac-Man World (c) 2001 Namco

Pac-Man World takes the classic arcade action to a whole new level. Pac-Man has landed on Ghost Island with a mission - spoil Toc-Man's party in this new 3D Pac-World.

Ms. Pac-Man - Maze Madness lets you take Ms. Pac-Man on a tour of Pac-World, as snacks on all the pellets she can find. Help her retrieve the four Gems of Virtue!

$end

$info=muchaluchamascaritasofthelostcode,
$bio

¡Mucha Lucha!: Mascaritas of the Lost Code (c) 2003 Ubisoft

Mucha Lucha, the over-the-top comedy TV adventure series on the Kids WB, comes to the Game Boy Advance. Wrestle your was a Rikochet, Buena Girl and the Flea through this wacky adventure in the quest to recover the all-important Code of Masked Wrestling!

$end

$info=muppetpinballmayhem,
$bio

Muppet Pinball Mayhem (c) 2002 NewKidCo

Everyone's favorite puppets are the stars of this blistering, addicting pinball extravaganza. Jim Henson's beloved creations grace every nook and cranny of this deliriously exciting handheld game, which was created specifically to commemorate the 25th Anniversary of THE MUPPETS. Play as Kermit, Miss Piggy, Animal, or a handful of other franchise characters each of which will give the table slightly different physics. There are four tables for you to master, which makes for an extremely high replay value. There are also more adjustable settings than you can shake a stick at, meaning the game grows to match your skill level, as you become a more advanced player. In the unlikely event that you should conquer all four levels, try your hand at any of the 20 mini-games that are included to round out the package. Fabulous graphics and classic MUPPET humor are ever present in MUPPET PINBALL MAYHEM for the Game Boy Advance.

$end

$info=mx2002featuringrickycarmichael,
$bio

MX 2002 featuring Ricky Carmichael (c) 2001 THQ

Get your moto kicks on the newest, most advanced hand held system. Prepare for new levels of immersion, authenticity and compelling gameplay with MX 2002 featuring Ricky Carmichael. Featuring more than 20 of the most death defying tricks, 30 pro riders and fast intense competition, MX 2002 featuring Ricky Carmichael is a perfect blend of traditional racing and free ride madness. This isn't just a game - it's a complete motocross experience!

$end

$info=mylittleponycrystalprincesstherunawayrainbow,
$bio

My Little Pony Crystal Princess: The Runaway Rainbow (c) 2006 THQ

My Little Pony Crystal Princess: The Runaway Rainbow is an Adventure game, developed by Webfoot Technologies and published by THQ, which was released in 2006.

$end

$info=namcomuseum,
$bio

Namco Museum (c) 2001 Namco

Transport back in time and remember the Golden Age of Video games. Enjoy these memorable classics: Ms. Pac-Man, Galaga, Galaxian, Dig-Dug, and Pole Position. This time around, the fun becomes portable! Each of the collection's four games is re-created to a tee, featuring every level, bonus round, and hidden gem featured in the arcade versions.

$end

$info=namcomuseum50thanniversary,
$bio

Namco Museum 50th Anniversary (c) 2005 Namco

In honor of the company's 50th anniversary, Namco Museum 50th Anniversary introduces 14 exciting, classic games from the 70's and 80's to a new generation of gamers. The single largest compilation of Namco Arcade Classics yet, Namco Museum 50th Anniversary Arcade Collection allows players to explore a virtual arcade hall where each of the game's classic titles will be standing in its original arcade form ... except this time no quarters are required!

Classic games included are: Pac-Man, Ms. Pac-Man, Galaga, Dig Dug and Rally-X.

$end

$info=nancydrewmessageinahauntedmansion,
$bio

Nancy Drew: Message in a Haunted Mansion (c) 2001 DreamCatcher Interactive

In Message in a Haunted Mansion, Nancy has flown to San Francisco to help out an old family friend who is turning a beautiful but dilapidated Victorian house into a bed-and-breakfast establishment. Nancy gets set to help with the renovation and is told about the strange goings-on and accidents. Always eager to solve a mystery, Nancy is determined to uncover the cause of the "accidents" plaguing the renovation of the old mansion.

Based on the third installment in the popular mystery series.

$end

$info=napoleonlaigledeguerre,
$bio

Napoleon: L’Aigle de Guerre (c) 2001 Nintendo

In the game's Story Mode, players play Napoleon Bonaparte who leads the revolutionary army into battle against the British. Set in the late 18th century, Napoleon's story is told in Fire Emblem fashion via strategic maps and character dialogue. However, the game takes many liberties with historical accuracy, such as Napoleon fighting man-eating ogres and abominable snowmen. The objectives for the missions vary slightly, but the basic idea is to send out units, defeat the enemy and take over the opponent's stronghold.

$end

$info=narutoninjacouncil,
$bio

